#modname "Alexsa's Dom5 mod nations pack v 1.01 dev version"
#description "A combined pack of nations by Alexsa, ported over from D4 and redesigned for D5. This early version which contains following nations: EA Arcania, MA/LA Cannum, MA Horde, EA/MA/LA Swarmhive, MA/LA Abolethive, EA/MA/LA Brutannia, EA/MA/LA Pyrgdor, EA/MA/LA Electrum, EA/MA/LA Dassem, EA/MA/LA Robbledoth, EA/MA/LA Ruthum, MA/LA Impros, EA Sklirochora / MA Dauchora / LA Daimonachora, EA/MA/LA Drakonia, MA/LA Dragenheim, MA Nod, EA/MA/LA Icedgarth, EA/MA/LA Sukarakoyash, EA/MA Chasos, MA/LA Ochreil, EA/MA/LA Krylud, EA/MA Zel."

--IDs used/reserved for growth
--Monsterids		6999 downwards (we've got 2k extras, and summod isn't ported => free space!) to 6331 (too close to WH for comfort, will be tidying up)
-- 6800-6850 unused yet, taken up by Chasos now, 6804-6815 for Ochreil, 6816-6831 all across the board, 6832-6841 Zel.
-- Non-fixed IDs creep all the way up 3215-4407 as of 0.99.
--weapons		1599 downwards to 1462,
--Armor		699 downwards to 660
--Sites		1602-1620
--Item		
--Nametypes		
--Montag		6999 downwards to 6977
--Spell 		
--Restricted item	6999 downwards to 6996
--Nation		189 downwards to 139
--Mercenary		
--Eventid		799 downwards to 790? 784 downwards used for Brutannic site upgrading.
-- Event codes		1999 Omen, 1998 chasos, 1997-1993 Swarmhive sacred handling, 1990-1992 Zel sinking sands
--Enchantments		778,775, 772-774, 321
----------------------

-- =============================================================================
-- =============================================================================
-- CANNIBALIZING MODPACK BY SECTIONS; MANUAL
-- =============================================================================
-- =============================================================================
-- For nations with severe multi-era sharing, first several sections contains all shared objects. Sometimes, a link to "Generic summon" is specified in the beginning, referring to shareable stuff like pretenders, Omnious Champions etc. The end of section is marked with "NATION SECTION END: <SECTION NAME>".
-- Sections order: magic sites, weapons/armor, magical items, spells, events, monsters, and lastly the nation itself. Sometimes spell/event order is mixed up.

#icon "./alexsadata/flags/Dom5AlNat101.tga"
#version 1.01
#domversion 5.24
-- Forts, forts

--disableoldnations

-- =============================================================================
-- =============================================================================
-- NATION SECTION START: ARCANIA
-- IDs: 6999-6950 monsters, 1599-1591 weapons, armor 699, 683-686
-- STATUS: SORTED
-- GENERIC: OMEN in MA and LA
-- SECTIONS: SHARED OBJECTS, EARLY, EARLY/MIDDLE, MIDDLE, MIDDLE/LATE, LATE
-- (because #copystats for MA Arcanians)
-- =============================================================================

-- =============================================================================
-- NATION SECTION: SHARED OBJECTS
-- =============================================================================

#newweapon 1495
#name "Arcanian Dagger"
#rcost 4
#dmg 2
#att 1
#def 1
#len 0
#magic
#pierce
--dt_magic
#end

#newweapon 1494
#name "Arcanian Sword"
#rcost 5
#dmg 6
#att 1
#def 1
#len 1
#slash
#magic
#end

#newweapon 1493
#rcost 3
#name "Arcanian Lance"
#dmg 4
#att 1
#def 0
#len 3
#pierce
#charge
#magic
#end

#newweapon 1492
#name "Arcanian Javelin"
#rcost 2
#dmg 2
#range -1
#att -2
#ammo 2
#pierce
#magic
#woodenweapon
#flyspr 110 1
#end

#newweapon 1491
#copyweapon 24
#name "Arcanian Longbow"
#rcost 4
-- Stronger STR-based damage means we can get it up to 20 points of damage with B10 + magic 3 + Strength of Giants.
#dmg 9
#bowstr
#def 0
#att 1
#range 45
#ammo 12
#pierce
#twohanded
#woodenweapon
#magic
#flyspr 109 1
#end

#newweapon 1499
#name "Blacksteel Dagger"
#rcost 6
#dmg 6
#att 2
#def 0
#len 0
#slash
#magic
#secondaryeffectalways 509
#end

#newweapon 1498 -- Unit weapon
#name "Blacksteel Lance"
#dmg 6
#att 2
#def 0
#len 3
#pierce
#charge
#magic
#rcost 8
#secondaryeffectalways 509
#end

#newweapon 1497
#copyweapon 67
#name "Phantasmal Arrows"
#dmg 9
#bowstr
#twohanded
#nratt 2
#range 45
#ammo 20
#att 1
#magic
#friendlyimmune
#bonus
#mrnegates
#uwok
#flyspr 109 1
#end

#newweapon 1490
#copyweapon 67
#name "Phantasmal Emblem"
#dmg 9
#bowstr
#twohanded
#nratt 12
#range 45
#ammo 20
#att 1
#magic
#armorpiercing
#friendlyimmune
#bonus
#mrnegates
#uwok
#flyspr 109 1
#rcost 0
#end

#newweapon 1489
#copyweapon 67
#name "Phantasmal Sword"
-- Str+0 means we can get dmg up to 19 points with magic 3 + Strength of Giants or 25 for Phantasmal Champion with halberd+boots.
-- But unlike main Longbow, it's mrnegates, so it's more bearable in lategame where everyone throws around Antimagic.
-- Or just fields something like Tarrasque which shrugs off these arrows.
#dmg 6
#att 1
#len 1
#bonus
#end

#newweapon 1496 -- Item weapon
#name "Blacksteel Emblem"
#dmg 12
#att 3
#def 3
#len 3
#pierce
#charge
#magic
#rcost 8
#secondaryeffectalways 509
#end

#newarmor 686
#name "Arcanian Shield"
#type 4
#prot 17
#def 4
#rcost 4
#magicarmor
#end

#newarmor 699
#name "Blacksteel Plate Cuirass"
#type 5
#prot 17
#def -1
#enc 2
#rcost 50
#magicarmor
#end

#newarmor 685
#name "Arcanian Helmet"
#type 6
#prot 19
#def 0
#rcost 4
#magicarmor
#end

#newarmor 684
#name "Arcanian Mail Cuirass"
#type 5
#prot 12
#def 0
#enc 1
#rcost 14
#magicarmor
#end

#newarmor 683
#name "Full Arcanian Mail"
#type 5
#prot 18
#def -3
#enc 3
#rcost 28
#magicarmor
#end

#newitem
#name "Phantasmal Emblem"
#spr "./alexsadata/magia/item_phbow.tga"
#descr "Hazy and insubstantial, this longbow will continually shroud the owner with illusions during combat, making it very difficult to hit him even after he gets wounded the first time. The reassuring illusions also make the wielder less likely to flee in terror if something goes wrong during combat. The longbow itself fires phantasmal arrows that split into dozen identical arrowheads during flight, which can only harm those who believe them to be real and are hostile to the archer."
#type 2
#weapon 1490
#morale 3
#autospell "Mirror Image"
#autospellrepeat 1
#constlevel 4 -- was 6
#itemcost1 -20
#mainpath 1
#mainlevel 2
#restricted 187
#restricted 188
#restricted 189
#end

#newitem
#name "Blacksteel Emblem"
#spr "./alexsadata/magia/item_black.tga"
#descr "Dark and menacing, this lance infuses the wielder with the power to vanquish champions of enemy faith. Unless brave beyond belief, they will cower in terror and fumble around instead of delivering the decisive blow. Owner of this weapon also gains the ability to see invisible foes and his own bravery is greatly enhanced."
#type 1
#weapon 1496
#spiritsight
#morale 5
#haltheretic 1
#constlevel 4 -- was 6
#mainpath 3
#mainlevel 2
#restricted 187
#restricted 188
#restricted 189
#end


-- Mass magicbeings killspell.
#newspell
#name "Arcane Barrage"
#descr "The caster unleashes large amount of arcane bolts that are deadly for magic beings but harmless for humans. The use of this spell is frowned upon since Arcanians themselves are very susceptible to friendly fire, but some of unscrupulous Magicians still learn it."
#school 2
#researchlevel 6
#path 0 4
#path 1 5
#pathlevel 0 3
#pathlevel 1 1

#precision 3
#effect 2
#nreff 3001
#damage 1008
#spec 8388752
#range 5010
--provrange 10
--aoe 5010
#fatiguecost 50

#sound 21
--explspr 10266
#flightspr 10068

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 187
#restricted 188
#restricted 189
#end


-- Ether Hawk spell
#newspell
#name "Conjure Ether Hawk"
#descr "The follower of Arcanian tradition conjures an Ether Hawk. This flying magical being draws its power from ambient magic. In lands of arcane mysteries Ether Hawk is considerably more dangerous to encounter and can easily kill even some weaker giants, while in lands of drain it poses little threat and can be destroyed with ease. While it can be used to eradicate enemy troops, its main purpose is espionage and it is comparatively frail."
#school 0
#researchlevel 2
#path 0 4
--path 1 8
#pathlevel 0 2
--pathlevel 1 1

--precision 3
#effect 10021
#nreff 1
#damage 6999
#spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 700

--sound 21
--explspr 10266
--flightspr 10068

--onlyatsite "Arcanian Mausoleum"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 187
#restricted 188
#restricted 189
#end

-- Ether Warrior spell
#newspell
#name "Ether Doorway"
#descr "The lands of Arcania and Cannum are closely connected with the Astral Plane where the clans of Ether Warriors are trapped since times immemorial. Most Arcanian Magicians have mastered the ability to create small doorways leading to this plane, allowing for easy recruitment of its inhabitants. Even if singular Ether Warriors aren't as powerful as their lords, some will gladly join the army of their Arcanian descendants."
#school 0
#researchlevel 4
#path 0 4
#path 1 5
#pathlevel 0 3
#pathlevel 1 1

--precision 3
#effect 10001
#nreff 2
#damage 736
#spec 8388608
#fatiguecost 900 -- Wasting an S3 mage to summon them painfully slowly... isn't encouraging, especially in LA. But their stats are decent.

#restricted 187
#restricted 188
#restricted 189
#end

-- Ether Surge spell
#newspell
#name "Ether Surge"
#descr "The caster tries to rip apart the very fabric of reality in the targeted province. Ambient magic from the Void surges into the world, saturating the province and causing horrors to prey upon the unwary Astral mages. Unrest will also increase and some of units will be cursed and horrormarked."
-- Ether Surge allows to eliminate Mind Hunt blockers, as a side effect.
-- So it's possible to hit enemy who doesn't have enough S mages with a combination of several ES and MH.
#school 1
#researchlevel 4
#path 0 4
#pathlevel 0 3

#effect 10042
#nreff 1
#damage 799
#spec 276824064
#provrange 3
#fatiguecost 1500

#restricted 187
#restricted 188
#restricted 189
#end

-- Ether Surge effect
#newevent
#rarity 5
#req_rare 0
#req_pop0ok
#id 799
#msg "Mystical lights are seen during cloudless nights. The sun is shining with otherworldly aquamarine light, and the sky is infused with deep-purple arcane energies. A Lesser Horror was seen in the province, hunting the practitioners of Astral magic."
#decscale2 5
#curse 10
#unrest 10
#req_targpath1 4
#gainmark
#assassin "Lesser Horror"
#end

#newmonster
#name "Arcanian Spectre"
#spr1 "./alexsadata/magia/mag_spectre1.tga"
#spr2 "./alexsadata/magia/mag_spectre2.tga"
#descr "Arcanian Spectre is a remnant of an Arcanian necromancer strong enough to avoid death itself. It is translucent and incorporeal, its magical powers unhindered by limits of physical vessel, albeit it makes the spectre somewhat more vulnerable to hostile spells. The Arcanian Spectre is constantly surrounded by an icy wind and its visage inspires dread among mortals."
#ap 12
#mapmove 20
#hp 24
#size 2
#str 15 -- 18 at magic 3, 12 at drain 3
#enc 0
#att 13
#def 13
#prec 12
#mr 16
#mor 18
#gcost 0
#rcost 1
#rpcost 35000
-- DOESN'T obey normal wight rules. It's ethereal.
#ethereal
#magicbeing
#undead
#amphibian
#spiritsight
#neednoteat
#coldres 25
#poisonres 25
#cold 3
#fear 5
#stealthy 0
#magicpower 1
#poorleader
#okundeadleader
#poomagicleader
#nametype 142
#maxage 1000
#magicskill 4 2
#magicskill 5 2
#custommagic 7424 100
#weapon "Life Drain"
#ambidextrous 1
#end

#newmonster 6999
#name "Ether Hawk"
#spr1 "./alexsadata/magia/mag_spy1.tga"
#spr2 "./alexsadata/magia/mag_spy2.tga"
--descr "An anomalous magical being summoned by Astral mages of Arcanian tradition. While this flying creature draws its power from ambient magic it also provides significant amount of magical energies on its own. In lands of arcane mysteries it's considerably more dangerous to encounter and can easily kill even some of giants, while in the lands of drain it poses little threat and can be destroyed fairly quickly. While it can serve for espionage, its main purpose lies in its ability to steadily increase magic level in its vicinity, creating more favourable environment for Arcanians to fight."
#descr "This flying magical being, conjured by some Magician from Arcania or Cannum, draws its power from ambient magic. In lands of arcane mysteries the Ether Hawk is considerably more dangerous to encounter and can easily kill even some of giants, while in the lands of drain it poses little threat and can be destroyed fairly quickly. While it can be used to eradicate enemy troops, its main purpose is espionage and it is comparatively frail."
#ap 7
#mapmove 20
#hp 11
#size 1
#str 9
#enc 0
#att 10
#def 10
#prec 12
#mr 13
#mor 50
-- Upkeep is 10 gold per turn. with decscale
-- Upkeep is 0 gold per turn, as only spies
--#gcost 150
#gcost 0
#rcost 1
#weapon "Astral Claw"
--decscale 5
#stealthy 0
#illusion
#ethereal
#spy
--#assassin
#flying
#neednoteat
#amphibian
#magicbeing
#magicpower 3 -- So in magic 3 it's viable thug unit, in drain 3 it's pathetic.
#spiritsight
#noleader
#nomagicleader
#nametype 144
#startage 1
#maxage 10
#bird
#itemslots 266368
--bonusspells 1 -- Just for fun of it.
#end

-- Pretender God
#newmonster 6998
#name "Star Elder"
#spr1 "./alexsadata/magia/mag_godether1.tga"
#spr2 "./alexsadata/magia/mag_godether2.tga"
#descr "The Star Elder is a member of a race of large, humanoid beings, that were sealed beyond the astral gates to ensure the safety of the world as they left the realm of mortals. However, some evaded the banishment and remained at this side, eventually giving birth to the race of Arcanians. Now that the old Pantokrator is gone, Star Elder sees his chance to reclaim what was taken away from his kin. Star Elder is powerful Astral user and possesses some affinity with Death and Air magic, but rarely masters other magical paths. While he is more powerful in lands of Magic, he is extremely vulnerable in lands of Drain because of his magical energies draining away. Use of combat magic comes naturally to him and Star Elder can freely cast spells in melee. Star Elder is also skilled in magic of illusions and can hide his true appearance."
#ap 18
#mapmove 16
#hp 32 -- Arcanians got racial 10-15% boost or so.
-- And he is, obviously, combat-oriented pretender... though taking him awake is troublesome.
-- EA sacreds require major blessing to be most efficient, and he doesn't have it and costs awful lot.
-- So he'll arrive a bit late, but with minimal equipment he's powerful in combat.
#size 3
#prot 5
#str 19
#enc 2
#att 15
#def 15
#prec 16
-- It's ether unit. Ether Lords got 18 MR, so it' justified. And, well, 20 MR is quite enough =)
#mr 18
#mor 30
-- He's worth 300 with 60 discount! And he's worth it.
-- SC - SpellCaster, not SuperCombatant, that's who he is.
--bonusspells 1 -- Just for fun of it.
#gcost 10000 -- Reduced. The pretender already has useless ability which increases the cost.
#rcost 1
#weapon "Moon Lance"
#weapon "Astral Hooks"
#armor "Weightless Scale"
#armor "Helmet of Champions"
#armor "Arcanian Shield"
--decscale 5
#stealthy 0
#illusion
#ethereal
#spy -- Didn't see it coming? Well, lo and behold, here's spy pretender =)
#neednoteat
#amphibian
#magicbeing
#magicpower 2 --  Toned down the awesomeness. Didn't really work.
#twiceborn "Arcanian Spectre"
#magicstudy 1
#expertleader
#superiormagicleader
#nametype 144
#maxage 3000
#magicskill 1 1
#magicskill 4 2
#magicskill 5 1
#startdom 2  -- He's not a Titan. And, well, too powerful!
#pathcost 80
#end


#newmonster 6997
#fixedname "Namasur"
#name "Master of Forbidden Arts"
#spr1 "./alexsadata/magia/hero_fire1.tga"
#spr2 "./alexsadata/magia/hero_fire2.tga"
#descr "Namasur is a secretive wanderer, the bastard son of a powerful Arcanian necromancer and a human woman who long ago left his homeland in pursuit of knowledge. He is adept in Death magic which most Arcanians are reluctant to practice, and has learned the secrets of the corrupted flames of Anthrax during his travels. Namasur is despised among pureblooded Arcanians for his human heritage and was expected never to return to his birthland, but now he has arrived to offer his services to the Awakening God, and no one dares to cross his path any longer, as his magic powers are virtually unmatched among his kind."
#ap 13
#mapmove 14
#hp 19
#prot 1
#size 2
#str 12
#enc 2
#att 13
#def 13
#prec 12
#mr 18
#mor 15
#gcost 0
#rcost 1
#latehero 10
#unique -- HERO
#weapon "Magic Staff"
#weapon "Banefire Strike"
#armor "Arcanian Mail Cuirass"
#armor "Arcanian Helmet"
#tmpastralgems 1
#magicbeing
#magicpower 1
#twiceborn "Arcanian Spectre"
#inspiringres 1
#spiritsight
#stealthy 25
#spy
#poorleader
#nametype 142
#older -200
#maxage 1000
#magicskill 0 2
#magicskill 4 3
#magicskill 5 3
#end

-- =============================================================================
-- NATION SECTION END: SHARED OBJECTS
-- =============================================================================

-- =============================================================================
-- NATION SECTION: EARLY ARCANIA
-- =============================================================================


#newsite
-- EA units: Star Guard, Star Magician
#name "Star Citadel"
#path 4
#level 0
#rarity 5
-- They have extra combat gemgems, so nah, less than average. Or not?..
#gems 4 3
#gems 5 1
#homemon 6992
#homecom 6991
--homecom 6989
--homecom 6988
#decscale 5
#end
-- Note: PoTS makes the recruit-everywhere S3 Arcanian Magicians extremely powerful (S4). It translates into mass Geyser/Soul Slay/Enslave Mind/Nether darts.
-- Combat spell access without boosters is D3/A3/E4 with X2 mages getting +1; just needs turn 2-3.

#newsite
-- EA units: Blacksteel Champion, Blacksteel Champion
#name "Blacksteel Keep"
#path 3
#level 0
#rarity 5
#gems 3 1
--homemon 6993
#homecom 6994
#end

#newsite
-- EA units: Phantasmal Hunter, Phantasmal Champion
#name "Phantasmal Tower"
#path 1
#level 0
#rarity 5
#gems 1 1
#homemon 6950
#homecom 6995
--#decscale 4
#end

#newspell
#name "Blacksteel Resistance"
#descr "This spell makes the caster highly resistant to both fire and frost and increases the protection granted by his or her armor. It also negates chill and heat auras radiated by some powerful beings."
#school 1
#researchlevel 2
#path 0 3
--path 1 4
#pathlevel 0 2
--pathlevel 1 3

--precision 1
#effect 10
#nreff 1
#damage 5184
#spec 8404992
#range 0
--provrange 10
#aoe 0
#fatiguecost 20

#sound 31
#explspr 10038
--flightspr -1

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 187
#end

#newspell
#name "Blacksteel Ward"
#descr "The caster enchants a large group of magical beings with resistance to fire and frost and increases the protection granted by their armor. It also negates chill and heat auras radiated by some powerful beings."
#school 1
#researchlevel 5
#path 0 3
--path 1 4
#pathlevel 0 3
--pathlevel 1 3

--precision 1
#effect 10
#nreff 1
#damage 5184
#spec 12599312
#range 5
--provrange 10
#aoe 5010
#fatiguecost 100

#sound 31
#explspr 10038
--flightspr -1

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 187
#end

#newspell
#name "Phantasmal Knights"
#descr "The Arcanian illusionist creates two Phantasmal Knights who attack the enemy. Phantasmal Knights are stronger than Phantasmal Warriors, but are still easy to destroy with magical weapons."
#school 1
#researchlevel 5
#path 0 1
#path 1 4
#pathlevel 0 2
#pathlevel 1 2

--precision 1
#effect 1
#nreff 2
#damage 696
#spec 8388608
#range 5
--provrange 10
#aoe 0
#fatiguecost 10

#sound 42
#explspr 60
--flightspr -1

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 187
#end

#newspell
#name "Phantasmal Resistance"
#descr "The caster becomes resistant to shock and poisons, and is also protected from enemy projectiles."
#school 1
#researchlevel 3
#path 0 1
--path 1 4
#pathlevel 0 2
--pathlevel 1 2

--precision 1
#effect 10
#nreff 1
#damage 16779272
#spec 8404992
#range 0
--provrange 10
#aoe 0
#fatiguecost 20

#sound 31
#explspr 10266
--flightspr -1

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 187
#end

#newspell
#name "Phantasmal Ward"
#descr "The caster enchants a large group of magical beings with resistance to shock and poison. The spell also protects them from enemy projectiles."
#school 1
#researchlevel 5
#path 0 1
--path 1 4
#pathlevel 0 3
--pathlevel 1 2

--precision 1
#effect 10
#nreff 1
#damage 16779272
#spec 12599312
#range 5
--provrange 10
#aoe 5010
#fatiguecost 100

#sound 31
#explspr 10266
--flightspr -1

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 187
#end

-- EA sitesearch
#newspell
#name "Arcanian Probing"
#descr "The caster projects his astral self in an attempt to locate sites of Astral power. This spell can only be used to search for magic in friendly provinces. Arcanians are innately skilled at this kind of magic and powerful mages can locate sites at great distances by harnessing their innate powers at no cost."
#school 2
#researchlevel 0
#path 0 4
#pathlevel 0 3

#effect 10048
#nreff 1
#damage 4
#spec 276824064
#provrange 1
#fatiguecost 0
#onlyfriendlydst 1
#restricted 187
#end


#newmonster 6996
#name "Arcanian Apprentice"
#spr1 "./alexsadata/magia/mag_appren1.tga"
#spr2 "./alexsadata/magia/mag_appren2.tga"
#descr "Arcanians are innately magical race, but in fact their magical powers are quite limited. As of now, most Arcanians are trained in Astral magic, and some have skill in Air, Earth or Death magic as well. Arcanians have partial darkvision, as they spend much of their lives within darkness of their towering citadels and orient themselves though magical means, even if their eyes are still important. Apprentices usually do most of the spell research, and in battles they can lend their strength to elder Arcanians by participating in communions."
#ap 12
#mapmove 14
#hp 14
#size 2
#str 11
#enc 2
#att 10
#def 10
#prec 11
#mr 16
#mor 12
-- They are a bit too expensive for S1-S2 communion mages, but some have S2 which is nice.
-- Also, turbocharged research (100g/15rp every turn; hardly anything but Pelagian andd Berytians 85/14 75/14 can compete; Pearl Mages cost 195/18rp, rusians 125/16rp, mystics 120/15)
#gcost 10030
#magicstudy 1
#rcost 1
#rpcost 35000
#weapon "Arcanian Dagger"
#armor "Arcanian Helmet"
#armor "Arcanian Mail Cuirass"
#magicbeing
#magicpower 1
#twiceborn "Arcanian Spectre"
#poorleader
#nametype 142
#older -100
#maxage 1000
#darkvision 50
#magicskill 4 1
#custommagic 7424 100 --1280 50
--custommagic 6144 50
#end

#newmonster 6995
#name "Phantasmal Hunter"
#spr1 "./alexsadata/magia/mag_phantcha1.tga"
#spr2 "./alexsadata/magia/mag_phantcha2.tga"
#descr "Phantasmal Hunters are noble Arcanians who are blessed with elemental power of Air, said to be descended from Sylphs. They serve the Star Magicians as elusive spies and assassins. Phantasmal Hunter have perfect darkvision and can conjure illusions to hide friendly troops. They commonly use Air magic and sometimes study Astral or Water magic as well."
#ap 13
#mapmove 14
#hp 16
#prot 1
#size 2
#str 12
#enc 2
#att 13
#def 13
#prec 13
#mr 17
#mor 15
-- So 205 price.
#gcost 10060
#rcost 1
#rpcost 75
#ambidextrous 2
#weapon "Arcanian Sword"
#weapon "Phantasmal Sword"
#weapon "Arcanian Longbow"
#weapon "Phantasmal Arrows"
#armor "Arcanian Helmet"
#armor "Arcanian Mail Cuirass"
#magicbeing
#magicpower 1
#magicstudy 1
#twiceborn "Arcanian Spectre"
#stealthy 25
#assassin
#spy
#patience 2
#darkvision 50
#illusion
#shockres 5
#okleader
#okmagicleader
#command -30
#falsearmy -20
#nametype 142
#maxage 1000
#magicskill 1 2
#custommagic 2560 20
#end

#newmonster 6950
#name "Phantasmal Archer"
#spr1 "./alexsadata/magia/mag_phantasm1.tga"
#spr2 "./alexsadata/magia/mag_phantasm2.tga"
#descr "Phantasmal Archers are noble Arcanians who are blessed with elemental power of Air, said to be descended from Sylphs. More numerous than Blacksteel Arcanians, many of their branch lack experience to be promoted as Hunters and instead seek glory on the battlefields. Cloaked with illusions, they shoot the enemies from afar but are not afraid to engage in melee. Sometimes they join Hunters to raid the enemy countryside."
#ap 13
#mapmove 14
#hp 14
#prot 0
#size 2
#str 11
#enc 2
#att 12
#def 12
#prec 13
#mr 14
#mor 15
-- Dual-wielding elite triple-shot archers. Quite devastating.
#gcost 10060
#rcost 1
#rpcost 50000
#ambidextrous 1
#weapon "Arcanian Sword"
#weapon "Phantasmal Sword"
#weapon "Arcanian Longbow"
#weapon "Phantasmal Arrows"
#armor "Arcanian Helmet"
#armor "Arcanian Mail Cuirass"
#magicbeing
#magicpower 1
#twiceborn "Arcanian Spectre"
#stealthy 10
#darkvision 50
#illusion
#shockres 5
#okleader
#okmagicleader
#command -30
#nametype 142
#maxage 1000
#end

#newmonster 6994
#name "Blacksteel Champion"
#spr1 "./alexsadata/magia/mag_newblack1.tga"
#spr2 "./alexsadata/magia/mag_newblack2.tga"
#descr "Blacksteel Champions are mortal descendants of Ether Warriors, who are blessed with the power of Earth and retain great stature of their ancestors. Proud of their status as second branch Arcanian nobility, they were gifted with strength to smite sacred troops of any other faith. The Blacksteel Champions are superior tacticians among all Arcanians, though in their arrogance they utterly despise most other races and only experienced Blacksteel Champions allow foreign troops in their ranks. Some of Blacksteel Champions learn Astral or Fire magic, but most favour melee combat all the same."
#ap 15
#mapmove 16
#hp 25
#prot 2
#size 3
#str 16
#enc 3
#att 12
#def 12
#prec 10
#mr 17
#mor 15
-- So 275 - more expnesive than Phantasmal Champions. BC are elite thugs with insane prot, PH are more raiders.
-- They ain't Adons, but make very powerful opponents in combat.
#gcost 10130
#rcost 1
#rpcost 75
#weapon "Blacksteel Lance"
#weapon "Blacksteel Dagger"
#armor "Blacksteel Plate Cuirass"
#armor "Blacksteel Helmet"
#magicbeing
#ambidextrous 3
#magicpower 1
#magicstudy 1
#twiceborn "Arcanian Spectre"
#haltheretic 3
#expertleader
#command -120
#goodmagicleader
#nametype 142
#maxage 1000
#blind
#magicskill 3 2
#custommagic 2176 20
-- Standard equip ow
#end

#newmonster 6993
#name "Arcanian Rider"
#spr1 "./alexsadata/magia/mag_cavalry1.tga"
#spr2 "./alexsadata/magia/mag_cavalry2.tga"
#descr "Arcanians are an innately magical race: should they fight in a land of many arcane mysteries, few can oppose them. Unfortunately, in lands where magic is scarce they will be weak and can easily be broken. The Riders are mounted warriors of Arcania. They are lightly armed to allow greater flexibility in combat. The false unicorns of Arcania lack the healing powers of true golden-haired unicorns and are difficult to breed, but their Riders make very dangerous opponents in combat."
#ap 27
#mapmove 26
#hp 14
#size 3
#ressize 2
#str 11
#enc 4
#att 11
#def 11
#prec 11
#mr 13
#mor 13
#gcost 10050
#rcost 6
#rpcost 35000
#mounted
#mountedhumanoid
#magicbeing
#magicpower 1
#twiceborn "Arcanian Spectre"
#okleader
#okmagicleader
#nametype 142
#maxage 1000
#darkvision 50
--reclimit 10
-- Rcost bumped up for being mounted unit, reduced due to reclimit.
-- They are more gold-intensive while being slightly weaker in Magic,
-- and obviously stronger in Drain (3*12-18+charge vs 2*12-18+charge + 2*14 attacks)
#weapon "Arcanian Lance"
#weapon "Arcanian Javelin"
#weapon "Alicorn"
#cleararmor
#armor "Arcanian Shield"
#armor "Arcanian Helmet"
#armor "Arcanian Mail Cuirass"
#end

#newmonster 6992
#name "Star Guard"
#spr1 "./alexsadata/magia/mag_newguard1.tga"
#spr2 "./alexsadata/magia/mag_newguard2.tga"
#descr "Star Arcanians are the most pureblooded of all and trace their ancestry directly to the race of Ether Warriors, sharing many similarities with them, such as their ethereal state of existence, spiritual sight and lack of any need to breathe. Star Guards are noble bodyguards of Star Magicians, who use enchanted nets in combat to ensnare any beings that threaten their masters."
-- Their devotion allows them to draw power from the Awakening God and they can receive his blessing during combat.
#ap 15
#mapmove 16
#hp 23
#prot 2
#size 3
#str 16
#enc 2
#att 13
#def 13
#prec 15
#mr 15
#mor 15
-- With no Holy bonus cost = 180. Nice for ethereal unit, with mini-thug natural stats - better than Grey Knights at the very least.
-- Reduced physical stats - they are insane against targets without magweapons.
#gcost 10180
-- Rcost enchanted net considered, +50 more arbitrary for ubermoonblade and stuff
#rcost 32
#rpcost 50040
#weapon "Enchanted Net"
#weapon "Moon Blade"
#armor "Arcanian Helmet"
#armor "Full Arcanian Mail"
--holy
#ethereal
#amphibian
#magicbeing
#spiritsight
#magicpower 1
#twiceborn "Arcanian Spectre"
#bodyguard 3
#okleader
#okmagicleader
#nametype 142
#maxage 1000
#end

#newmonster 6991
#name "Star Magician"
#spr1 "./alexsadata/magia/mag_newelder1.tga"
#spr2 "./alexsadata/magia/mag_newelder2.tga"
#descr "Star Arcanians are the most pureblooded of all and trace their ancestry directly to the race of Ether Warriors, sharing many similarities with them, such as their ethereal state of existence, spiritual sight and lack of any need to breathe. Star Magicians are the supreme rulers of Arcania. They are incredibly old and have tremendous magical power rivalling that of Ether Lords, although they abandoned the practice of Blood magic to avoid attracting attention of horrors. Star Magicians are inherently magical beings. During combat their immense magical power manifests in tremendous physical capabilities and one astral pearl, but like all Arcanians, they are significantly weaker in the lands of Drain. Star Magicians are powerful seers and can avert bad events before they occur."
#ap 15
#mapmove 16
#hp 24
#prot 2
#size 3
#str 16
#enc 2
#att 13
#def 13
#prec 15
#mr 18
#mor 14
-- gcost bumped for being magic duel spammers and walking scale tippers.
-- Without or with scales - I'll go with round 500.
#gcost 10230
#magicstudy 1
#slowrec
#rcost 1
#rpcost 100
#weapon "Magic Staff"
#armor "Arcanian Helmet"
#armor "Arcanian Mail Cuirass"
#holy
#nobadevents 15
#tmpastralgems 1
--decscale 5
#ethereal
#neednoteat
#amphibian
#magicbeing
#magicpower 1
#twiceborn "Arcanian Spectre"
#spiritsight
#okleader
#poormagicleader
#nametype 142
#older 300
#maxage 2000
#magicskill 8 1
#magicskill 4 3
#magicskill 5 2
#custommagic 7424 100
#custommagic 7424 10
#end



#newmonster 6990
#name "Serf"
#spr1 "./alexsadata/magia/mag_serfs1.tga"
#spr2 "./alexsadata/magia/mag_serfs2.tga"
#descr "Arcanians do not trust humans, but since they are so numerous in other lands they grudgingly tolerate their existence if they don't settle too close to Arcanian castles. Sometimes human slaves are forced to fight for Arcanians. Humans in Arcania are never allowed to wield metal swords or spears though, and these serfs are equipped with clubs, slings and bucklers."
#ap 11
#mapmove 10
#hp 10
#size 2
#str 10
#enc 4
#att 8
#def 8
#prec 9
#mr 10
#mor 6
#gcost 10007
#rcost 1
#rpcost 3
#weapon "Club"
#weapon "Sling"
#armor "Leather Cuirass"
#armor "Buckler"
#slave
#ainorec
#chaosrec 1
#incunrest 2
#end

#newmonster 6951
#name "Serf Sorcerer"
#spr1 "./alexsadata/magia/serf_conjurer1.tga"
#spr2 "./alexsadata/magia/serf_conjurer2.tga"
#descr "Arcanians do not trust humans, but since they are so numerous in other lands they grudgingly tolerate their existence if they don't settle too close to Arcanian castles. Humans born in the Arcania commonly show aptitude for various sorcerous arts, and are known to use them for their own ends. These Serf Sorcerers are sometimes coerced into military servitude, but they are untrustworthy and will cause all kinds of unrest until they flee this land for good. Some of them dabble in dark arts of necromancy, while others learn demonology from mages of Dassem."
#ap 11
#mapmove 10
#hp 10
#size 2
#str 10
#enc 4
#att 8
#def 8
#prec 9
#mr 12
#mor 7
#gcost 10010
#rcost 1
#rpcost 10000
#weapon "Quarterstaff"
#armor "Leather Cuirass"
#older 20
#poorleader
#stealthy 10
#ainorec
#chaosrec 5
#incunrest 5
#deserter 1
#custommagic 1920 100
#custommagic 22528 10
#researchbonus -2
#end


#newmonster 6989
#copystats 736
#fixedname "Gothmorg"
#spr1 "./alexsadata/magia/mag_etherlord1.tga"
#spr2 "./alexsadata/magia/mag_etherlord2.tga"
#name "Star Lord"
#descr "Gothmorg is the single survivor of the three Ether clans who originally founded the citadels of Arcania. Member of the race of large, humanoid beings that were banished from this world in ancient times, usually referred to as Ether Warriors, he has greatly changed during his tenure in the mortal world, developing a strong craving for the magical energy which is scarce in some regions of this world and ability to see in the darkness of night. Gothmorg is an immensely powerful mage of stars and the arcane, has some knowledge of necromancy and has also mastered magic of Air, leaving his son Marang to study the powers of the land he will inherit someday. Gothmorg commands the supreme religious authority in Arcania and his mere presence will cause an influx of magical energies in the region."
#mapmove 16
#hp 30 -- Arcanians got racial 10-15% boost or so.
#prot 5
#str 17
#att 16
#def 16
#mr 18
#magicpower 1
#twiceborn "Arcanian Spectre"
#spiritsight
#expertleader
#command -100
#expertmagicleader
#clearweapons
#weapon "Moon Blade"
#cleararmor
#armor "Weightless Scale"
#armor "Helmet of Champions"
#holy
#latehero 25
#unique -- HERO
#tmpastralgems 3
#decscale 5
#older 500
#maxage 3000
#clearmagic
#magicskill 1 3
#magicskill 4 5
#magicskill 5 2
#magicskill 8 3
#end

#newmonster 6988
#copystats 736
#fixedname "Marang"
#spr1 "./alexsadata/magia/mag_ether1.tga"
#spr2 "./alexsadata/magia/mag_ether2.tga"
#name "Star Champion"
#descr "Marang is the son and heir of Gothmorg, the sole survivor of the three Ether clans who originally founded the citadels of Arcania. He has spent his entire life on the mortal plane, developing a strong craving for the magical energy which is scarce in some regions of this world and the ability to see in the darkness of night. Marang is a powerful mage of stars and the arcane and has also mastered Earth magic and the craft of magical forging. His power and influence are only second to those of his father, and few dare to oppose his will."
#mapmove 16
#hp 28 -- Arcanians got racial 10-15% boost or so.
#prot 5
#str 16
#att 15
#def 15
#mr 18
#magicpower 1
#twiceborn "Arcanian Spectre"
#spiritsight
#expertleader
#command -100
#expertmagicleader
#clearweapons
#weapon 476 -- 1-handed Moon Blade
#cleararmor
#armor "Weightless Scale"
#armor "Helmet of Champions"
#armor "Arcanian Shield"
#holy
#decscale 5
#latehero 15
#unique -- HERO
#tmpastralgems 2
#fixforgebonus 1
#older -500
#maxage 3000
#clearmagic
#magicskill 3 3
#magicskill 4 4
#magicskill 8 3
#end

#selectnation 187
#clearnation
-- EA nation, Early age
#name "Arcania"
#epithet "Time of Arcanians"
#era 1
#fortera 2
#hatesterr 96 -- no swamps or wastelands
#templepic 12

#aiastralnation
#aiearthnation
#aimusthavemag 6
#aigoodbless 10
#aiawake 50
#aimagerec 80
#aiheavyrec 80
#aiholdgod

#homerealm 10
-- Domstr 4
#addgod 158		-- Oracle
#addgod 472		-- Statue of Order
#delgod 656		-- Fountain of Blood
#addgod 2850		-- Statue of Underworld
#addgod 2447		-- Idol of Men
#addgod 2449		-- Idol of Sorcery, 20 discount
-- Domstr 3
#addgod 180		-- Demilich
#addgod 384		-- Neter of Crafts
--addgod 385		-- Neteret of Joy
--addgod 386		-- Neter of the Sun
#addgod 387		-- Neteret of Many Names
#addgod 501		-- Allfather
--#addgod 600		-- Titan of War and Wisdom
#addgod 602		-- Titan of Heaven
#addgod 1230		-- Forge Lord
--addgod 1342		-- Titan of Rivers (...why?)
--addgod 1371		-- Titan of Death and Rebirth
#addgod 1374		-- Annunaki of the morning star
--addgod 1379		-- Keeper of the Bridge
#addgod 2431		-- Titan of the underworld
#addgod 2436		-- Annunaki of the moon
#addgod 2445		-- Neter of the Underworld
--addgod 2446		-- Neter of Kings
#addgod 2464		-- Neter of the Moon
-- Domstr 2
#addgod 383		-- Prince of Death
--addgod 608		-- Phoenix
#addgod 661		-- Shedu
#addgod 2137		-- Urmahallu
#addgod 2138		-- Sphinx
#addgod 2202		-- Great Siddha
--addgod 2784		-- Thrice Horned Boar
#addgod 2791		-- Earth Serpent
#addgod 2796		-- Hound of Hades
--addgod 2930		-- Hooded Spirit
#addgod 6998		-- Star Elder
-- Domstr 1
#delgod 245		-- Master Enchanter
#delgod 246		-- Freak Lord
#delgod 270		-- Arch Druid
#cheapgod20 2449
--#cheapgod40 600
#cheapgod40 6998
#descr "Arcania is a kingdom of innately magical Arcanians, who share their ancestry with the race of Ether Warriors, but were long ago imprisoned on this plane. Arcanians have partial darkvision, as they spend much of their lives within darkness of their towering citadels and orient themselves though magical means. Should they fight in the land of magic, few can oppose them; unfortunately, in the lands where magic is scarce they will be weak and easily broken. All common troops of Arcania use magical weaponry which can hurt ethereal beings and dispel some enchantments. There are three main branches of nobility in Arcania: Blacksteel Champions, Phatasmal Hunters and Star Magicians. Blacksteel Champions smite the followers of other faiths, Phatasmal Hunters gather intelligence and assassinate unwary commanders, and Star Magicians divine the fate of Arcania. Arcanians are magically powerful race, and even humans born in their lands can gain a fraction of this strength."
-- If only I could make magic scale affect income, supplies and resources... Well, I'm asking too much. It'll be total conversion, not a mod. And unbalanced.
#summary "Race: Magical Arcanians and human slaves.
Military: human serfs, Arcanian infantry, archers, light cavalry, elite Star Guards.
Magic: Astral, Earth, Air, Death, rarely Fire, Water or Blood. Increased research in magic lands.
Priests: Weak."
#brief "Arcania is a nation of innately magical Arcanians. Should they fight in the land of magic, few can oppose them; in the lands where magic is scarce they will be weak and easily broken. Their troops use magical weapons of silver and gold, and their mages are very powerful users of Astral magic. They use some human slaves in warfare, but they are not trusted."
#flag "./alexsadata/flags/d5arcaniaEA.tga"
#color 0.7 0.5 1.0
#clearrec
-- Arcanians. Only arcanians.
#addrecunit 6987
#addrecunit 6985
#addrecunit 6986
#addrecunit 6993
-- Champion, priestess, apprentice, magician.
#addreccom 6984
#addreccom 6983
#addreccom 6996
#addreccom 6982
-- Foreignrec scout + serfs: very low morale unless led by Champions (thus any non-fort province)
-- but have ranged attack and very cheap. And, well, NOT magicpowered - it's valuable if enemy dumped Drain.
--addforeigncom 426
#addforeignunit 6990
#addforeigncom 6951
--addforeignunit 5966
-- Province defence: serfs out of forts, lancer+bowman in forts. Not numerous.
-- Fort defenders: many archers. Really many.
-- Consider TC-style PD if implemented: worthless brigands add to any PD, but fort PD is purely arcanian and small.
#wallcom 6984
#wallunit 6987
#wallmult 10
#defcom1 6984
#defcom2 6983
#defunit1 6990
--defunit1b 5966
#defmult1 30
--defmult1b 15
#defunit2 6987
#defmult2 10
#defunit2b 6985
#defmult2b 10
#startcom 6984
#startunittype1 6987
#startunitnbrs1 7
#startunittype2 6985
#startunitnbrs2 8
#startscout 6983 -- Priestess as scout
#clearsites
#startsite "Phantasmal Tower"
#startsite "Blacksteel Keep"
#startsite "Star Citadel"
#hero1 6989
#hero2 6988
#hero3 6997
#end

-- =============================================================================
-- NATION SECTION END: EARLY ARCANIA
-- =============================================================================

-- =============================================================================
-- NATION SECTION: EARLY/MIDDLE ARCANIA
-- =============================================================================

#newmonster 6987
#name "Arcanian Bowman"
#spr1 "./alexsadata/magia/mag_bowman1.tga"
#spr2 "./alexsadata/magia/mag_bowman2.tga"
#descr "Arcanians are an innately magical race: should they fight in a land of many arcane mysteries, few can oppose them. Unfortunately, in lands where magic is scarce they will be weak and can easily be broken. Arcanians have partial darkvision, as they spend much of their lives within darkness of their towering citadels and orient themselves though magical means, even if their eyes are still important. Arcanian Bowmen use magical longbows and are armed with swords for melee combat. They rely on their magical scale mail for protection."
#ap 12
#mapmove 14
#hp 14
#size 2
#str 11
#enc 2
#att 11
#def 11
#prec 11
#mr 13
#mor 13
-- 25 is too much for 9-att unit in drain... "
#gcost 10030
#rcost 1
#rpcost 35000
#weapon "Arcanian Sword"
#weapon "Arcanian Longbow"
#armor "Arcanian Helmet"
#armor "Arcanian Mail Cuirass"
#magicbeing
#magicpower 1
#twiceborn "Arcanian Spectre"
#okleader
#okmagicleader
#nametype 142
#maxage 1000
#darkvision 50
#end

#newmonster 6986
#copystats 6987
#name "Arcanian Fencer"
#spr1 "./alexsadata/magia/mag_fencer1.tga"
#spr2 "./alexsadata/magia/mag_fencer2.tga"
#descr "Arcanians are an innately magical race: should they fight in a land of many arcane mysteries, few can oppose them. Unfortunately, in lands where magic is scarce they will be weak and can easily be broken. Arcanians have partial darkvision, as they spend much of their lives within darkness of their towering citadels and orient themselves though magical means, even if their eyes are still important. Arcanian Fencers wield a sword and a dagger, and are clad in magical scale mail. They are deadly opponents in melee combat, but lack missile weapons."
#clearweapons
#weapon "Arcanian Sword"
#weapon "Arcanian Dagger"
#cleararmor
#armor "Arcanian Helmet"
#armor "Arcanian Mail Cuirass"
#ambidextrous 1
#gcost 10035
#rpcost 35000
#end

#newmonster 6985
#copystats 6987
#name "Arcanian Lancer"
#spr1 "./alexsadata/magia/mag_lancer1.tga"
#spr2 "./alexsadata/magia/mag_lancer2.tga"
#descr "Arcanians are an innately magical race: should they fight in a land of many arcane mysteries, few can oppose them. Unfortunately, in lands where magic is scarce they will be weak and can easily be broken. Arcanians have partial darkvision, as they spend much of their lives within darkness of their towering citadels and orient themselves though magical means, even if their eyes are still important. Arcanian Lancers are armed with javelins and shield, and don magical scale mail. They charge into combat with tremendous ferocity, delivering a shock charge on first strike."
#clearweapons
#weapon "Arcanian Lance"
#weapon "Arcanian Javelin"
#cleararmor
#armor "Arcanian Shield"
#armor "Arcanian Helmet"
#armor "Arcanian Mail Cuirass"
-- Rcost spectral shield considered = 2, being a non-mounted charging unit extra +2
#rcost 1
#rpcost 35000
#end

#newmonster 6984
#name "Arcanian Champion"
#spr1 "./alexsadata/magia/mag_champ1.tga"
#spr2 "./alexsadata/magia/mag_champ2.tga"
#descr "Arcanians are an innately magical race: should they fight in a land of many arcane mysteries, few can oppose them. Unfortunately, in lands where magic is scarce they will be weak and can easily be broken. Arcanians have partial darkvision, as they spend much of their lives within darkness of their towering citadels and orient themselves though magical means, even if their eyes are still important. Arcanian Champions are the most common military commanders of Arcania, and during warfare they are put in charge of commanding human slaves. They are stonger, tougher, quicker and more skilled in combat than most of their subordinates, but lack the combat prowess of noble Arcanians."
#ap 27
#mapmove 26
#hp 16
#prot 1
#size 3
#ressize 2
#str 12
#enc 4
#att 12
#def 12
#prec 11
#mr 13
#mor 14
#gcost 10030
-- Rcost spectral shield considered = 2
#rcost 6
#rpcost 50000
#weapon "Arcanian Lance"
#weapon "Arcanian Longbow"
#weapon "Alicorn"
#armor "Arcanian Shield"
#armor "Arcanian Helmet"
#armor "Arcanian Mail Cuirass"
#mounted
#mountedhumanoid
#magicbeing
#magicpower 1
#twiceborn "Arcanian Spectre"
#ambidextrous 2
#taskmaster 1
#goodleader
#okmagicleader
#nametype 142
#maxage 1000
#darkvision 50
#makemonsters3 6990 -- can make 3 militia per turn.
#end

#newmonster 6983
#name "Arcanian Priestess"
#spr1 "./alexsadata/magia/mag_fempriest1.tga"
#spr2 "./alexsadata/magia/mag_fempriest2.tga"
#descr "Arcanians are an innately magical race: should they fight in a land of many arcane mysteries, few can oppose them. Unfortunately, in lands where magic is scarce they will be weak and can easily be broken. Arcanians have partial darkvision, as they spend much of their lives within darkness of their towering citadels and orient themselves though magical means, even if their eyes are still important. Arcanian Priestesses are secretive worshippers of the newly awakened God. They carry out religious ceremonies and sometimes come into battle to banish undead. Priestesses are blessed with divine beauty and can seduce mortals to convert them into the Arcanian faith or spy the secrets of their hearts and minds."
#ap 12
#mapmove 14
#hp 13
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 11
#mr 15
#mor 12
#gcost 10030
#rcost 1
#rpcost 2
#weapon "Magic Staff"
#armor "Robes"
#female
#holy
#awe 2
#magicbeing
#magicpower 1
#twiceborn "Arcanian Spectre"
#poorleader
#poormagicleader
#nametype 142
#maxage 1000
#darkvision 50
#magicskill 8 1
#stealthy 20
#seduce 9
#spy
#end




#newmonster 6982
#name "Arcanian Magician"
#spr1 "./alexsadata/magia/mag_wizard1.tga"
#spr2 "./alexsadata/magia/mag_wizard2.tga"
#descr "Arcanians are innately magical race, but in fact their magical powers are surprisingly limited. As of now, most Arcanians are trained in Astral magic, and some have skill in Air, Earth or Death magic as well. Arcanians have partial darkvision, as they spend much of their lives within darkness of their towering citadels and orient themselves though magical means, even if their eyes are still important. Magicians are adept Astral mages, and most of them are skilled in Air or Earth magic, while few dabble in the dark arts of Death magic. Being older and weaker than most Arcanians, they don magical scale mails for better protection. In combat Magicians can manifest their natural magical power as one astral pearl."
#ap 12
#mapmove 14
#hp 14
#size 2
#str 11
#enc 2
#att 10
#def 10
#prec 11
#mr 17
#mor 12
--25 gcost
#gcost 10100
#magicstudy 1
#rcost 1
#rpcost 35000
#tmpastralgems 1
#slowrec
#weapon "Magic Staff"
#armor "Arcanian Helmet"
#armor "Arcanian Mail Cuirass"
#magicbeing
#magicpower 1
#twiceborn "Arcanian Spectre"
#poorleader
#nametype 142
#older 200
#maxage 1000
#darkvision 50
#magicskill 4 2
#custommagic 7424 100
--custommagic 1280 100
#custommagic 7424 10
#end


-- HEROES
-- Todo... it seems like I lack the proper amount of ID slots and I'll have to go somewhere.
-- Multihero
#newmonster 6981
#fixedname "Dithmirran"
#name "Shadow Magician"
#spr1 "./alexsadata/magia/hero_shadow1.tga"
#spr2 "./alexsadata/magia/hero_shadow2.tga"
#descr "Dithmirran is a former Star Magician who has experimented with Death magic for many ages, occasionally travelling the world far and wide. However, his last trip has brought him to Ermor, where he has witnessed the disastrous Fall of Eldregate and rise of the Ashen Empire firsthand. To escape the grasp of the undead legions, he was forced to hastily enact a powerful ritual which has turned him into an immortal being composed of shadows and darkness, the Shadow Magician. His immortality comes at a price, as he draws upon ambient magical energies to sustain a stable existence and though Dithmirran can survive in lands of Drain, his immense power slowly but steadily increasing the magic level in his vicinity, the surge of energies will exhaust him and make him physically weak. Dithmirran is a very powerful Death and Astral mage with vast reserves of magical energy which can be used to fuel incredibly powerful spells, though his transformation has robbed him of all other magical powers. He has some priestly powers and can reanimate the undead."
#ap 12
#mapmove 20
#hp 25
#size 3
#prot 2
#str 16
#enc 0
#att 13
#def 13
#prec 13
-- High MR lowered
#mr 18
#mor 30
-- No upkeep
#gcost 0
#rcost 1
#onebattlespell "Power of the Spheres"
#weapon "Wraith Sword"
#weapon 597 --life drain 10, unremovable
#armor "Crown"
#armor "Arcanian Mail Cuirass"
#decscale 5
#stealthy 10
#holy
#undead
#spiritsight
#coldres 15
#poisonres 25
#ethereal
#neednoteat
#amphibian
#magicbeing
#immortal 3  -- For forwards compatibility if it gets changed
#magicpower 2 -- So in magic 3 it's superior meleer (22 - doom horror level), in drain 3 it's pathetic (4).
#okleader
#okmagicleader
#okundeadleader
#maxage 3000
#latehero 20
#reanimpriest 1
#unique -- HERO
#magicskill 5 4
#magicskill 4 3
#magicskill 8 3
#tmpdeathgems 4
#end

-- =============================================================================
-- NATION SECTION END: EARLY/MIDDLE ARCANIA
-- =============================================================================

-- =============================================================================
-- NATION SECTION: MIDDLE ARCANIA
-- =============================================================================


#newsite
-- MA cmdrs: Arcanian Champion, Arcanian priest, Arcanian Magician
-- MA units: Arcanian Lancer, Arcanian Fencer, Arcanian Bowman
#name "Arcanian Citadel"
#path 4
#level 0
#rarity 5
#gems 4 1
#homemon 6980
#homemon 6978
#homemon 6979
#homecom 6977
#homecom 6976
#homecom 6975
#decscale 5
#end

#newsite
-- MA cmdrs: Great Magician
#name "Magicians Academy"
#path 3
#level 0
#rarity 5
#gems 1 1
#gems 3 1
#gems 0 1
#gems 2 1
#homecom 6961
#end


-- MA sitesearch: finds S for 1 pearl
#newspell
#name "Legacy Probing"
#descr "The caster projects his astral self in an attempt to locate sites of Astral power. This spell can only be used to search for magic in friendly provinces. The descendants of the Arcanians are innately skilled at this kind of magic and the most powerful mages can locate Astral sites with great ease."
#school 2
#researchlevel 0
#path 0 4
#pathlevel 0 3

#effect 10048
#nreff 1
#damage 4
#spec 276824064
#provrange 4
#fatiguecost 100
#onlyfriendlydst 1
#restricted 188
#end


#newmonster 6980
#copystats 6987
#copyspr 6987
#descr "Arcanians are an innately magical race: should they fight in a land of many arcane mysteries, few can oppose them. Unfortunately, in lands where magic is scarce they will be weak and can easily be broken. Arcanians have partial darkvision, as they spend much of their lives within darkness of their towering citadels and orient themselves though magical means, even if their eyes are still important. With the magic seeping away from the land, the few survivng Arcanians are considered sacred and can be blessed."
#holy
-- att/def 11
#gcost 10030 -- 35 gold
#rpcost 35000
#end

#newmonster 6979
#copystats 6986
#copyspr 6986
#descr "Arcanians are an innately magical race: should they fight in a land of many arcane mysteries, few can oppose them. Unfortunately, in lands where magic is scarce they will be weak and can easily be broken. Arcanians have partial darkvision, as they spend much of their lives within darkness of their towering citadels and orient themselves though magical means, even if their eyes are still important. With the magic seeping away from the land, the few survivng Arcanians are considered sacred and can be blessed."
#holy
-- att/def 11
#gcost 10036 -- 45 result
#rpcost 35000
#end

#newmonster 6978
#copystats 6985
#copyspr 6985
#descr "Arcanians are an innately magical race: should they fight in a land of many arcane mysteries, few can oppose them. Unfortunately, in lands where magic is scarce they will be weak and can easily be broken. Arcanians have partial darkvision, as they spend much of their lives within darkness of their towering citadels and orient themselves though magical means, even if their eyes are still important. With the magic seeping away from the land, the few survivng Arcanians are considered sacred and can be blessed."
#holy
-- att/def 11
#gcost 10030 -- 35 gold
#rpcost 35000
#end

#newmonster 6977
#copystats 6984
#copyspr 6984
#descr "Arcanians are an innately magical race: should they fight in a land of many arcane mysteries, few can oppose them. Unfortunately, in lands where magic is scarce they will be weak and can easily be broken. Arcanians have partial darkvision, as they spend much of their lives within darkness of their towering citadels and orient themselves though magical means, even if their eyes are still important. With the magic seeping away from the land, the few survivng Arcanians are considered sacred and can be blessed. Champions are skilled generals and are strongest of all surviving Arcanians. The false unicorns of Arcania lack the healing powers of true golden-haired unicorns and are difficult to breed, but Champions are still very dangerous opponents in combat, imbued with divine might of their God."
#ap 30
#att 13
#def 13
#prec 11
#mapmove 26
#holy
#mounted
#mountedhumanoid
#gcost 10025
#goodmagicleader
#rcost 6
#rpcost 50000
#magicskill 8 1
#clearweapons
#cleararmor
#weapon "Arcanian Lance"
#weapon "Arcanian Longbow"
#weapon "Alicorn"
#armor "Arcanian Shield"
#armor "Arcanian Helmet"
#armor "Arcanian Mail Cuirass"
#makemonsters3 6973
#end

#newmonster 6976
#copystats 6983
#copyspr 6983
#descr "Arcanians are an innately magical race: should they fight in a land of many arcane mysteries, few can oppose them. Unfortunately, in lands where magic is scarce they will be weak and can easily be broken. Arcanians have partial darkvision, as they spend much of their lives within darkness of their towering citadels and orient themselves though magical means, even if their eyes are still important. With the magic seeping away from the land, the few survivng Arcanians are considered sacred and can be blessed. Since the fall of Star Magicians, Arcanian Priestesses are the highest in the priestly hierarchy and command great authority. They are blessed with divine beauty and can seduce mortals to convert them into the Arcanian faith or spy the secrets of their hearts and minds."
#holy
#magicskill 8 2
#gcost 10025
#okleader
#end

#newmonster 6975
#copystats 6982
#copyspr 6982
#descr "Arcanians are an innately magical race: should they fight in a land of many arcane mysteries, few can oppose them. Unfortunately, in lands where magic is scarce they will be weak and can easily be broken. Arcanians have partial darkvision, as they spend much of their lives within darkness of their towering citadels and orient themselves though magical means, even if their eyes are still important. With the magic seeping away from the land, the few survivng Arcanians are considered sacred and can be blessed. Arcanian Magicians are powerful Astral mages with skills in Air and Earth magic. In combat they can manifest their natural magical power as one astral pearl. Some of Arcanian Magicians have also mastered human Fire and Water magic."
#holy
#gcost 10070
#clearmagic
#magicskill 4 3
#magicskill 8 1
#custommagic 5376 100
#custommagic 1920 100
#custommagic 8064 10
#okleader
#end


#newmonster 6974
#fireres 5
#fixedname "Nostradamus"
#name "Mad Magician"
#spr1 "./alexsadata/magia/hero_doom1.tga"
#spr2 "./alexsadata/magia/hero_doom2.tga"
#descr "Nostradamus was born in the lands of Cannum as one of the serf-children serving the Arcanians themselves, in the days of their decline, and had been a mere apothecary for many years. His talent for magic was only discovered after yet another outbreak of plague in the wake of the Ashen Empire, when he succumbed to illness himself and only survived by chance. While surviving in body, his mind seems to have fractured and he is since possessed by a need to save everyone from their gruesome fate. In his disturbed state of mind, he has recently created a book full of sinister prophecies foretelling the End of the World and the cultists following his lead are becoming worrisome."
--descr "Nostradamus was born in the lands of Cannum as one of the serf-children serving the Arcanians themselves, in the days of their decline, and had been a mere apothecary for many years. His talent for magic was only discovered after yet another outbreak of plague in the wake of Ashen Empire, when he has succumbed to illness himself and only survived by chance. While surviving in body, mind of Nostradamus seems to have fractured and he is since possessed by his need to save everyone from their gruesome fate. Foreseeing the End of the World, he has tried to thwart his own prophecies of woe, and only after witnessing the fall of Ermor has he embraced his own role as Doomsayer and Herald of Doom. Spending centuries studying the evil magic and sustaining his life with gruesome blood sacrifices, Nostradamus is the oldest surviving mage of the Doomsworn Cult."
#ap 24
#mapmove 24
#hp 12
#size 3
#ressize 2
#str 11
#prot 0
#enc 4
#att 11
#def 11
#prec 10
#mr 18
#mor 14
#gcost 0
#rcost 1
#unique
#wastesurvival
#okleader
#mounted
#mountedhumanoid
#itemslots 29830 -- 3 misc
#reinvigoration 1
#voidsanity 10
#poisonres 8
#insane 25
#nobadevents 50
#stealthy 0
-- Doomsayer
#autohealer 2
#heal
#weapon "Wand"
#weapon 615
#armor "Ring Mail Cuirass"
#armor "Iron Cap"
#armor "Buckler"
#maxage 50 -- 100
#older 10
-holy
#clearmagic
#magicskill 4 4
#magicskill 5 1
#magicskill 6 1
--magicskill 7 4
#heretic 5
--magicskill 8 3
#end


#selectnation 188
#clearnation
-- MA nation, Middle age
#name "Cannum"
#epithet "Dusk of Arcanians"
#era 2
#fortera 2
#hatesterr 96 -- no swamps or wastelands
#templepic 12
#aiastralnation
#aiearthnation
#aigoodbless 40
#aiawake 40
#aimagerec 80
#aiheavyrec 80
#aiholdgod

#homerealm 10
-- Domstr 4
#addgod 158		-- Oracle
#addgod 472		-- Statue of Order
#delgod 656		-- Fountain of Blood
#addgod 2850		-- Statue of Underworld
#addgod 2447		-- Idol of Men
#addgod 2449		-- Idol of Sorcery, 20 discount
-- Domstr 3
#addgod 180		-- Demilich
#addgod 384		-- Neter of Crafts
#addgod 385		-- Neteret of Joy
#addgod 386		-- Neter of the Sun
#addgod 387		-- Neteret of Many Names
#addgod 501		-- Allfather
#addgod 600		-- Titan of War and Wisdom
#addgod 602		-- Titan of Heaven
#addgod 1230		-- Forge Lord
#addgod 1342		-- Titan of Rivers (...why?)
#addgod 1371		-- Titan of Death and Rebirth
#addgod 1373		-- Annunaki of Sweet Waters
#addgod 1374		-- Annunaki of the morning star
#addgod 2431		-- Titan of the underworld
--addgod 2436		-- Annunaki of the moon
#addgod 2445		-- Neter of the Underworld
#addgod 2446		-- Neter of Kings
#addgod 2464		-- Neter of the Moon
--addgod 5004 -- Admiral of Burning Sea, F1W2
-- Domstr 2
#addgod 383		-- Prince of Death
--addgod 608		-- Phoenix
#addgod 661		-- Shedu
#addgod 2137		-- Urmahallu
#addgod 2138		-- Sphinx
#addgod 2202		-- Great Siddha
--addgod 2784		-- Thrice Horned Boar
#addgod 2791		-- Earth Serpent
#addgod 2796		-- Hound of Hades
--addgod 2930		-- Hooded Spirit
#addgod 6998		-- Star Elder
-- Domstr 1
#delgod 245		-- Master Enchanter
#delgod 246		-- Freak Lord
#delgod 270		-- Arch Druid
#addgod 6507			-- Archmage of the Omen, 40 discount
#cheapgod20 387
#cheapgod40 2446
#cheapgod20 2449
#cheapgod20 600
#descr "Ages ago the kingdom of Cannum was populated by Arcanians, but their time is running out. Magic is seeping away from the land, and now only a few of the remaining Arcanians reign over their human subjects. In previous times humans were not trusted with edged weapons, so blunt weapons were more widely used and have since become common. Only noble human Knights and their Squires are allowed to wield the swords, some even receiving weapons of ancient Arcanians. Human Magicians are powerful users of Fire and Water magic which were previously unheard of in Arcanum. Astral magic of old is still practiced by Arcanians, though the greatest secrets of Air and Earth magic are now lost after fall of Blacksteel and Phantasmal nobility and the surviving Magicians are weaker than Star Magicians of old. Unicorns of Arcania no more roam the lands, mundane horses have almost completely replaced them, and only Arcanian Champions still ride into battle on magical steeds."
#summary "Race: Humans, few Arcanians.
Military: Light infantry, heavy infantry, archers, crossbowmen, cavalry, sacred Arcanians with magical power and weapons.
Magic: Astral, Fire, Water, some Earth, Air, some Death.
Priests: Average."
#brief "Once Cannum was populated by Arcanians, but their time is running out and humans take their place. Humans of Cannum use blunt weapons instead of swords and spears. Surviving Arcanians are sacred and are still powerful Astral mages. Elemental magic is also widely used."
#flag "./alexsadata/flags/d5arcaniaMA.tga"
#color 0.7 0.5 1.0
#clearrec
-- Arcanian humans - Militia, Archer, Linf, Hinf, Crossbow, Hcav
#addrecunit 6973
#addrecunit 6968
#addrecunit 6969
#addrecunit 6971 -- New heavy infantry with flails
-- Taken away crossbowmen. Why? Just because!
--addrecunit 6972
#addrecunit 6970
#addrecunit 6964
-- Scout, Commander, Knight, Piest, Apprentice, Magician
#addreccom 426
#addreccom 6967
#addreccom 6965
#addreccom 6966
#addreccom 6963
#addreccom 6962
-- Foreign recruitment - militia, light infantry, commanders
#addforeigncom 6967
#addforeignunit 6973
#addforeignunit 6968
#addforeignunit 6969
-- Province defence: militias and bowmen+macers, in large amounts
-- Fort defenders: archers, many
#wallcom 6967
#wallunit 6968
#wallmult 12
#defcom1 6967
#defcom2 6965
#defunit2 6970
#defmult2 10
#defunit2b 6971
#defmult2b 10
#defunit1 6968
#defmult1 10
#defunit1b 6969
#defmult1b 10
#defunit1c 6973
#defmult1c 10
#startcom 6967
-- 15 archers + 12 hvy infantry on start
#startunittype1 6968
#startunitnbrs1 15
#startunittype2 6970
#startunitnbrs2 12
#startscout 426
#clearsites
#startsite "Magicians Academy"
#startsite "Arcanian Citadel"
#hero1 6981
--hero2 6988
#hero2 6997
#hero3 6974
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE ARCANIA
-- =============================================================================

-- =============================================================================
-- NATION SECTION: MIDDLE/LATE ARCANIA
-- =============================================================================


#newitem
#name "Emblem of Flames"
#spr "./alexsadata/magia/item_fire.tga"
#descr "This shield is infused with potent magic, granting the owner great power over Fire. It can be used to invoke spells every battle, as an equivalent of one magical gem. The emblem partially protects the wielder from fire."
#type 4
#armor "Crimson Shield"
#constlevel 6 -- 6
#mainpath 0
#mainlevel 3
#secondarypath 4
#secondarylevel 2
#fireres 5
#tmpfiregems 1
#magicboost 0 1
#restricted 188
#restricted 189
#end

#newitem
#name "Emblem of Waves"
#spr "./alexsadata/magia/item_water.tga"
#descr "This shield is infused with potent magic, granting the owner great power over Water. It can be used to invoke spells every battle, as an equivalent of one magical gem. The wielder also gains the ability to breathe water."
#type 4
#armor "Arcanian Shield"
#constlevel 6 -- 6
#mainpath 2
#mainlevel 3
#secondarypath 4
#secondarylevel 2
#waterbreathing
#tmpwatergems 1
#magicboost 2 1
#restricted 188
#restricted 189
#end

#newmonster 6973
#name "Brigand Militia"
#spr1 "./alexsadata/magia/mag_serfs1.tga"
#spr2 "./alexsadata/magia/mag_serfs2.tga"
#descr "In Cannum quickly levied militias often have criminal backgrounds, so they aren't exactly reliable troops and will cause unrest in the surrounding lands. Humans of Cannum are slightly more resistant to malign spells due to the magic of their homeland running in their blood."
#ap 12
#mapmove 10
#hp 10
#size 2
#str 10
#enc 4
#att 8
#def 8
#prec 9
#mr 11
#mor 6
#gcost 10007
#rcost 1
#rpcost 3
#weapon "Club"
#weapon "Sling"
#armor "Leather Cuirass"
#armor "Buckler"
#slave
#ainorec
#chaosrec 1
#incunrest 2
#end

#newmonster 6968
#name "Archer"
#spr1 "./alexsadata/magia/mag_archer1.tga"
#spr2 "./alexsadata/magia/mag_archer2.tga"
#descr "Cannumian archers are armed with short bows and have some skill in melee combat, but do not wear heavy armor. Humans of Cannum are slightly more resistant to malign spells due to the magic of their homeland running in their blood."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 10
#mr 11
#mor 10
#gcost 10010
#rpcost 10000
#rcost 1
#weapon "Club"
#weapon "Short Bow"
#armor "Leather Cap"
#armor "Leather Cuirass"
#end

#newmonster 6969
#copystats 6968
#name "Light Infantry"
#spr1 "./alexsadata/magia/mag_linfj1.tga"
#spr2 "./alexsadata/magia/mag_linfj2.tga"
#descr "Light infantry of Cannum are traditionally armed with maces and also carry javelins. Humans of Cannum are slightly more resistant to malign spells due to the magic of their homeland running in their blood."
#gcost 10010
#rpcost 10000
#rcost 1 -- Macemen are completely useless, you know?
#clearweapons
#weapon "Mace"
#weapon "Javelin"
#cleararmor
#armor "Leather Cap"
#armor "Ring Mail Hauberk"
#armor "Shield"
#end

#newmonster 6972
#copystats 6968
#name "Crossbowman"
#spr1 "./alexsadata/magia/mag_hinfb1.tga"
#spr2 "./alexsadata/magia/mag_hinfb2.tga"
#descr "These archers are armed with crossbows that can penetrate thick armor at long range. Crossbows have a good chance of killing even heavily armored troops, but can only fire every other turn. Humans of Cannum are slightly more resistant to malign spells due to the magic of their homeland running in their blood."
#gcost 10010
#mapmove 14
#clearweapons
#weapon "Mace"
#weapon "Crossbow"
#cleararmor
#armor "Iron Cap"
#armor "Chain Mail Hauberk"
#end

#newmonster 6970
#copystats 6968
#name "Heavy Infantry"
#spr1 "./alexsadata/magia/mag_hinfa1.tga"
#spr2 "./alexsadata/magia/mag_hinfa2.tga"
#descr "Heavily armed and armored, these infantry soldiers are tough, but slow due to all the weight. In previous times humans were not trusted with edged weapons, so blunt weapons were more widely used and have since become common. Humans of Cannum are slightly more resistant to malign spells due to the magic of their homeland running in their blood."
#gcost 10010
#clearweapons
#mapmove 14
#weapon "Hammer"
#cleararmor
#armor "Iron Cap"
#armor "Chain Mail Hauberk"
#armor "Shield"
#end

#newmonster 6971
#copystats 6968
#name "Heavy Infantry"
#spr1 "./alexsadata/magia/mag_hinfc1.tga"
#spr2 "./alexsadata/magia/mag_hinfc2.tga"
#descr "Heavily armed and armored, these infantry soldiers are tough, but slow due to all the weight. In previous times humans were not trusted with edged weapons, so blunt weapons were more widely used and have since become common. Humans of Cannum are slightly more resistant to malign spells due to the magic of their homeland running in their blood."
#gcost 10010
#clearweapons
#mapmove 14
#weapon "Flail"
#cleararmor
#armor "Iron Cap"
#armor "Chain Mail Hauberk"
#end


#newmonster 6967
#name "Commander"
#spr1 "./alexsadata/magia/mag_commander1.tga"
#spr2 "./alexsadata/magia/mag_commander2.tga"
#descr "Commanders of Cannum wear some armor for protection. Since he times of human enslavement, they are often entrusted with handling criminals and receive a bonus when patrolling provinces. They are slightly more resistant to malign spells due to the magic of their homeland."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 10
#mr 11
#mor 11
#gcost 10010
#rpcost 10000
#rcost 1
#weapon "Hammer"
#armor "Iron Cap"
#armor "Chain Mail Hauberk"
#armor "Shield"
#command 20
#taskmaster 1
#patrolbonus 5
#makemonsters2 6973 -- can make 2 brigand militia per turn.
#end

#newmonster 6966
#name "Priest"
#spr1 "./alexsadata/magia/mag_humpriest1.tga"
#spr2 "./alexsadata/magia/mag_humpriest2.tga"
#descr "Human priests command little influence in Cannum, but they are allowed to bless the few surviving true Arcanians when they go into combat, and they can command other magical beings as well. They are given magical daggers for melee combat against other magical beings and are slightly more resistant to malign spells due to the magic of their homeland."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#enc 4
#att 9
#def 9
#prec 10
#mr 14
#mor 11
#gcost 10015
#rpcost 10000
#rcost 1
#weapon "Arcanian Dagger"
#armor "Robes"
#holy
#poorleader
#poormagicleader
#magicskill 8 1
#end

#newmonster 6965
#name "Cannum Knight"
#spr1 "./alexsadata/magia/mag_general1.tga"
#spr2 "./alexsadata/magia/mag_general2.tga"
#descr "Knights of Cannum are military and temporal leaders of human nobility, and they are the only humans allowed to wield Arcanian magical swords in combat. They are able administrators and can collect taxes from the province they reside in, but they lack combat training of the pureblooded Arcanian descendants. Humans of Cannum are slightly more resistant to malign spells due to the magic of their homeland running in their blood."
#ap 20
#mapmove 20
#hp 13
#size 3
#ressize 2
#str 12
#enc 5
#att 12
#def 12
#prec 10
#mr 11
#mor 14
#gcost 10025
#rpcost 10000
#rcost 20
#weapon "Arcanian Sword"
#weapon "Lance"
#weapon 56
#armor "Half Helmet"
#armor "Chain Mail Hauberk"
#armor "Shield"
#mounted
#mountedhumanoid
#goodleader
#taxcollector
#end

-- Turn into Arcanian/Cannumian Squires. Cheap, non-elite hvy cavalry.
#newmonster 6964
#name "Cannum Squire"
#spr1 "./alexsadata/magia/mag_humcavalry1.tga"
#spr2 "./alexsadata/magia/mag_humcavalry2.tga"
#descr "First Cannumian Squires were servants of human Knights, trusted by both their human lords and Arcanians and thus exempt from ban on edged weaponry. Although these mounted troops loyally serve the rulers of Cannum, many of them are poorly trained and cannot compete with heavy cavalry of other nations. Humans of Cannum are slightly more resistant to malign spells due to the magic of their homeland running in their blood."
#ap 20
#mapmove 20
#hp 10
#size 3
#ressize 2
#str 10
#enc 5
#att 10
#def 10
#prec 10
#mr 11
#mor 11
#gcost 10015
#rpcost 10000
#rcost 15
#weapon "Broad Sword"
#weapon 596 -- Light Lance
#weapon 56
#armor "Half Helmet"
#armor "Chain Mail Hauberk"
#armor "Shield"
#mounted
#mountedhumanoid
#end

#newmonster 6963
#name "Apprentice"
#spr1 "./alexsadata/magia/mag_magilow1.tga"
#spr2 "./alexsadata/magia/mag_magilow2.tga"
#descr "Apprentices are undergoing their studies of magic with the Magicians of Cannum and already have some skills in Astral magic, so they can lend their strength to elder mages by participating in communions. They are more resistant to malign spells due to the magic of their homeland."
#ap 12
#mapmove 14
#hp 9
#size 2
#str 9
#enc 4
#att 9
#def 9
#prec 11
#mr 14
#mor 9
-- Extra cost due to 50% chance of FWS magic skill and +2 res. Resulting 70 gcost, with 1/6 being Stellar Cascades spammers.
-- And, well, nation shouldn't be too "communionspamming".
#gcost 10010
#rpcost 10000
#rcost 1
#weapon "Dagger"
#armor "Robes"
#poorleader
#magicskill 4 1
#end

#newmonster 6962
#name "Magician"
#spr1 "./alexsadata/magia/mag_magimed1.tga"
#spr2 "./alexsadata/magia/mag_magimed2.tga"
#descr "Magicians of Cannum are adepts of Astral magic with limited knowledge of elemental magic, in particular the paths of Fire and Water. An unsubstantiated rumor persists among the smallfolk, painting the most powerful Magicians in a dark light as practitioners of the evil arts of necromancy and blood magic, and they have done their best to distance themselves from anyone unscrupulous enough to practice any form of sorcery tainted with impure or uncontrollable energies. Magicians often dabble in the fine art of alchemy and a few of them also study the old Arcanian secrets of Phantasm and Blacksteel, but they usually lack great magical powers of pureblooded Arcanians and their descendants. Magicians are good at magical spell research and they are more resistant to malign spells due to the magic of their homeland. With the eventual decline of pureblooded Arcanians, human Magicians are seizing positions of power from them."
#ap 12
#mapmove 14
#hp 9
#size 2
#str 9
#enc 4
#att 9
#def 9
#prec 11
#mr 16
#mor 9
-- No cost penalties. Nation badly wants cap-only mages or communions to do anything beyond F2, W2, S2, A1, E1.
#gcost 10010
#rpcost 10000
#rcost 1
#weapon "Quarterstaff"
#armor "Robes"
#poorleader
#researchbonus 2
#magicskill 4 1
#custommagic 640 100
#custommagic 3968 100
#custommagic 3968 10
#end

#newmonster 6961
#name "Great Magician"
#spr1 "./alexsadata/magia/mag_magihig1.tga"
#spr2 "./alexsadata/magia/mag_magihig2.tga"
#descr "Great Magicians are students of Astral and elemental magic. An unsubstantiated rumor persists among the smallfolk, painting the most powerful Magicians in a dark light as practitioners of the evil arts of necromancy and blood magic, and they have done their best to distance themselves from anyone unscrupulous enough to practice any form of sorcery tainted with impure or uncontrollable. Magicians often dabble in the fine art of alchemy and a few of them also study the old Arcanian secrets of Phantasm and Blacksteel, but they usually lack the great magical powers of pureblooded Arcanians and their descendants. Great Magicians are scholars first and foremost, but wield greater power than lesser Magicians. With the eventual decline of pureblooded Arcanians, human Magicians are seizing positions of power from them."
#ap 12
#mapmove 14
#hp 9
#size 2
#str 9
#enc 4
#att 9
#def 9
#prec 12
#mr 17
#mor 10
#slowrec
-- Gcost 200. For cap-only cmdr with several another cmdrs for hire - nice price.
#gcost 10010
#rpcost 10000
#rcost 1
#weapon "Quarterstaff"
#armor "Robes"
#poorleader
-- Awful magical path setting... but they make good communion masters with many magical skills!
#researchbonus 8
#magicskill 0 1
#magicskill 2 1
#magicskill 4 1
#custommagic 3968 100 --2688 100
#custommagic 3968 100
#custommagic 3968 10
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE/LATE ARCANIA
-- =============================================================================

-- =============================================================================
-- NATION SECTION: LATE ARCANIA
-- =============================================================================



#newsite
-- LA units: Magician Knight, Magician Champion, Great Magician
#name "Magicians Citadel"
#path 4
#level 0
#rarity 5
#gems 0 1
#gems 2 1
#homecom 6961
#homecom 6959
#homemon 6960
#end

#newsite
-- LA units: Necromagician
#name "Arcanian Mausoleum"
#path 5
#level 0
#rarity 5
#gems 4 1
#gems 5 1
#homecom "Necromagician"
--homemon 566
--homemon 6952
--homecom 6956
--homecom 6954
--homecom 6955
--homecom 6953
#end

#newspell
#name "Arcanian Protection"
#descr "The Necromagicians of Cannum and the Returned Arcanians can bestow extra magical resistance upon undead beings with the aid of this spell. This spell is very useful when the enemies have large amount of priests capable of banishing the undead."
#school 7
#researchlevel 0

#path 0 8
#path 1 5
#pathlevel 0 1
#pathlevel 1 2

--precision 0
#effect 10
#nreff 1
#damage 67108864
#spec 281034760 -- No effect on demons
#range 10
#aoe 5000
#fatiguecost 0

#sound 30
#explspr 10218
#flightspr -1

#restricted 189
#end

-- LA sitesearch: both SD for any 3 gems
#newspell
#name "Necromagician Probing"
#descr "The caster projects his astral self in an attempt to locate sites of Astral and Death power. This spell can only be used to search for magic in friendly provinces. Necromagicians are innately skilled at this kind of magic and can locate sites of Astral and Death power at long range."
#school 2
#researchlevel 3
#path 0 4
#path 1 5
#pathlevel 0 2
#pathlevel 1 2

#effect 10048
#nreff 1
#damage 4
#spec 276824064
#provrange 4
#fatiguecost 300
#onlyfriendlydst 1
#restricted 189
#nextspell "Dark Knowledge"
#end

#newspell
#name "Necromagician Knowledge"
#descr "The caster summons a powerful spirit of the Underworld and coerces it to reveal knowledge of sites of Astral and Death in a distant province. This spell can only be used to search for magic in friendly provinces. Necromagicians are innately skilled at this kind of magic and can locate sites of both Astral and Death power at long range."
#school 0
#researchlevel 3
#path 0 5
#path 1 4
#pathlevel 0 2
#pathlevel 1 2

#effect 10048
#nreff 1
#damage 5
#spec 276824064
#provrange 5
#fatiguecost 300
#onlyfriendlydst 1
#restricted 189
#nextspell "Arcane Probing"
#end

-- Ghost Arcanians spell
#newspell
#name "Summon Arcanian Ghosts"
#descr "Ghosts are the souls of Arcanians summoned by sacred rites of a Necromagician from the Underworld. They are significantly stronger than human Ghosts and are considered sacred in Cannum."
-- Summons 3+ ghosts for 14 gems at research level 7
#school 0
#researchlevel 6
#path 0 5
#path 1 4
#pathlevel 0 3
#pathlevel 1 1

--precision 3
#effect 10001
#nreff 1001
-- Worse (-2 compared ) ratio for one and a half as many gems and caponly
-- Stats: 1,5x hp density, 17 MR, higher str/att/significantly higher def (spectral shield), and magic being status.
-- Well, evocations *might* be less effective due to thrones of resist whatever. But not worth building the bless around.
#damage 6952
#spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 2000

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite "Arcanian Mausoleum"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 189
#end

#newspell
#name "Summon Arcanian Ghost"
#descr "Performing sacred rites a Necromagician summons a soul of an Arcanian from the Underworld. They are significantly stronger than human Ghosts and are considered sacred in Cannum."
-- Summons 1 ghosts for 5 gems. Earlier in research and it's way more deadly than average ghost.
#school 0
#researchlevel 4
#path 0 5
#path 1 4
#pathlevel 0 2
#pathlevel 1 1

--precision 3
#effect 10001
#nreff 1
#damage 6952
#spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 500 -- Early version; marginally cheaper than D3 mage mass-summoning (use Staff for boosting), but sacrifices lots of research to mass them. Also, immortality!

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite "Arcanian Mausoleum"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 189
#end

-- These spells is essentially better version of Lichcraft - with other magical paths instead of Death.
-- Can be cast by 25% of skullstaffed Necromagicians or Priestesses
-- As national summon requiring 25% spawnrate cap-only mage, well, they are lowered in level requirement.
-- Also, while pretty these summons aren't quite powerful, with only X3S2/ A1E1S2D1 paths.
-- It's enough to pull off FAWESD buffs, sure, but that's all.
#newspell
#name "Return the Arcanian"
#descr "The necromancer performs sacred ritual to reanimate a longdead Arcanian. The Returned are far more powerful than during their life, not to mention they have become almost immortal, as the enchantment will transport their soul into another physical vessel, should their brittle bones be destroyed. They are very skilled fighters and retain their ability to draw power from ambient magical energy so they are weak in the lands lacking it. All Returned have gained some power over the dead, and also have skills in several magic paths."
#school 4
#researchlevel 6
#path 0 5
#path 1 4
#pathlevel 0 4
#pathlevel 1 2

--precision 3
#effect 10021
#nreff 1
#damage -6999
#spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 3500 -- They are better than Grand Lemurs, but appear at later stage and are cap-only.

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite "Arcanian Mausoleum"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 189
#end

-- LA necromagician apprentice
#newmonster
#name "Necroapprentice"
#spr1 "./alexsadata/magia/mag_necrolow1.tga"
#spr2 "./alexsadata/magia/mag_necrolow2.tga"
#descr "Since the tainted ashes of Ermor and chilling spectres of Lemuria have spread across the land many a young Apprentice feels the lure of the dark arts. Necroapprentices are not trusted with the holy rituals of the noble-born Necromagicians, but often accompany their masters in travels through hostile lands in disguise, searching for forbidden knowledge amongst the ruins and within ancient crypts. In attempts to gain power, Necroapprentices sometimes study lore of Namasur, the wielder of the corrupted fires of Anthrax."
#ap 12
#mapmove 14
#hp 9
#size 2
#str 9
#enc 4
#att 9
#def 9
#prec 11
#mr 14
#mor 9
-- Extra cost due to 50% chance of FWS magic skill and +2 res. Resulting 70 gcost, with 1/6 being Stellar Cascades spammers.
-- And, well, nation shouldn't be too "communionspamming".
#gcost 10010
#rpcost 10000
#rcost 1
#stealthy 10
#weapon "Dagger"
#armor "Robes"
#poorleader
#magicskill 4 1
#magicskill 5 1
#custommagic 128 10
#researchbonus 2
#end


-- LA NecroCannum Guard
#newmonster
#copystats 6968
#name "Cannum Guard"
#spr1 "./alexsadata/magia/la_guardbow1.tga"
#spr2 "./alexsadata/magia/la_guardbow2.tga"
#descr "Most human troops of Cannum traditionally use blunt weapons, as with the decline of the last true Arcanians their descendants perceive the use of ancient enchanted Arcanian Swords as an honor reserved to the most noble among them. Cannum Guard is comprised of lesser nobles with a very distant or non-existent relation to the Arcanians. They are extensively trained in stealth, archery and dual-wielding like ancient Arcanian nobles of Phantasmal branch. Cannum Guards often accompany the Necromagicians in their travels through foreign lands."
#gcost 10015
#clearweapons
#stealthy 0
#bodyguard 2
#hp 12
#str 11
#att 12
#def 12
#prec 11
#mor 12
#mapmove 14
#ambidextrous 1
#weapon "Short Sword"
#weapon "Short Sword"
#weapon "Long Bow"
#cleararmor
#armor "Half Helmet"
#armor "Chain Mail Cuirass"
#end

-- LA NecroCannum Guard
#newmonster
#copystats 6968
#name "Cannum Captain"
#spr1 "./alexsadata/magia/la_guardshield1.tga"
#spr2 "./alexsadata/magia/la_guardshield2.tga"
#descr "Cannum Captains are the commanders of the Cannum Guard. They lack magical skills but are held in high esteem for their bravery and dedication. Cannum Captains often accompany the Necromagicians in their travels through foreign lands and lead the Cannum Guards to take the fight beyond enemy lines."
#gcost 10015
#clearweapons
#stealthy 10
#inspirational 1
#hp 13
#str 11
#att 13
#def 13
#prec 11
#mor 14
#mapmove 14
#ambidextrous 2
#weapon "Arcanian Sword"
#cleararmor
#armor "Half Helmet"
#armor "Chain Mail Cuirass"
#armor "Kite Shield"
#end

-- LA necromagician
#newmonster
#copystats 6961
#name "Necromagician"
#spr1 "./alexsadata/magia/mag_maginec1.tga"
#spr2 "./alexsadata/magia/mag_maginec2.tga"
#descr "Necromagicians are self-proclaimed descendants of the Arcanians, specialists of Death magic trying to return old times of Arcanian power. Necromagicains are more resistant to malign spells due to legacy of Arcanians running strong in their blood, and like their predecessors they draw much of their strength from the magic permeating the world around them. They often receive some training in other magical paths, particularly Astral, and excel at spell research. Necromagicians command some religious authority in Cannum and perform minor ceremonies, mostly concerned with the return of Arcanians. Necromagicians often travel through hostile lands in disguise, searching for forbidden knowledge amongst the ruins and within ancient crypts."
#mapmove 14
#hp 13
#str 11
#att 10
#def 10
#holy
#slowrec
-- They are discounted, since they are slowrec and compete with noslowrec Great Magician/Mag Champion.
-- And most important, they are only users of 2+ Death magic among the nation!
-- In new revision, they are no longer slowrec or discounted. It upped their cost somewhat, but since they are sacred it's actually no big deal. And research... they turbocharge it.
#gcost 10010
#stealthy 0
#magicpower 1
#magicstudy 1
#spiritsight
#researchbonus 4
#clearmagic
#magicskill 4 1
#magicskill 5 2
#magicskill 8 1
#custommagic 7424 100 -- AESD
#custommagic 7424 10 -- AESD
--custommagic 8064 25 -- FAWESD
#older -30
#maxage 100
#armor "Robes"
#armor "Leather Hood"
#end

#newmonster 6960
#name "Magician Knight"
#spr1 "./alexsadata/magia/mag_mnight1.tga"
#spr2 "./alexsadata/magia/mag_mnight2.tga"
#descr "The Magician Knights of Cannum are noble-born and trained for mounted combat in the Magicians Citadel. They are more resistant to malign spells due to the legacy of Arcania running strong in their blood, and like their predecessors draw much of their strength from the magic permeating the world around them. Magician Knights are armed with ancient Arcanian Swords that can hurt ethereal beings."
#ap 20
#mapmove 20
#hp 14
#size 3
#ressize 2
#str 11
#enc 5
#att 12
#def 12
#prec 10
#mr 13 
#mor 14
-- Prince increased, since they are pretty elite knights.
#gcost 10040
#rpcost 10000
#rcost 20
#weapon "Arcanian Sword"
#weapon "Lance"
#weapon 56
#armor "Full Helmet"
#armor "Full Chain Mail"
#armor "Kite Shield"
#mounted
#mountedhumanoid
#reqlab
#goodleader
#magicpower 1
#darkvision 50
-- GoRed have some magical skills.
#custommagic 640 200
#older -30
#maxage 100
#end

#newmonster 6959
#spr1 "./alexsadata/magia/mag_knight1.tga"
#spr2 "./alexsadata/magia/mag_knight2.tga"
#name "Magician Champion"
#descr "The Magician Champions of Cannum are noble-born mages, trained for both mounted combat and spellcasting in the Magicians Citadel. They are more resistant to malign spells due to the legacy of Arcania running strong in their blood, and like their predecessors draw much of their strength from the magic permeating the world around them. Magician Champions are armed with ancient Arcanian Swords that can hurt ethereal beings. They are powerful users of Fire or Water magic and have studied the spells of the ancient Arcanians as well. Magician Champions command some religious authority and can be blessed with powers of their God."
#ap 20
#mapmove 20
#hp 16
#size 3
#ressize 2
#str 12
#enc 4
#att 13
#def 13
#prec 10
-- Very high MR.
#mr 17
#mor 15
-- Not discounted, they are expert mage-priest generals, but cap-only - 220 cost
#gcost 10010
#rpcost 10000
#rcost 20
#weapon "Arcanian Sword"
#weapon "Lance"
#weapon 56
#armor "Full Helmet"
#armor "Full Chain Mail"
#armor "Kite Shield"
#holy
#researchbonus -4
#mounted
#mountedhumanoid
#expertleader
#magicpower 1
#magicstudy 1
#darkvision 50
#magicskill 8 1
#custommagic 640 200
#custommagic 7424 100 -- AESD
--custommagic 6784 25
#older -30
#maxage 100
#end

#newmonster 6958
#name "Cannum General"
#spr1 "./alexsadata/magia/mag_general1.tga"
#spr2 "./alexsadata/magia/mag_general2.tga"
#descr "The generals of Cannum are mounted commanders, who have some knowledge of masonry and siegecraft and receive a bonus when besieging or defending a fortress. They are slightly more resistant to malign spells due to the magic of their homeland."
#ap 24
#mapmove 20
#hp 13
#size 3
#ressize 2
#str 12
#enc 5
#att 12
#def 12
#prec 10
#mr 11
#mor 13
#gcost 10025
#rpcost 10000
#rcost 15
#weapon "morningstar"
#weapon "Lance"
#weapon 56
#armor "Half Helmet"
#armor "Chain Mail Hauberk"
#armor "Shield"
#mounted
#mountedhumanoid
#goodleader
#siegebonus 20
#castledef 20
#end

#newmonster 6957
#copyspr 6966
#copystats 6966
#name "Priest"
#descr "The lowly priests of Cannum aren't skilled in magic, but since times when Arcanians ruled this land they receive some training to understand and command magical beings. With increasing use of Death magic they were also given undead slaves to lead. They are also slightly more resistant to malign spells due to the magic of their homeland."
#poorundeadleader
#clearweapons
#weapon "Dagger"
#cleararmor
#armor "Robes"
#end


#newmonster 6956
#copystats 6987
#spr1 "./alexsadata/magia/mag_undlan1.tga"
#spr2 "./alexsadata/magia/mag_undlan2.tga"
#name "Returned Champion"
#descr "Reanimated through sacred rites of the Necromagicians, Returned are far more powerful than during their life, not to mention they have become almost immortal, as their soul will possess a new vessel should their brittle bones be destroyed - and all Returned have gained some powers over the dead. They are very skilled fighters and retain their ability to draw power from ambient magical energy so they are weak in the lands lacking it. In life Returned Champions were Arcanian generals who didn't study magic, but their return from beyond the grave has granted them wisdom and knowledge beyond normal measure."
#mapmove 20
#hp 15
#prot 2
#str 13
#att 13
#def 13
#prec 13
#mr 18
#mor 16
#enc 0
#holy
#pooramphibian
#undead
#spiritsight
#neednoteat -- ... They were EATING!!!
--noheal
#poisonres 25
#coldres 15
#pierceres
#gcost 0
#immortal 3  -- For forwards compatibility if it gets changed
#heal
#inanimate
#clearweapons
#weapon "Arcanian Lance"
#cleararmor
#expertleader
#okundeadleader
#goodmagicleader
#armor "Crown"
#armor "Arcanian Mail Cuirass"
#armor "Arcanian Shield"
-- Rcost spectral shield considered = 2, being a non-mounted charging unit extra +2
#rpcost 10000
#rcost 1
#tmpastralgems 1
#clearmagic
#magicskill 1 1
#magicskill 3 1
#magicskill 4 2
#magicskill 5 1
#magicskill 8 2
#custommagic 7424 10
#montag 6999
#end

-- Add some holy undead magician summons for LA: archers, fencers, lancers.
#newmonster 6955
#copystats 6956
#spr1 "./alexsadata/magia/mag_undbow1.tga"
#spr2 "./alexsadata/magia/mag_undbow2.tga"
#name "Phantasmal Returned"
#descr "Reanimated through sacred rites of the Necromagicians, Returned are far more powerful than during their life, not to mention they have become almost immortal, as their soul will possess a new vessel should their brittle bones be destroyed - and all Returned have gained some powers over the dead. They are very skilled fighters and retain their ability to draw power from ambient magical energy so they are weak in the lands lacking it. Phantasmal Returned retain their skill in stealth and have their powers of Air and Astral magic increased. They can assassinate enemy commanders and weave illusions to hide the friendly troops."
#mapmove 20
#hp 15
#prot 2
#str 13
#att 13
#def 13
#prec 13
#mr 18
#mor 16
#enc 0
#holy
#pooramphibian
#undead
--noheal
#poisonres 25
#coldres 15
#pierceres
#gcost 0
#cleararmor
#spy
#assassin
#patience 2
#stealthy 15
#ambidextrous 2
#illusion
#falsearmy -20
#clearweapons
#weapon "Arcanian Sword"
#weapon "Phantasmal Sword"
#weapon "Arcanian Longbow"
#weapon "Phantasmal Arrows"
#armor "Crown"
#armor "Arcanian Mail Cuirass"
#okleader
#okundeadleader
#okmagicleader
#clearmagic
#magicskill 1 3
#magicskill 4 2
#magicskill 8 2
#custommagic 7424 10
#montag 6999
#end

#newmonster 6954
#copystats 6956
#spr1 "./alexsadata/magia/mag_undgiant1.tga"
#spr2 "./alexsadata/magia/mag_undgiant2.tga"
#name "Blacksteel Returned"
#descr "Reanimated through sacred rites of the Necromagicians, Returned are far more powerful than during their life, not to mention they have become almost immortal, as their soul will possess a new vessel should their brittle bones be destroyed - and all Returned have gained some powers over the dead. They are very skilled fighters and retain their ability to draw power from ambient magical energy so they are weak in the lands lacking it. Blacksteel Returned are powerful users of Earth and Astral magic, armed with Blacksteel weapons which strike the champions of other faiths with fatigue. They are more powerful in the total darkness."
#hp 28
#prot 2
#size 3
#mapmove 22
#str 18
#att 13
#def 13
#prec 12
#clearweapons
#weapon "Blacksteel Dagger"
#weapon "Blacksteel Lance"
#cleararmor
#armor "Crown"
#armor 699 -- blacksteel plate
#expertleader
#command -110
#okundeadleader
#goodmagicleader
#haltheretic 3
#ambidextrous 3
#clearmagic
#magicskill 3 3
#magicskill 4 2
#magicskill 8 2
#custommagic 7424 10
#montag 6999
#end

#newmonster 6953
#copystats 6956
#spr1 "./alexsadata/magia/mag_undpri1.tga"
#spr2 "./alexsadata/magia/mag_undpri2.tga"
#name "Returned Priestess"
#descr "Reanimated through sacred rites of the Necromagicians, Returned are far more powerful than during their life, not to mention they have become almost immortal, as their soul will possess a new vessel should their brittle bones be destroyed - and all Returned have gained some powers over the dead. They are very skilled fighters and retain their ability to draw power from ambient magical energy so they are weak in the lands lacking it. Returned Priestesses possess greater divine authority than in life, and have since gained powers in Astral and Death magic, but they aren't very skilled generals."
#hp 13
#str 12
#att 12
#def 12
#prot 1
#clearweapons
#weapon "Magic Staff"
#cleararmor
#armor "Crown"
#armor "Robes"
#rpcost 10000
#rcost 1
#female
#poorleader
#expertundeadleader
#poormagicleader
#clearmagic
#reanimpriest 1
#magicskill 4 2
#magicskill 5 3
#magicskill 8 3
#custommagic 7424 10
#montag 6999
#end

#newmonster 6952
#copystats 6956
#spr1 "./alexsadata/magia/mag_flyghost1.tga"
#spr2 "./alexsadata/magia/mag_flyghost2.tga"
#name "Arcanian Ghost"
#descr "Summoned through sacred rites of Necromagicians from the Underworld, Ghost Arcanians are powerful ethereal undead beings that can drain life force from living beings. They are very skilled fighters and retain their ability to draw power from ambient magical energy so they are weak in the lands lacking it. Arcanian Ghosts will eventually return back to the land of living if destroyed."
#gcost 0
#hp 28
#str 13 -- Like normal ghosts +2 str
#mapmove 20
#mor 18
#mr 16 -- Bonus MR cause they are sacreds and undead.
#enc 0
#def 16
#poisonres 25
#coldres 25
#holy
#ethereal
#undead
#spiritsight
#neednoteat -- ... They were EATING!!!
#cold 3
#stealthy 0
#fear 5
#float
#pooramphibian
#clearweapons
#weapon "Life Drain"
#cleararmor
#armor "Spectral Shield"
#rpcost 10000
#rcost 1
#clearmagic
#magicskill 4 2
#magicskill 5 2
#magicskill 8 1
#poorleader
#okundeadleader
#end

#selectnation 189
#clearnation
-- LA nation, Late age
#name "Cannum"
#epithet "Legacy of Arcanians"
#era 3
#fortera 3
#hatesterr 96 -- no swamps or wastelands
#templepic 12
#aideathnation
#aiearthnation
--zombiereanim
#aigoodbless 60
#aiawake 30
#aimagerec 80
#aiheavyrec 80
#aiholdgod

#homerealm 10
-- Domstr 4
#addgod 158		-- Oracle
#addgod 472		-- Statue of Order
#delgod 656		-- Fountain of Blood
#addgod 2850		-- Statue of Underworld
#addgod 2447		-- Idol of Men
#addgod 2449		-- Idol of Sorcery, 20 discount
-- Domstr 3
#addgod 180		-- Demilich
#addgod 384		-- Neter of Crafts
#addgod 385		-- Neteret of Joy
#addgod 386		-- Neter of the Sun
#addgod 387		-- Neteret of Many Names
#addgod 501		-- Allfather
#addgod 600		-- Titan of War and Wisdom
#addgod 602		-- Titan of Heaven
#addgod 1230		-- Forge Lord
#addgod 1342		-- Titan of Rivers (...why?)
#addgod 1371		-- Titan of Death and Rebirth
--addgod 1373		-- Annunaki of Sweet Waters
--addgod 1374		-- Annunaki of the morning star
#addgod 2431		-- Titan of the underworld
--addgod 2436		-- Annunaki of the moon
#addgod 2445		-- Neter of the Underworld
#addgod 2446		-- Neter of Kings
#addgod 2464		-- Neter of the Moon
--addgod 5004 -- Admiral of Burning Sea, F1W2
-- Domstr 2
#addgod 383		-- Prince of Death
--addgod 608		-- Phoenix
#addgod 661		-- Shedu
#addgod 2137		-- Urmahallu
#addgod 2138		-- Sphinx
#addgod 2202		-- Great Siddha
--addgod 2784		-- Thrice Horned Boar
#addgod 2791		-- Earth Serpent
#addgod 2796		-- Hound of Hades
--addgod 2930		-- Hooded Spirit
--addgod 6998		-- Star Elder
-- Domstr 1
#delgod 245		-- Master Enchanter
#delgod 246		-- Freak Lord
#delgod 270		-- Arch Druid
#addgod 6507			-- Archmage of the Omen, 40 discount
#cheapgod20 383
#cheapgod20 2446
#cheapgod20 2850
--cheapgod20 2789
--cheapgod20 2796
--cheapgod20 2850
#descr "Once Cannum was ruled by magical Arcanians, but now their time is over. But still, the last of their descendants try to keep their legacy alive, and necromantic rites are now quite a common part of religion. Humans of Cannum still traditionally use blunt weapons, and only noble-born descendants of the Cannum Knights are considered worthy of wielding a sword. Magician Champions, noble-born warrior mages, lead the armies of Cannum in conquests. They are supported by Cannum Guard which is comprised of lesser nobles with a very distant or non-existent relation to the Arcanians. Their mages are powerful users of Fire and Water magic, and Death magic is practiced in so-far unsuccessful attempts to return Arcanians. Astral magic of old is still used, and ancient secrets of Air and Earth magic are rediscovered anew as the Returned come back from the dead."
#summary "Race: Humans.
Military: Light infantry, heavy infantry, archers, crossbowmen, cavalry, elite Magician Knights with magic power.
Magic: Death, Astral, Fire, Water, some Earth and Air. Necromagician rituals for reanimating powerful Arcanians.
Priests: Weak."
#brief "Once Cannum was populated by Arcanians, but their time is over and only Necromagicians dabble in dark arts hoping to return them back. Humans of Cannum use blunt weapons instead of swords and spears. Fire and Water magic are popular. Secrets of Earth and Air magic are all but lost."
#flag "./alexsadata/flags/d5arcaniaLA.tga"
#color 0.7 0.5 1.0
#clearrec
-- Arcanian humans - Militia, Archer, Linf, Hinf, Crossbow, Hcav
#addrecunit 6973
#addrecunit 6968
#addrecunit 6969
#addrecunit 6971
#addrecunit 6970
#addrecunit 6972
#addrecunit "Cannum Guard"
#addrecunit 6964
-- Scout, Commander, Priest, General, Apprentice, Magician
#addreccom 426
#addreccom 6967
#addreccom "Cannum Captain"
--addreccom 6958
#addreccom 6965
#addreccom 6957
#addreccom 6963
#addreccom "Necroapprentice"
#addreccom 6962
-- Foreign recruitment - militia, light infantry, commanders
#addforeigncom 6967
#addforeignunit 6973
#addforeignunit 6968
#addforeignunit 6969
--Test hire of Returned
--addreccom 6956
--addreccom 6954
--addreccom 6955
--addreccom 6953
-- Province defence: militias and bowmen+macers, in large amounts
-- Fort defenders: elite Cannum Guard
#wallcom "Cannum Captain"
#wallunit "Cannum Guard"
#wallmult 10
#defcom1 6967
#defcom2 6965
#defunit2 6970
#defmult2 10
#defunit2b 6971
#defmult2b 10
#defunit1 6968
#defmult1 10
#defunit1b 6969
#defmult1b 10
#defunit1c 6973
#defmult1c 10
#startcom 6967
-- 24 hvy infantry on start
#startunittype1 6972
#startunitnbrs1 12
#startunittype2 6970
#startunitnbrs2 12
#startscout 426
#clearsites
#startsite "Magicians Citadel"
#startsite "Arcanian Mausoleum"
#hero1 6981
#hero2 6997
#end

-- =============================================================================
-- NATION SECTION END: LATE ARCANIA
-- =============================================================================

-- =============================================================================
-- =============================================================================
-- NATION SECTION END: ARCANIA
-- =============================================================================
-- =============================================================================





-- =============================================================================
-- =============================================================================
-- NATION SECTION START: HORDE (BASED ON WARCRAFT I-III)
-- IDs: 6949-6901 monsters, 1588-1585 weapons
-- STATUS: SORTED
-- GENERIC: PRETENDERS, BESTOWER OF GIFTS, SPIRITS OF WAR
-- =============================================================================

#newarmor 689
#name "Warg Barding"
#type 5
#prot 10
#def -1
#enc 1
#rcost 12
#ironarmor
#end

#newweapon 1488
#name "Raider Sword"
#rcost 4
#dmg 7
#att 1
#def 2
#len 2
#twohanded
#slash
#charge
#ironweapon
#end

#newweapon 1487
#name "Net Bola"
#rcost 1
#dmg -5
#att 2
#range -2
#blunt
#ammo 2
#bonus
#secondaryeffectalways 263
#flyspr 416 3
#range050
#iceweapon -- So that it DOESN'T turn into fireball.
#end

-- Cleaving Blade
#newweapon 1486
#copyweapon 532
#name "Cleaving Blade"
#dmg 6
#att -1
#def 4
#len 5
#aoe 5
#friendlyimmune -- CAN'T KILL HIMSELF :)
#twohanded
#slash
#magic
#dt_small
#explspr 10213
#end

-- Felstaff
#newweapon 1485
#copyweapon 238
#name "Felsteel Staff"
#secondaryeffectalways 541
#end



#newitem
#copyitem 51 -- Jade Knife
#spr "./alexsadata/wc1horde/item_dagger.tga"
#weapon 312
#type 1
#name "Felblade"
#descr "This knife was created by followers of the Burning Legion and infused with Fel energies from beyond this world. A priest with a Felblade can sacrifice two more slaves than usual. Only the priests of certain nations can make blood sacrifices. The destructive energy of the blade allows more spells to overcome enemy resistance, but wielding the Fel energies rapidly drains vitaility of a spellcaster. In melee combat, the Felblade causes the flesh of those wounded to fester and rot within moments."
#pen 1
#reinvigoration -3
#mainpath 0
#mainlevel 1
#secondarypath 5
#secondarylevel 1
#itemcost1 -20
#itemcost2 -20
#constlevel 2
#restricted 181
#end

#newitem
#spr "./alexsadata/wc1horde/item_wand.tga"
#type 1
#weapon 151
#name "Fel Wand"
#descr "Infused with Fel energies from beyond this world, this wand can be use to fling bane fire darts at the enemy. Its powers do not rely on wielder's natural magic abilities."
#mainpath 0
#mainlevel 1
#secondarypath 5
#secondarylevel 1
#itemcost1 -40
#itemcost2 -40
#constlevel 4
#spell "Bane Fire Dart"
#restricted 181
#end

#selectitem 661
#copyitem 285 -- Pebble Pouch
#spr "./alexsadata/wc1horde/item_cleave.tga"
#type 2
#weapon 1486
--autospell "Quickness"
#name "Cleaving Blade"
#descr "This huge double blade is usually used by great Pit Lords of the Burning Legion. It's actually not very sharp and has limited usefulness against larger opponents, but its sheer weight allows to cleave large swathes through the ranks of the smaller enemies, regardless of protection. Some of the enchantments woven into steel of this huge weapon prevent the wielder from maiming himself or his allies, allowing him to pause at mid-swing whenever such a need arises. The handle of the blades also will channel the energy of an electric attack harmlessly into the earth, and the unimaginable size of the blade inspires supernatural dread among those weak of heart."
#mainpath 3
#mainlevel 4 -- 40 gems, yuck! But totally worth it, on a Pit Lord it's unstoppable.
#secondarypath 0
#secondarylevel 4
#siegebonus 100
#woundfend 3
#fear 5
#shockres 15
#constlevel 6
#restricted 181
#end

#newitem
#spr "./alexsadata/wc1horde/item_mourne.tga"
#type 2
#weapon 110
#autospell "Drain Life"
#autospellrepeat 1
#woundfend 4
#name "Soulmourne"
#descr "This runic blade, crafted by one of the few Nathrezim masters of dark arts, can only be worn by a mortal champion of the Burning Legion. It grants immense physical and magical powers, but the wielder will never willingly part with this sinister sword, as it now houses his very soul. During combat it will drain lifeforce from the nearby enemies, easily healing even the most gruesome wounds."
#mainpath 4
#mainlevel 4
#secondarypath 5
#secondarylevel 4
#constlevel 8
#cursed
#quickness
#bless
#voidsanity 10
#coldres 10
#nodemon
#noundead
#restricted 181
#end

-- Need a better sprite
#newitem
#spr "./alexsadata/wc1horde/item_staff.tga"
#type 2
#weapon 1485
#name "Felsteel Staff"
#descr "A magical staff forged of the strongest steel, infused with an enormous amount of Fel energies, it greatly increases the wielder's powers in Fire and Death magic and allows to overcome magic resistance of powerful beings. The excess energy emanating from the staff can be also used to fuel Fire magic spells during combat, but channeling the Fel powers rapidly drains vitality of a spellcaster."
#pen 1
#reinvigoration -3
#mainpath 0
#mainlevel 3
#secondarypath 5
#secondarylevel 3
#constlevel 10
#magicboost 0 1
#magicboost 5 1	
#tmpfiregems 1
#restricted 181
#end

#newitem
#copyitem 86
#spr "./alexsadata/wc1horde/item_plate.tga"
#type 5
#weapon 0
#armor "Blacksteel Plate"
#name "Felsteel Plate"
#autospell "Temper Flesh"
#descr "A breastplate forged of the strongest steel, infused with enormous amount of Fel energies and hammered tightly onto the body of its user. It bestows upon the wearer demonic powers and curses with the ability to enter berserker rage when wounded. The breastplate is additionally enchanted to prevent the warrior from dropping unconscious amidst the battlefield."
#mainpath 0
#mainlevel 2
#secondarypath 5
#secondarylevel 2
#fireres 15
#poisonres 10
#barkskin
#bless
#cursed
#noinanim
#reinvigoration 5
#mr 4
#berserk 3
#constlevel 6
#restricted 181
#end

#newitem
#spr "./alexsadata/wc1horde/item_helmet.tga"
#type 6
#weapon 522
#armor "Blacksteel Helmet"
#name "Felsteel Helmet"
#descr "A full helmet forged of the strongest steel, infused with enormous amount of Fel energies. It sprouts two golden horns, which can be used to deliver powerful gore attack in the battle, and also allows the wearer to breathe water. The flames emitted by this helmet protect the wearer from cold."
#mainpath 0
#mainlevel 1
#secondarypath 5
#secondarylevel 1
#waterbreathing
#coldres 10
#constlevel 6
#restricted 181
#end




#newspell
#name "Mutate Fel Grunts"
#descr "The caster expends a large amount of magical Fire gems to transform a number of normal orcs into Fel Orcs. They are very strong and can survive in harsh wastelands, have partial darkvision and are resistant to fire and poisons, and easily go berserk when provoked. Grunts are armed with two-handed axes or polearms, but never use shields or missile weapons."
#school 0
#researchlevel 4

#path 0 0
#path 1 7
#pathlevel 0 2
#pathlevel 1 2

#precision 5
#effect 10001
#nreff 1008
#damage -6998
#spec 0
#range 5
--aoe 3001
#fatiguecost 1600

#sound 16
#explspr -1
#flightspr -1

#onlyatsite "Great Dark Portal"
--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 181
#end

#newspell
#name "Bind Wargs"
#descr "The caster summons a pack of huge Wargs. A Warg is a wolf-like beast commonly used as a mount by the Orcs of the Horde. They are slightly larger and stronger than Dire Wolves, but lack their cold temperance and can go berserk due to demonic blood flowing in their veins. Wargs have partial darkvision."
#school 0
#researchlevel 2

#path 0 6
--path 1 7
#pathlevel 0 2
--pathlevel 1 2

#precision 5
#effect 10001
#nreff 7
#damage 6941
#spec 0
#range 5
--aoe 3001
#fatiguecost 700

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 181
#end

#newspell
#name "Bind Felhounds"
#descr "The caster sacrifices several blood slaves to summon and bind two young Felhounds. Felhounds are hunting hounds to the greater demons from the Burning Legion. While they can easily kill most human troops and beasts of similar size, it is their ability to shrug off most sorcery and elemental magic that makes them especially valuable. Moreover, sometimes the most cunning of these are sent to prey upon unwary mages and sink their poisonous fangs into their throats. The horns and teeth of a Felhound are heavily infused with demonic magic and they can easily harm ethereal beings. Felhounds feed upon magical energy and are stronger in the lands of Magic."
#school 6
#researchlevel 1

#path 0 7
--path 1 5
#pathlevel 0 1
--pathlevel 1 2

#precision 5
#effect 10001
#nreff 2
#damage 6926
#spec 0
#range 5
--aoe 3001
#fatiguecost 700

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 181
#end

#newspell
#name "Call Felhounds"
#descr "The caster spends large amount of sacrificial blood to summon a pair of young Felhounds into combat. Felhounds are hunting hounds to the greater demons from the Burning Legion. While they can easily kill most human troops and beasts of similar size, it is their ability to shrug off most sorcery and elemental magic that makes them especially valuable. Moreover, sometimes the most cunning of these are sent to prey upon unwary mages and sink their poisonous fangs into their throats. The horns and teeth of a Felhound are heavily infused with demonic magic and they can easily harm ethereal beings. Felhounds feed upon magical energy and are stronger in the lands of Magic."
#school 6
#researchlevel 6

#path 0 7
--path 1 5
#pathlevel 0 2
--pathlevel 1 2

#precision 5
#effect 1
#nreff 2
#damage 6926
#spec 0
#range 5
--aoe 3001
#fatiguecost 200

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 181
#end

#newspell
#name "Bind Felguards"
#descr "The caster performs a blood sacrifice in the name of the demons of Burning Legion and summons two Felguards. These warriors, part of a race called the Mo'arg, are remarkably strong and tough, clad in the finest armor and fight with long-shafted battleaxes. Felguards are fiercely loyal to their masters and often accompany important figureheads of the Horde, protecting them from any harm which might befall them. Their partially demonic nature and enchanted armor grants them some resistance to fire and poisons, but they rely on their own wits and strength rather than the fel energy radiated by the Dark Portal and thus can be neither blessed nor banished."
#school 6
#researchlevel 4

#precision 5
#path 0 7
#path 1 3
#pathlevel 0 1
#pathlevel 1 1

#effect 10001
#nreff 2
#damage 6921
#spec 0
#range 5
--aoe 3001
#fatiguecost 700

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 181
#end

#newspell
#name "Enlist Felsmith"
#descr "The caster sacrifices blood slaves to the demons of Burning Legion, in exchange for services of Mo'arg Felsmith. Felsmiths are the Mo'arg crasftsmen serving the Burning Legion. They are skilled in magical item forging and create weapons and armor for all ranks of Horde. Felsmiths are also ruthless generals whose mere sight inspires dread among the enemy ranks. Their partially demonic nature and enchanted armor grants them some resistance to fire and poisons, but they rely on their own wits and strength rather than the fel energy radiated by the Dark Portal and thus can be neither blessed nor banished."
#school 6
#researchlevel 6

#path 0 7
#path 1 3
#pathlevel 0 3
#pathlevel 1 2

#precision -2
#effect 10021
#nreff 1
#damage 6920
#spec 0
#range 5
--aoe 3001
#fatiguecost 3300

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 181
#end

#newspell
#name "Burning Vanguard"
#descr "The caster performs a blood sacrifice in the name of the demons of the Burning Legion and a vanguard comprised of loyal Mo'arg warriors arrives to do his bidding. Bearing the title of Felguards, these warriors, part of a race called the Mo'arg, are remarkably strong and tough, clad in the finest armor and fight with long-shafted battleaxes. Felguards are fiercely loyal to their masters and often accompany important figureheads of the Horde, protecting them from any harm which might befall them. Their partially demonic nature and enchanted armor grants them some resistance to fire and poisons, but they rely on their own wits and strength rather than the fel energy radiated by the Dark Portal and thus can be neither blessed nor banished."
#school 6
#researchlevel 9

#path 0 7
#path 1 3
#pathlevel 0 5
#pathlevel 1 2

#precision 5
#effect 10001
#nreff 2010 -- 20+, but a B9  mage summons 38 units
#damage 6921
#spec 0
#range 5
--aoe 3001
#fatiguecost 5000

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 181
#end

#newspell
#name "Bind Greater Felhounds"
#descr "The caster sacrifices several blood slaves to summon and bind two mature Felhounds. Felhounds are hunting hounds to the greater demons from the Burning Legion. While they can easily kill most human troops and beasts of similar size, it is their ability to shrug off most sorcery and elemental magic that makes them especially valuable. Moreover, sometimes the most cunning of these are sent to prey upon unwary mages and sink their poisonous fangs into their throats. The horns and teeth of a Felhound are heavily infused with demonic magic and they can easily harm ethereal beings. Felhounds feed upon magical energy and are stronger in the lands of Magic."
#school 6
#researchlevel 4

#path 0 7
--path 1 3
#pathlevel 0 2
--pathlevel 1 2

#precision -2
#effect 10001
#nreff 2
#damage 6927
#spec 0
#range 5
--aoe 3001
#fatiguecost 800

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 181
#end

#newspell
#name "Call Felhunter"
#descr "The caster sacrifices blood slaves to summon a young Felhound and send it forth to hunt enemy commanders. Felhounds are hunting hounds to the greater demons from the Burning Legion. While they can easily kill most human troops and beasts of similar size, it is their ability to shrug off most sorcery and elemental magic that makes them especially valuable. Moreover, sometimes the most cunning of these are sent to prey upon unwary mages and sink their poisonous fangs into their throats. The horns and teeth of a Felhound are heavily infused with demonic magic and they can easily harm ethereal beings. Felhounds feed upon magical energy and are stronger in the lands of Magic."
#school 6
#researchlevel 3

#path 0 7
--path 1 8
#pathlevel 0 1
--pathlevel 1 1

#precision -2
#effect 10021
#nreff 1
#damage 6926
#spec 0
#range 5
--aoe 3001
#fatiguecost 1600

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 181
#end

-- Simple and brutally effective summon at B1S3.
#newspell
#name "Summon Infernal"
#descr "The caster sacrifices many blood slaves to summon a powerful Infernal into this world. Infernals are immense lifeless beings of molten stone, enveloped in sickly green banefire. They are all but invulnerable to magic, both sorcery and elemental. Anyone attempting to engage in melee combat with Infernal will be singed by blazing green flames. Infernals are considered sacred and can be blessed. While Infernals begin combat by trampling their foes, they will resort to crushing the enemies with fists and flames when they are wounded. They can never enter the sea and are unable to cross rivers even during winter."
#school 6
#researchlevel 7

#path 0 7
#path 1 4
#pathlevel 0 1
#pathlevel 1 4

#precision -2
#effect 10001
#nreff 1
#damage 6924
#spec 0
#range 5
--aoe 3001
#fatiguecost 9900

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 181
#end

#newspell
#name "Summon Doomguard"
#descr "The caster sacrifices many blood slaves to call a powerful Doomguard upon this world. Doomguards are terrifying taskmasters of the Burning Legion, clad in enchanted golden armor and wielding burning demonic swords. They are physically powerful and are skilled in Fire and Blood magic, but are not very inclined to contribute to magical spell research, considering such trivialities beneath their stature. Doomguards are considered sacred and their presence blesses nearby demons and Orcish Cultists with divine strength."
#school 6
#researchlevel 6
#path 0 7
#path 1 0
#pathlevel 0 4
#pathlevel 1 3

#precision -2
#effect 10021
#nreff 1
#damage 6923
#spec 0
#range 5
--aoe 3001
#fatiguecost 11100

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 181
#onlyatsite "Great Dark Portal"
#end

-- Dreadlords are dreadlords. Period.
#newspell
#name "Summon Dreadlord"
#descr "The caster sacrifices many blood slaves to call a Dreadlord upon this world. Dreadlords are psychic vampires who feed on the weak-minded and often use their victims as slaves. They are cunning and extremely skilled in magic - on par with the Eredar - and are also deadly fighters. They prefer to work from the shadows, corrupting slowly, as opposed to assaulting their enemies directly. Dreadlords have an aptitude for the necromantic arts, but since the utterly destructive fallout during the conquest of some backwater world they are no longer as eager to use this kind of magic on grand scale."
#school 6
#researchlevel 8

#path 0 7
#path 1 5
#pathlevel 0 5
#pathlevel 1 3

#precision -2
#effect 10021
#nreff 1
#damage 6922
#spec 0
#range 5
--aoe 3001
#fatiguecost 13300

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 181
#onlyatsite "Great Dark Portal"
#end

-- Eredar Warlocks
-- They have more paths than Dreadlords, but are neither special nor flying. Just flat-out walking big demon spellcaster.
#newspell
#name "Summon Eredar Warlock"
#descr "The caster sacrifices many blood slaves to call an Eredar Warlock upon this world. Eredars are an insidious race of devilish sorcerers who loyally serve the Burning Legion. It is whispered they once were of mortal race. They have versatile magical skills, but most of them are skilled in the demonic magic of the Void which comes naturally for their kin, and are resistant to shock and fire. Eredar Warlocks are powerful wielders of Elemental magic and some study Death magic as well."
#school 6
#researchlevel 8

#path 0 7
#path 1 4
#pathlevel 0 6
#pathlevel 1 3

#precision -2
#effect 10021
#nreff 1
#damagemon "Eredar Warlock"
#spec 0
#range 5
--aoe 3001
#fatiguecost 13300

#sound 16
#explspr -1
#flightspr -1
#restricted 181
#onlyatsite "Great Dark Portal"
#end

-- Pit Lords
-- Definitely Dai Oni Plus. Size 6 AOE 1 vs small attack weapon built-in.
#newspell
#name "Summon Pit Lord"
#descr "The caster sacrifices many blood slaves to unleash the powerful Pit Lord upon the face of this world. Pit Lords are members of the Annihilan race, one of the demonic species that were naturally born from the chaotic astral realm and later joined the Burning Legion in their conquest. Unlike the cunning nathrezim, who preferred to infiltrate and manipulate mortal civilizations, the pit lords take a more direct approach to conquering worlds. Existing only to brutalize and torture any mortal crossing their path, the annihilan often enslave the lesser demons of the Nether. Pit Lords usually are not very skilled in magic, but are certainly the most physically powerful demons of the Burning Legion, and can triumph even against titans and dragons in straightforward physical contest. Their powers were once used to bind Orcs as part of the Horde, and every now and then more Fel Orcs will be created using the blood of these colossal annihilan general."
#school 6
#researchlevel 9

#path 0 7
--path 1 3
#pathlevel 0 8
--pathlevel 1 4

#precision -2
#effect 10021
#nreff 1
#damagemon "Pit Lord"
#spec 0
#range 5
--aoe 3001
#fatiguecost 20000 -- Because honestly, not only they are huge as far as chassis go, but have a rainbow FENB, and can enjoy Cleaving Blade the most. Still vulnerable to MR-based, but 4 slots are enough to fit them with stuff for mr 25+.

#sound 16
#explspr -1
#flightspr -1
#restricted 181
#onlyatsite "Great Dark Portal"
#end

#newspell
#name "Extra Felhounds"
#descr "The caster sacrifices many blood slaves to summon and bind a pack of Felhounds. Felhounds are hunting hounds to the greater demons from the Burning Legion. While they can easily kill most human troops and beasts of similar size, it is their ability to shrug off most sorcery and elemental magic that makes them especially valuable. Moreover, sometimes the most cunning of these are sent to prey upon unwary mages and sink their poisonous fangs into their throats. The horns and teeth of a Felhound are heavily infused with demonic magic and they can easily harm ethereal beings. Felhounds feed upon magical energy and are stronger in the lands of Magic."
#school -1
#researchlevel -1

#path 0 7
--path 1 3
#pathlevel 0 1
--pathlevel 1 1

#precision -2
#effect 10001
#nreff 1005
#damage 6926
#spec 0
#range 5
--aoe 3001
#fatiguecost 0

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 181
#end

#newspell
#name "Pack of Felhounds"
#descr "The caster sacrifices blood slaves to summon and bind a pack of Felhounds - an alpha Felhound and its offspring. Felhounds are hunting hounds to the greater demons from the Burning Legion. While they can easily kill most human troops and beasts of similar size, it is their ability to shrug off most sorcery and elemental magic that makes them especially valuable. Moreover, sometimes the most cunning of these are sent to prey upon unwary mages and sink their poisonous fangs into their throats. The horns and teeth of a Felhound are heavily infused with demonic magic and they can easily harm ethereal beings. Felhounds feed upon magical energy and are stronger in the lands of Magic."
#school 6
#researchlevel 5

#path 0 7
--path 1 8
#pathlevel 0 2
--pathlevel 1 1

#precision -2
#effect 10021
#nreff 1
#damage 6927
#spec 0
#range 5
--aoe 3001
#fatiguecost 3500

#sound 16
#explspr -1
#flightspr -1
#restricted 181
#nextspell "Extra Felhounds"
#end


-- Enchantment 773
#newspell
#name "Open Dark Portal Rift"
#descr "The caster sacrifices a multitude of blood slaves to open a new Dark Portal Rift. Through it, Orcish hordes and the demons of Burning Legion can pour forth into this world to kill, maim and plunder. If the Dark Portal Rift falls into enemy's hands, it can be reopened once again if the caster survives the defeat. The Dark Portal Rift cannot be stabilized without a fort protecting the area."
#school 6
#researchlevel 2

#path 0 7
#path 1 0
#pathlevel 0 2
#pathlevel 1 2

#precision -2
#effect 10082
#nreff 1
#damage 773
#spec 0
#range 5
--aoe 3001
#fatiguecost 1500

#sound 16
#explspr -1
#flightspr -1
#restricted 181
#end

#newspell
#name "Sundering of Draenor"
#descr "The caster sacrifices enormous amount of blood slaves to rupture the veil protecting the very integrity of the world apart. Through the rifts which are most easily established within the protected forts, orcish hordes and demons of Burning Legion can pour forth into this world to kill, maim and plunder. The spell will cause earthquakes, tidal waves and volcano eruptions to happen all across the world in the hostile provinces, slowly but surely rendering the world barren and devoid of life."
#school 6
#researchlevel 7 -- anlimitid powah!!!
#path 0 7
#path 1 0
#pathlevel 0 6
#pathlevel 1 6

--precision 4
#effect 10081
#nreff 1
#damage 773
--spec 537395776
--range 2028
--provrange 5
--aoe 0
#fatiguecost 14000 -- Price reduced to account for AC being better.

--sound 21
--explspr 10149
--flightspr 10256

#onlyatsite "Great Dark Portal"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 181
#end

#newevent
#rarity 5
#req_pop0ok
#req_rare 5 -- 5% of underwater earthquake
#req_hostileench 773
#req_land 0
#kill 5
#temple 0
#gold -100
#msg "The depths of the sea are trembling as the world starts falling apart. Some people were killed and several important buildings were damaged."
#end

#newevent
#rarity 5
#req_pop0ok
#req_rare 5 -- 5% of earthquake
#req_hostileench 773
#req_land 1
#kill 5
#req_temple 1
#temple 0
#msg "An earthquake has struck, killing many people and destroying our temple."
#end

#newevent
#rarity 5
#req_pop0ok
#req_rare 3 -- 3% of eruption
#req_hostileench 773
#req_capital 0
#req_land 1
#kill 30
#unrest 30
#msg "A volcano has erupted in the province. Survivors have fled the devastation."
#end

#newevent
#rarity 5
#req_pop0ok
#req_rare 2 -- 2% of tidal wave
#req_hostileench 773
#req_capital 0
#req_coast 1
#kill 50
#unrest 30
#msg "An enormous tidal wave has hit. Everyone living near the shore has died. People are very distraught."
#end

#newevent
#rarity 5
-- NOTE: disciples can't spawn the Dark Portal rift.
#req_myench 773
#req_fornation 181
#req_site 0
#req_fort 1
#req_freesites 1
#req_pop0ok
#req_land 1
#notext -- oppress
#nolog -- oppress
#msg "Open Dark Portal Rift - friendly fort has space for sites.[Dark Portal Rift]"
#addsite 1603 ---1
#end

#newevent
#rarity 5
-- NOTE: captured or expired Dark Portal Rifts close on their own.
#req_notnation 181
#req_site 1
#req_pop0ok
#notext -- oppress
#nolog -- oppress
#msg "Close Dark Portal Rift - captured.[Dark Portal Rift]"
#removesite -1
#end

#newevent
#rarity 5
#req_noench 773
#req_site 1
#req_pop0ok
#notext -- oppress
#nolog -- oppress
#msg "Close Dark Portal Rift - enchantment failed.[Dark Portal Rift]"
#removesite -1
#end

-- Doomguard
-- F3B2 + FDB paths, not very powerful.
-- Dreadlord:
-- S3D1B1H2+WASD flying stealthy illusion seducing spy demon mage, summoned with D3B3. Has enslaving attack/shot?. Reanimating undead is cool, too. But with all these goodies lumped upon them are grossly expensive
-- Eredar Warlock
-- S2B2H1+FAE3 + SDB+SDB sacred mage. Physically uncool.
-- Felguard:
-- Just tough size 3 mo'args armed with Jotun Battleaxe, Half Helmet and Plate Cuirass. Summoned batches by 6 with B2E1 mage (who aren't terribly common - the best you get are 2.5% random Cultists and E3 Eredars).
-- Felsmith:
-- Size 3 general with Jotun Battleaxe, Half Helmet and Plate Cuirass. Has Fear ability (aka Howl of Terror) and generally thuggable. Summoned by B3E1 mage.
-- Todo:
-- Pitlord - Azgalor etc, fireres 25, poisonres 5; F2E2B2 + FEDB magic, very tough, LOTS of spritework. Weapons - JotunBattleaxe/preset Cleaving Blade (dmg 9 blunt/slash defnegates magic, att -1 def 2 len 3), gore, hoof (for melee). Resarch penalty (by default). No boots, but 3 misc. Low att, abysmal def, prot 20 basic (ironskin, meh).
-- Summon Pit Lord - B4E4 requirements.
--
-- Restricted items:
-- Fel Blade - sacrificial bonus, F1D1, const 2. Weapon bane dagger.
--
-- Fel Wand - F1D1, casts Bane Fire Dart, const 4, onehanded.
-- Binding blade - strength 1, ambidextrous 2, cursed nofind; dmg 7 magic slash att 2 def 2 len 2. E1B1.
-- Cleaving Blade (E3F3 Pitlord's weapon), const 6.
-- Soulmourne - S3D2, identical to Wraith sword, even if additionally allows casting Drain life, and is cursed nofind. Const 6.
-- Felsteel Plate - berserk, reinvigorate 5, mr +4 armor of souls. Cost F2D2 (10+10 as opposed to 40, const 6).
-- Felsteel Helmet - golden horns attack, black steel helmet armor. F1D1, Const 6. Also adds waterbreathing. (XD - no wb helmets in vanilla???)
-- Felsteel Staff - twohanded, fire/death boost +1, const 6, F3D3 cost. Weapon - magic staff with AOE fire.
-- Maybe reconsider path requirement for a Nathrezim, remake into SD summon? Naah... "
--

#newmonster 6949
#name "Orc Grunt"
#spr1 "./alexsadata/wc1horde/gruntspe1.tga"
#spr2 "./alexsadata/wc1horde/gruntspe2.tga"
#descr "The Orcs of the Horde are brutal and ferocious, almost bestial creatures infused with demonic blood. They are strong and can survive in harsh wastelands. Grunts are armed with axes or spears in combat, but despise armor and rarely use shields. They do not use missile weapons."
#ap 13
#mapmove 14
#hp 14
#size 2
#str 12
#prot 2
#enc 2
#att 11
#def 11
#prec 9
#mr 10
#mor 13
#gcost 10013
#rcost 1
#rpcost 10 -- barely higher than standard human, despite elite stats.
#weapon "Trident"
#armor "Bone Helmet"
#armor "Scale Mail Cuirass"
#pillagebonus 1
#wastesurvival
#nametype 101
#end

#newmonster 6948
#copystats 6949
#name "Orc Grunt"
#spr1 "./alexsadata/wc1horde/gruntbax1.tga"
#spr2 "./alexsadata/wc1horde/gruntbax2.tga"
#descr "The Orcs of the Horde are brutal and ferocious, almost bestial creatures infused with demonic blood. They are strong and can survive in harsh wastelands. Grunts are armed with axes or spears in combat, but despise armor and rarely use shields. They do not use missile weapons."
--att 12
#clearweapons
#weapon "Battleaxe"
#cleararmor
#armor "Bone Helmet"
#armor "Scale Mail Cuirass"
#end

#newmonster 6947
#name "Orc Thrower"
#spr1 "./alexsadata/wc1horde/throwspr1.tga"
#spr2 "./alexsadata/wc1horde/throwspr2.tga"
#descr "The Orcs of the Horde are brutal and ferocious, almost bestial creatures infused with demonic blood. They are strong and can survive in harsh wastelands. Throwers are considered cowards among other orcs - not for their habit of throwing some missiles before entering melee combat, but for their use of shields."
#ap 13
#mapmove 14
#hp 14
#size 2
#str 12
#prot 2
#enc 2
#att 11
#def 11
#prec 10
#mr 10
#mor 12
#gcost 10013
#rpcost 25
#rcost 1
#pillagebonus 1
#wastesurvival
#nametype 101
#weapon "Spear"
#weapon "Javelin"
#armor "Bone Helmet"
#armor "Shield"
#armor "Scale Mail Cuirass"
#end

#newmonster 6946
#copystats 6947
#name "Orc Thrower"
#spr1 "./alexsadata/wc1horde/throwaxe1.tga"
#spr2 "./alexsadata/wc1horde/throwaxe2.tga"
#descr "The Orcs of the Horde are brutal and ferocious, almost bestial creatures infused with demonic blood. They are strong and can survive in harsh wastelands. Throwers are considered cowards among other orcs - not for their habit of throwing some missiles before entering melee combat, but for their use of shields."
--att 12
#clearweapons
#weapon "Hatchet"
#weapon "Throwing Axe"
#cleararmor
#armor "Bone Helmet"
#armor "Shield"
#armor "Scale Mail Cuirass"
#end


#newmonster 6945
#name "Orc Peon"
#spr1 "./alexsadata/wc1horde/peonospr1.tga"
#spr2 "./alexsadata/wc1horde/peonospr2.tga"
#descr "Orc Peons are artificially aged children of the Horde, neither well-trained nor well-armed. They are physically mature, but they are in every way inferior to experienced Grunts in combat, mostly serving as arrow fodder. The dark magic and demonic blood used to accelerate their growth results in lowered magic resistance."
#ap 12
#mapmove 12
#hp 14
#size 2
#str 12
#prot 2
#enc 3
#att 10
#def 10
#prec 8
#mr 9
#mor 10
#gcost 10010 -- Since they rate as human light infantry.
#rpcost 10000
#rcost 1
#weapon "Spear"
#armor "Leather Cap"
#armor "Leather Cuirass"
#undisciplined
#slave
#wastesurvival
#older -3
#maxage 25
#nametype 101
#end

#newmonster 6944
#copystats 6945
#name "Orc Peon"
#spr1 "./alexsadata/wc1horde/peonoaxe1.tga"
#spr2 "./alexsadata/wc1horde/peonoaxe2.tga"
#descr "Orc Peons are artificially aged children of the Horde, neither well-trained nor well-armed. They are physically mature, but they are in every way inferior to experienced Grunts in combat, mostly serving as arrow fodder. The dark magic and demonic blood used to accelerate their growth results in lowered magic resistance."
--att 11
#clearweapons
#weapon "Hatchet"
#cleararmor
#armor "Leather Cap"
#armor "Leather Cuirass"
#end

#newmonster 6941
#name "Warg"
#spr1 "./alexsadata/wc1horde/warg1.tga"
#spr2 "./alexsadata/wc1horde/warg2.tga"
#descr "A Warg is a wolf-like beast commonly used as a mount by the Orcs of the Horde. They are slightly larger and stronger than Dire Wolves, but lack their cold temperance and can go berserk due to demonic blood flowing in their veins. Once his rider dies, a Warg will never accept another one, but they remain loyal to their masters and will obediently run along with their pack. Wargs have partial darkvision."
#ap 28
#mapmove 20
#hp 24
#size 3
#str 16
#prot 7
#enc 2
#att 13
#def 11
#prec 5
#mr 8
#mor 13
#gcost 0
#rpcost 10000
#rcost 1
#weapon 20
#wastesurvival
#forestsurvival
#animal
#stealthy 0
#undisciplined
#darkvision 50
#berserk 2
#okleader
#maxage 50
#nametype 144
#quadruped
#itemslots 274560
#end

#newmonster 6942
#name "Armored Warg"
#spr1 "./alexsadata/wc1horde/warg_armor1.tga"
#spr2 "./alexsadata/wc1horde/warg_armor2.tga"
#descr "A Warg is a wolf-like beast commonly used as a mount by the Orcs of the Horde. They are slightly larger and stronger than Dire Wolves, but lack their cold temperance and can go berserk due to demonic blood flowing in their veins. Once his rider dies, a Warg will never accept another one, but they remain loyal to their masters and will obediently run along with their pack. Wargs have partial darkvision."
#ap 26
#mapmove 20
#hp 24
#size 3
#str 16
#prot 7
#enc 2
#att 13
#def 11
#prec 5
#mr 8
#mor 13
#gcost 10020
#rpcost 10000
#rcost 1
#weapon 20
#armor "Warg Barding"
#wastesurvival
#forestsurvival
#animal
#stealthy 0
#darkvision 50
#berserk 2
#okleader
#maxage 50
#nametype 144
#quadruped
#itemslots 274560
#end

--4947 is FREE ID.

#newmonster 6943
#name "Orc Raider"
#spr1 "./alexsadata/wc1horde/orcraiderbard1.tga"
#spr2 "./alexsadata/wc1horde/orcraiderbard2.tga"
#descr "Orc Raiders are elite mounted warriors riding a ferocious Warg. Once his rider dies, a Warg will never accept another one, but they remain loyal to their masters and will obediently run along with their pack.. The Raiders use weighted nets in combat to ensnare the enemies without getting too close. Raiders can cover large distances very quickly and are exceptionally mobile."
#ap 24
#mapmove 20
#hp 14
#size 3
#ressize 2
#str 12
#prot 2
#enc 3
#att 12
#def 12
#prec 10
#mr 10
#mor 13
#gcost 10035
#rpcost 10000
#rcost 19
#weapon "Raider Sword"
#weapon 237
#weapon "Net Bola"
#armor "Bone Helmet"
#armor "Scale Mail Hauberk"
#wastesurvival
#stealthy 0
#supplybonus -1
#pillagebonus 2
#mounted
#mountedhumanoid
#forestsurvival
#secondshape 6942
--firstshape 6942
#okleader
#nametype 101
#end

#newmonster 6940
#name "Orc Chieftain"
#spr1 "./alexsadata/wc1horde/orcchiefbard1.tga"
#spr2 "./alexsadata/wc1horde/orcchiefbard2.tga"
#descr "Orc Chieftains are stronger and even more aggressive than their subordinates, but it is their tactical skills that make them valued as commanders. Still, they use superior iron weapons and armor and ride into battle mounted on a Warg. Chieftains can hide in enemy lands while leading stealthy troops or while escaping from a tactically disadvantageous position."
#ap 24
#mapmove 20
#hp 16
#size 3
#ressize 2
#str 13
#prot 2
#enc 3
#att 13
#def 13
#prec 10
#mr 10
#mor 14
-- gcost 100 - discounted, because they compete with other THREE mage-commanders!
#gcost 10010
#rpcost 10000
#rcost 19
#weapon "Raider Sword"
#weapon 237
#armor "Iron Cap"
#armor "Full Scale Mail"
#wastesurvival
#stealthy 10
#mounted
#mountedhumanoid
#forestsurvival
#secondtmpshape 6942
#pillagebonus 3
#goodleader
#inspirational 1
#taskmaster 1
#nametype 101
#end

#newmonster 6939
#name "Orc Warlock"
#spr1 "./alexsadata/wc1horde/orcwarl1.tga"
#spr2 "./alexsadata/wc1horde/orcwarl2.tga"
#descr "Orc Warlocks are members of the Shadow Council, that rules the Horde while remaining unseen. They have forgone their former shamanistic magic for demonic powers. Some of them also had taken a glimpse of The Horrors Beyond, or dabble in the dark art of necromancy, even if they are inferior to Necrolytes. Unlike most Orcs, Warlocks are physically frail and don't share the bloodlust of their brethren, though they are still tougher than most humans."
#ap 12
#mapmove 14
#hp 13
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 10
#prec 10
#mr 15
#mor 10
--slowrec
#gcost 10010
#rpcost 10000
#rcost 1
#weapon "Quarterstaff"
#armor "Leather Hood"
#armor "Leather Cuirass"
#wastesurvival
#poorleader
#poorundeadleader
#magicskill 0 2
#magicskill 7 2
#custommagic 22656 100
#custommagic 22656 20
#nametype 101
#end

#newmonster 6938
#name "Necrolyte"
#spr1 "./alexsadata/wc1horde/orcnecr1.tga"
#spr2 "./alexsadata/wc1horde/orcnecr2.tga"
#descr "Necrolytes are reclusive Orcish necromancers. They follow the orders of the Shadow Council, but are considered untrustworthy at best, since they have taken a liking to their dark art of reanimating the dead and often deal with sinister spirits of the Underworld. Some of them even worship horrors from the Void. They can sneak through enemy provinces and gather knowledge through speaking to the spirits of the dead, a practice abandoned by all other Orcs. The presence of Necrolytes slowly coerces people into worshipping local spirits as their deities rather than the proper Pantokrator, regardless of allegiance."
#ap 12
#mapmove 14
#hp 13
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 10
#prec 10
#mr 15
#mor 10
--slowrec
-- They are heretical spies, so cost NOT reduced.
#gcost 10010
#rpcost 10000
#rcost 1
#weapon "Quarterstaff"
#armor "Leather Hood"
#armor "Leather Cuirass"
#wastesurvival
#poorleader
#spy
#heretic 2
#stealthy 20
#magicskill 4 1
#magicskill 5 2
#custommagic 22656 100
--custommagic 22656 10
#nametype 101
#end

#newmonster 6937
#name "Troll Thrower"
#spr1 "./alexsadata/wc1horde/trollfurspr1.tga"
#spr2 "./alexsadata/wc1horde/trollfurspr2.tga"
#descr "The Trolls of the Horde are different from other breeds of trolls. They are only slightly larger than human beings, and are not as vulnerable to fire, but are still capable of regenerating their wounds at an astonishing rate. Throwers are armed with throwing axes or javelins which they use before engaging in melee combat, but do not wear heavy armor. They can sneak through enemy lands."
#ap 13
#mapmove 14
#hp 11
#size 2
#prot 1
#str 11
#enc 3
#att 10
#def 11
#prec 11
#mr 11
#mor 10
#gcost 10011
#rpcost 10000
#rcost 1
#forestsurvival
#stealthy 0
#nametype 101
#regeneration 5
#weapon "Spear"
#weapon "Javelin"
#armor "Buckler"
#armor "Furs"
#end

#newmonster 6936
#copystats 6937
#name "Troll Thrower"
#spr1 "./alexsadata/wc1horde/trollfuraxe1.tga"
#spr2 "./alexsadata/wc1horde/trollfuraxe2.tga"
#descr "The Trolls of the Horde are different from other breeds of trolls. They are only slightly larger than human beings, and are not as vulnerable to fire, but are still capable of regenerating their wounds at an astonishing rate. Throwers are armed with throwing axes or javelins which they use before engaging in melee combat, but do not wear heavy armor. They can sneak through enemy lands."
#weapon "Axe"
#weapon "Throwing Axe"
#armor "Buckler"
#armor "Furs"
#end

#newmonster 6935
#name "Troll Berserker"
#spr1 "./alexsadata/wc1horde/trollfurber1.tga"
#spr2 "./alexsadata/wc1horde/trollfurber2.tga"
#descr "The Trolls of the Horde are different from other breeds of trolls. They are only slightly larger than human beings, and are not as vulnerable to fire, but are still capable of regenerating their wounds at an astonishing rate. Berserkers are strong and ferocious warriors, who fight with two weapons at once. However, Berserkers will not sneak through enemy lands and they rush into melee combat at the slightest provocation."
#ap 13
#mapmove 14
#hp 13
#size 2
#prot 2
#str 11
#enc 3
#att 12
#def 13
#prec 11
#mr 11
#mor 13
#gcost 10015
#rpcost 10000
#rcost 1
#forestsurvival
--stealthy 0
#nametype 101
#regeneration 5
#ambidextrous 3
#berserk 2
#pillagebonus 1
#weapon "Light Lance"
#weapon "Axe"
#weapon "Throwing Axe"
#weapon "Javelin"
#cleararmor
#armor "Furs"
#end

#newmonster 6934
#name "Troll Headhunter"
#spr1 "./alexsadata/wc1horde/trollhnt1.tga"
#spr2 "./alexsadata/wc1horde/trollhnt2.tga"
#descr "The Trolls of the Horde are different from other breeds of trolls. They are only slightly larger than human beings, and are not as vulnerable to fire, but are still capable of regenerating their wounds at an astonishing rate. Headhunters are trained as assassins, and often sent out to scout the area and bring heads of enemy commanders if possible. They can also serve as scouts or lead some troops, but usually lack tactical skills. In combat Headhunters will go berserk when wounded."
#ap 13
#mapmove 14
#hp 13
#size 2
#prot 2
#str 11
#enc 3
#att 13
#def 14
#prec 11
#mr 11
#mor 13
#gcost 10016
#rpcost 10000
#rcost 1
#poorleader
#forestsurvival
#stealthy 15
#assassin
#patience 1
#nametype 101
#regeneration 5
#berserk 2
#ambidextrous 3
#weapon "Light Lance"
#weapon "Axe"
#weapon "Javelin"
#weapon "Throwing Axe"
#armor "Furs"
#armor "Mask"
#maxage 50
#end

#newmonster 6933
#name "Troll Chieftain"
#spr1 "./alexsadata/wc1horde/trollchf1.tga"
#spr2 "./alexsadata/wc1horde/trollchf2.tga"
#descr "The Trolls of the Horde are different from other breeds of trolls. They are only slightly larger than human beings, and are not as vulnerable to fire, but are still capable of regenerating their wounds at an astonishing rate. Troll Chieftains are adept in commanding stealthy troops and often learn some spells for use in combat, though they are unskilled in ritual magic, research or forging and tend to go berserk when wounded."
#ap 13
#mapmove 14
#hp 13
#size 2
#prot 2
#str 11
#enc 3
#att 12
#def 13
#prec 11
#mr 12
#mor 13
-- To account for two 50+49% randoms - DN + DN, resulting in 65 gcost.
-- Not greater, because can not use rituals or smithing, and 25% chance of being able to research 3 points.
-- Berserk doesn't help either. Resulting 65 gcost.
#gcost 10022
#rpcost 10000
#rcost 1
#okleader
#forestsurvival
#stealthy 10
#nametype 101
#regeneration 5
#berserk 2
#pillagebonus 1
#ambidextrous 3
#weapon "Spear"
#weapon "Javelin"
#armor "Furs"
#armor "Buckler"
#armor "Mask"
#combatcaster
#custommagic 12288 50
#custommagic 12288 49
#researchbonus -4
#mastersmith -2
#masterrit -2
#older 5
#maxage 50
#end

#newmonster 6932
#name "Troll Witch Doctor"
#spr1 "./alexsadata/wc1horde/trolldoc1.tga"
#spr2 "./alexsadata/wc1horde/trolldoc2.tga"
#descr "Troll Witch Doctors are reclusive folks. They shun outsiders and are reluctant to share their magical knowledge with others, but they do aid the Horde in its conquest of this world, if only for their own ends. They are skilled Death and Nature mages and sometimes have some skills in Astral magic as well. Troll Witch Doctors worship malignant and benevolent spirits of the world and their ritualistic miracles can lower faith among the locals."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#enc 3
#att 10
#def 11
#prec 11
#mr 15
#mor 13
-- They are powerful for lab-only mages - thus slowrec
-- Turned them noslowrec because foreign forests.
--slowrec
#gcost 10012
#rpcost 10000
#rcost 1
#poorleader
#forestsurvival
#stealthy 0
#nametype 101
#regeneration 5
#heretic 1
#magicskill 5 2
#magicskill 6 1
#custommagic 14336 100
#researchbonus -2
#weapon "Quarterstaff"
#armor "Robes"
#armor "Mask"
#maxage 50
#end

#newmonster 6931
#name "One-headed Ogre"
#spr1 "./alexsadata/wc1horde/ogreone1.tga"
#spr2 "./alexsadata/wc1horde/ogreone2.tga"
#descr "For long time Ogres were enemies of the Horde, until demons of the Burning Legion coerced them into servitude alongside with Orcs. These large, hulking brutes are not very bright, have enormous appetites, and are almost uncontrollable on the battlefield, but make adequate fighters with their ability to go berserk, and their sheer bulk makes them perfect arrow fodder."
#ap 14
#mapmove 16
#hp 26
#size 3
#str 18
#prot 5
#enc 3
#att 9
#def 9
#prec 6
#mr 8
#mor 11
#gcost 10025
#rpcost 10000
#rcost 1
-- Nowhere near as good as O-bakemono, but still worth recruiting for siege strength.
#poorleader
#weapon "Great Club"
#armor "Furs"
#slave
#undisciplined
#berserk 1
#wastesurvival
#nametype 101
#end

#newmonster 6930
#name "Two-headed Ogre"
#spr1 "./alexsadata/wc1horde/ogretwo1.tga"
#spr2 "./alexsadata/wc1horde/ogretwo2.tga"
#descr "Two-headed Ogres are a rarer breed of Ogres with, as their name implies, two heads. They are smarter than common Ogres and thus are a lot more dangerous in combat, so they are given scale armor. Two-headed ogres make fine taskmasters for enslaved troops such as Peons and one-headed Ogres, but are not very impressive generals otherwise."
#ap 14
#mapmove 16
#hp 26
#size 3
#str 18
#prot 5
#enc 3
#att 13
#def 12
#prec 6
#mr 12
#mor 14
#gcost 10040
#rpcost 10000
#rcost 1
#weapon 347  -- Nataraja one-handed flail
#armor "Scale Mail Hauberk"
#armor "Iron Cap"
#armor "Buckler"
#eyes 4
#berserk 2
#pillagebonus 2
#okleader
#taskmaster 3
#command 20
#wastesurvival
#nametype 101
#itemslots 15750
#prophetshape 6929
#end

#newmonster 6929
#name "Ogre Mage"
#spr1 "./alexsadata/wc1horde/ogremag1.tga"
#spr2 "./alexsadata/wc1horde/ogremag2.tga"
#descr "Some of the Two-Headed Ogres are infused with demonic Bane Fire at the Altar of Storms, gaining tremendous magical power. However, this power only manifests during battles, and despite their commendable intelligence they aren't very good at magical item forging, research or rituals. These fearsome warriors are skilled in Fire, Death and Air magic. They are not great generals, but can quite successfully command slaves if needed. During siege Ogre Mages can breach the gates of enemy castle with surprising ease."
#ap 14
#mapmove 16
#hp 28
#size 3
#str 19
#prot 5
#enc 2
#att 14
#def 15
#prec 7
#mr 16
#mor 14
-- They are quite effective thugs and X2 battlemages! So resulting 250 gcost is justified.
#gcost 10120
--slowrec
#rpcost 10000
#rcost 1
#reqtemple
#weapon 347  -- Nataraja one-handed flail
#weapon "Banefire Strike"
#armor "Scale Mail Hauberk"
#armor "Iron Cap"
#armor "Iron Cap"
#eyes 4
#older -40
#maxage 100
#berserk 2
#okleader
#taskmaster 3
#command 20
#shockres 15
#fireres 5
#stormpower 2
#pillagebonus 3
#siegebonus 50
#researchbonus -6
#wastesurvival
#nametype 101
#combatcaster
#magicskill 0 1
#magicskill 1 1
#magicskill 5 1
-- Removed random paths from them
--custommagic 1024 33
--custommagic 8192 33
--custommagic 16384 33
-- FAD + FA = they are sometimes capable of casting big nice spells for 2 gems.
--custommagic 4480 100
--custommagic 384 100
#onebattlespell "Power of the Spheres" -- so he gets extra magical power without being good smither/sitesearcher. And without astral!
#itemslots 15750
#end


#newmonster 6928
#name "Orc Cultist"
#spr1 "./alexsadata/wc1horde/orccult1.tga"
#spr2 "./alexsadata/wc1horde/orccult2.tga"
#descr "Orc Cultists are lowly demon-worshippers of the Horde. Unlike Warlocks, they lack magic of their own and rely on blood sacrifices and fervent prayers to summon more powerful demons. They are sometimes tasked with leading summoned creatures in battle, but make poor commanders. Cultists are stealthy and can hide in the enemy lands."
#ap 13
#mapmove 14
#hp 14
#size 2
#str 12
#prot 2
#enc 3
#att 10
#def 10
#prec 10
#mr 13
#mor 10
-- Price penalty for 1 extra path
#gcost 10010
#rpcost 10000
#rcost 1
#holy
#weapon "Hatchet"
#armor "Leather Cap"
#armor "Leather Cuirass"
#wastesurvival
#stealthy 0
#chaosrec 5
#poorleader
--poorundeadleader
#researchbonus -2
#magicskill 7 1
#magicskill 8 1
#maxage 55
#older -18
#custommagic 6272 100 -- FSD
#nametype 101
#end

#newmonster 6926
#name "Felhound"
#spr1 "./alexsadata/wc1horde/felsmall1.tga"
#spr2 "./alexsadata/wc1horde/felsmall2.tga"
#descr "Felhounds are hunting hounds to the greater demons from the Burning Legion. While they can easily kill most human troops and beasts of similar size, it is their ability to shrug off most sorcery and elemental magic that makes them especially valuable. Moreover, sometimes the most cunning of these are sent to prey upon unwary mages and sink their poisonous fangs into their throats. The horns and teeth of a Felhound are heavily infused with demonic magic and they can easily harm ethereal beings. Felhounds feed upon magical energy and are stronger in the lands of Magic."
#ap 20
#mapmove 20
#hp 15
#size 2
#str 10
#prot 7
#enc 1
#att 11
#def 9
#prec 8
#mr 14
#mor 11
#gcost 0 -- 10015
#rpcost 10000
#rcost 1
#weapon "Golden Horns"
#weapon 560 -- Venomous Bite (Strong Poison + Magic)
#wastesurvival
#holy
#fireres 15
#coldres 10
#shockres 10
#poisonres 15
#voidsanity 5
#demon
#neednoteat
#magicpower 1
#berserk 1
#patrolbonus 3
#stealthy 0
#assassin
#poorleader
#okundeadleader
#xpshape 50
#nametype 101
#quadruped
#itemslots 274560
#end

#newmonster 6927
#name "Greater Felhound"
#spr1 "./alexsadata/wc1horde/felhound1.tga"
#spr2 "./alexsadata/wc1horde/felhound2.tga"
#descr "Felhounds are hunting hounds to the greater demons from the Burning Legion. While they can easily kill most human troops and beasts of similar size, it is their ability to shrug off most sorcery and elemental magic that makes them especially valuable. Moreover, sometimes the most cunning of these are sent to prey upon unwary mages and sink their poisonous fangs into their throats. The horns and teeth of a Felhound are heavily infused with demonic magic and they can easily harm ethereal beings. Felhounds feed upon magical energy and are stronger in the lands of Magic."
#ap 24
#mapmove 20
#hp 25
#size 3
#str 15
#prot 10
#enc 1
#att 12
#def 9
#prec 8
#mr 15
#mor 11
#gcost 0 -- 10025
#rpcost 10000
#rcost 1
#weapon "Golden Horns"
#weapon 560 -- Venomous Bite (Strong Poison + Magic)
#wastesurvival
#holy
#fireres 15
#coldres 10
#shockres 10
#poisonres 15
#voidsanity 5
#demon
#neednoteat
#magicpower 1
#berserk 1
#patrolbonus 3
#stealthy 0
#patience 1
#assassin
#poorleader
#okundeadleader
#nametype 101
#quadruped
#itemslots 274560
#end

#newmonster 6924
#name "Infernal"
#spr1 "./alexsadata/wc1horde/infernal1.tga"
#spr2 "./alexsadata/wc1horde/infernal2.tga"
#descr "Infernals are immense lifeless beings of molten stone, enveloped in sickly green banefire. They are all but invulnerable to magic, both sorcery and elemental. Anyone attempting to engage in melee combat with Infernal will be singed by blazing green flames. Infernals are considered sacred and can be blessed. While Infernals begin combat by trampling their foes, they will resort to crushing the enemies with fists and flames when they are wounded. They can never enter the sea and are unable to cross rivers even during winter."
#ap 9
#mapmove 20
#hp 110
#size 6
#str 25
#prot 24
#enc 0
#att 8
#def 8
#prec 5
#mr 20
#mor 50
#gcost 0 -- 10300
#rpcost 10000
#rcost 1
#weapon "Crush"
#weapon "Banefire Strike"
#wastesurvival
#noriverpass
#fear 5
#uwdamage 101
#holy
#heat 9
#inanimate
#banefireshield 9
#speciallook 2
#firepower 1
#siegebonus 100
#trample
#fireres 60
#coldres 25
#shockres 25
#poisonres 25
#voidsanity 15
#demon
#maxage 2400
#neednoteat
#slashres
#pierceres
#stonebeing
#okleader
#okundeadleader
#nametype 101
#shrinkhp 85
#miscshape -- No head hits
#itemslots 274566
#end

#newmonster 6925
#name "Infernal"
#spr1 "./alexsadata/wc1horde/infernal1.tga"
#spr2 "./alexsadata/wc1horde/infernal2.tga"
#descr "Infernals are immense lifeless beings of molten stone, enveloped in sickly green banefire. They are all but invulnerable to magic, both sorcery and elemental. Anyone attempting to engage in melee combat with Infernal will be singed by blazing green flames. Infernals are considered sacred and can be blessed. While Infernals begin combat by trampling their foes, they will resort to crushing the enemies with fists and flames when they are wounded. They can never enter the sea and are unable to cross rivers even during winter."
#ap 9
#mapmove 20
#hp 110
#size 6
#str 25
#prot 24
#enc 0
#att 8
#def 8
#prec 5
#mr 20
#mor 50
#gcost 0 -- 10300
#rpcost 10000
#rcost 1
#weapon "Crush"
#weapon "Banefire Strike"
#wastesurvival
#noriverpass
#fear 5
#uwdamage 101
#holy
#heat 9
#inanimate
#banefireshield 9
#speciallook 2
#firepower 1
#siegebonus 100
---
#fireres 60
#coldres 25
#shockres 25
#poisonres 25
#voidsanity 15
#demon
#maxage 2400
#neednoteat
#slashres
#pierceres
#stonebeing
#okleader
#okundeadleader
#nametype 101
#growhp 85
#miscshape -- No head hits
#itemslots 274566
#end

#newmonster 6923
#name "Doomguard"
#spr1 "./alexsadata/wc1horde/doomguard1.tga"
#spr2 "./alexsadata/wc1horde/doomguard2.tga"
#descr "Doomguards are terrifying taskmasters of the Burning Legion, clad in enchanted golden armor and wielding burning demonic swords. They are physically powerful and are skilled in Fire and Blood magic, but are not very inclined to contribute to magical spell research, considering such trivialities beneath their stature. Doomguards are considered sacred and their presence blesses nearby demons and Orcish Cultists with divine strength."
#ap 14
#mapmove 20
#hp 49
#size 5
#str 19
#prot 12
#enc 1
#att 13
#def 13
#prec 11
#mr 18
#mor 30
#gcost 0 -- 10050
#rpcost 10000
#rcost 1
#weapon "Flame Sword"
#weapon "Banefire Strike"
#armor "Crown"
#armor "Golden Scale Mail"
#wastesurvival
#holy
#heat 3
#fireres 25
#poisonres 25
#voidsanity 15
#flying
#demon
#neednoteat
#expertleader
#expertundeadleader
#taskmaster 3
#pillagebonus 25
#fear 5
#infernoret 50
#combatcaster
#magicskill 0 3
#magicskill 7 2
#magicskill 8 2
#onebattlespell "Blessing"
-- FEDB paths random
#custommagic 21632 100
#researchbonus -10
#nametype 101
-- ...Why no helmets?
--itemslots 31750
#end

-- colours:
#newmonster 6922
#name "Dreadlord"
#spr1 "./alexsadata/wc1horde/dreadlord_1.tga"
#spr2 "./alexsadata/wc1horde/dreadlord_2.tga"
#descr "Dreadlords, also sometimes known as Nathrezim, are psychic vampires who feed on the weak-minded and often use their victims as slaves. They are cunning and extremely skilled in magic - on par with the Eredar - and are also deadly fighters. They prefer to work from the shadows, corrupting slowly, as opposed to assaulting their enemies directly. Dreadlords have an aptitude for the necromantic arts, but since the utterly destructive fallout during the conquest of some backwater world they are no longer as eager to use this kind of magic on grand scale. Unlike most of the Burning Legion, the Dreadlords are effectively undead and their body can be destroyed through magical means, but they are immortal and will return back to this plane very soon if killed in battle."
#ap 13
#mapmove 14
#hp 44
#size 5
#str 17
#prot 0
#enc 0
#att 14
#def 14
#prec 12
#mr 18
#mor 30
#gcost 0 -- 10150
#rpcost 10000
#rcost 1
#weapon 207
#weapon 449 -- lifedrain 20
#weapon "Enslave Mind"
#wastesurvival
#holy
#invulnerable 25
#immortal 3  -- For forwards compatibility if it gets changed
#heal
#coldres 15
#poisonres 25
#voidsanity 15
#flying
#undead
#spiritsight
#spy
#scalewalls
#succubus 14
#stealthy 15
#illusion -- Y'know, they are very expnesive... "
#neednoteat
#okleader
#goodundeadleader
#taskmaster 3
#fear 5
#combatcaster
#magicskill 4 3
#magicskill 5 2 -- increased
#magicskill 7 1
#magicskill 8 2
-- WSDB extra paths, total 8 paths
-- Add priest reanimation ability. 
#custommagic 23040 100
#nametype 101
-- ...Why no helmets?
--itemslots 31750
#end

#newmonster
#name "Eredar Warlock"
#spr1 "./alexsadata/wc1horde/eredar1.tga"
#spr2 "./alexsadata/wc1horde/eredar2.tga"
#descr "Eredars are an insidious race of devilish sorcerers who loyally serve the Burning Legion. It is whispered they once were of mortal race. They have versatile magical skills, but most of them are skilled in the demonic magic of the Void which comes naturally for their kin, and are resistant to shock and fire. Eredar Warlocks are powerful wielders of Elemental magic and some study Death magic as well."
#ap 13
#mapmove 14
#hp 39
#size 4
#str 16
#prot 8
#enc 2
#att 12
#def 12
#prec 13
#mr 18
#mor 30
#gcost 0 -- 10100
#rpcost 10000
#rcost 1
#weapon "Wand"
#weapon "Barbed Tail"
#armor "Robes"
#wastesurvival
#holy
#fireres 10
#shockres 10
#poisonres 5
#voidsanity 15
#demon
#neednoteat
#okleader
#goodundeadleader
#fear 5
#magicskill 4 3
#magicskill 7 3
#magicskill 8 2
-- FAE3 +FAESDB magic, total 10 paths
#custommagic 1408 300
#custommagic 23936 100 --22528 100
#nametype 101
-- ...Why no helmets?
--itemslots 31750
#end

#newmonster 6921
#name "Felguard"
#spr1 "./alexsadata/wc1horde/felguard1.tga"
#spr2 "./alexsadata/wc1horde/felguard2.tga"
#descr "The Mo'arg sometimes serve as brutish warriors of the Burning Legion. Bearing the title of Felguards, These warriors, part of a race called the Mo'arg, are remarkably strong and tough, clad in the finest armor and fight with long-shafted battleaxes. Felguards are fiercely loyal to their masters and often accompany important figureheads of the Horde, protecting them from any harm which might befall them. Their partially demonic nature and enchanted armor grants them some resistance to fire and poisons, but they rely on their own wits and strength rather than the fel energy radiated by the Dark Portal and thus can be neither blessed nor banished."
#ap 12
#mapmove 14
#hp 27
#size 3
#str 16
#prot 6
#enc 2
#att 12
#def 11
#prec 9
#mr 12
#mor 14
#gcost 0 -- 10035
#rpcost 10000
#rcost 1
#maxage 200
#weapon "Battleaxe"
#armor "Half Helmet"
#armor "Plate Cuirass"
#okleader
#okundeadleader
#diseaseres 50
#fireres 5
#poisonres 5
#darkvision 100
#pillagebonus 2
#bodyguard 2
#wastesurvival
#nametype 101
#end

-- Colour shift: -165 -50 10
#newmonster 6920
#name "Felsmith"
#spr1 "./alexsadata/wc1horde/felsmith1.tga"
#spr2 "./alexsadata/wc1horde/felsmith2.tga"
#descr "Felsmiths are the Mo'arg crasftsmen serving the Burning Legion. They are skilled in magical item forging and create weapons and armor for all ranks of Horde. Felsmiths are also ruthless generals whose mere sight inspires dread among the enemy ranks. Their partially demonic nature and enchanted armor grants them some resistance to fire and poisons, but they rely on their own wits and strength rather than the fel energy radiated by the Dark Portal and thus can be neither blessed nor banished."
#ap 12
#mapmove 14
#hp 29
#size 3
#str 17
#prot 6
#enc 2
#att 12
#def 11
#prec 9
#mr 15
#mor 14
#gcost 0 -- 10035
#rpcost 10000
#rcost 1
#maxage 200
#weapon "Battleaxe"
#armor "Half Helmet"
#armor "Plate Cuirass"
#okleader
#command 20
#okundeadleader
#diseaseres 50
#fear 5
#fireres 5
#poisonres 5
#darkvision 100
#resources 10
#pillagebonus 2
#magicskill 0 1
#magicskill 3 2
#fixforgebonus 2
-- FEDB random
#custommagic 21632 100
#wastesurvival
#nametype 101
#end

-- Color shirt: -90 50 -5
#newmonster
#name "Fel Orc Cultist"
#spr1 "./alexsadata/wc1horde/felshaman1.tga"
#spr2 "./alexsadata/wc1horde/felshaman2.tga"
#descr "Fel Orc Cultists once were lowly demon-worshippers of Horde. Unlike Warlocks, they lacked magic of their own and have undergone horrible mutations to gain greater power, nearly completely transforming into demonic beings themselves. They rely on blood sacrifices and fervent prayers to summon more powerful demons. Fel Orc Cultists are often tasked with leading summoned creatures in battle, but make poor commanders. Fel Orc Cultists are strong and ferocious and often lapse into a berserker rage when wounded. They possess diverse magical powers granted by their demonic masters, but lack arcane knowledge of Warlocks and Necrolytes."
#ap 13
#mapmove 14
#hp 15
#size 2
#str 13
#prot 2
#enc 3
#att 12
#def 12
#prec 10
#mr 14
#mor 13
-- No discount for no smithing
#gcost 10010
#rpcost 10000
#rcost 1
#holy
#chaosrec 10
#weapon "Hatchet"
#armor "Bone Helmet"
#armor "Leather Cuirass"
#wastesurvival
#pillagebonus 3
#fireres 3
#poisonres 3
#darkvision 50
#berserk 2
#poorleader
--poorundeadleader
#taskmaster 2
#researchbonus -4
#magicskill 0 1
--magicskill 6 1
#magicskill 7 1
#magicskill 8 1
#maxage 50
#older -20
#custommagic 22656 100
#custommagic 22656 50
#custommagic 22656 50
#nametype 101
#end

#newmonster
#name "Fel Orc Shaman"
#spr1 "./alexsadata/wc1horde/felmage1.tga"
#spr2 "./alexsadata/wc1horde/felmage2.tga"
#descr "Since the Burning Legions have taken control over the Orcish tribes, Orc Shamans are all but extinct. Still, some of the Fel Orcs have gained their own twisted connection with wild nature, albeit their magical power pales in comparison to their predecessors. Unlike most spellcasters, Fel Orc Shamans are physically fit and do not shy away from melee combat, and they often travel the newly discovered worlds far ahead of their bretheren who succumbed to thrall of Pit Lords' demonic blood."
#ap 13
#mapmove 14
#hp 15
#size 2
#str 13
#prot 2
#enc 3
#att 12
#def 12
#prec 10
#mr 14
#mor 13
-- Price penalty for stuff.
#gcost 10045
#rpcost 10000
#rcost 1
#stealthy 10
#chaosrec 10
#weapon "Quarterstaff"
#armor "Bone Helmet"
#armor "Leather Cuirass"
#wastesurvival
#pillagebonus 3
#fireres 3
#poisonres 3
#darkvision 50
#berserk 2
#poorleader
--poorundeadleader
#taskmaster 2
#researchbonus -4
#combatcaster
#magicskill 0 1
#magicskill 6 1
#maxage 55
#custommagic 9600 100 -- FAEN random
#nametype 101
#end

-- 137 103 153 base color
#newmonster
#name "Pit Lord"
#spr1 "./alexsadata/wc1horde/pitlord_1.tga"
#spr2 "./alexsadata/wc1horde/pitlord_2.tga"
#descr "Pit Lords are members of the Annihilan race, one of the demonic species that were naturally born from the chaotic astral realm and later joined the Burning Legion in their conquest. Unlike the cunning nathrezim, who preferred to infiltrate and manipulate mortal civilizations, the pit lords take a more direct approach to conquering worlds. Existing only to brutalize and torture any mortal crossing their path, the annihilan often enslave the lesser demons of the Nether. Pit Lords usually are not very skilled in magic, but are certainly the most physically powerful demons of the Burning Legion, and can triumph even against titans and dragons in straightforward physical contest. Their powers were once used to bind Orcs as part of the Horde, and every now and then more Fel Orcs will be created using the blood of these colossal annihilan general."
#ap 10
#mapmove 12
#hp 190 -- Added some HP.
#size 6
#str 27
#prot 12
#enc 1
#att 15
#def 12
#prec 10
#mr 18
#mor 30
#gcost 0 -- 10300, they are huge stat-wise
#rpcost 10000
#rcost 1
--startitem 661 -- Cleaving Blade removed, too strong
-- A carpet +felsteel_cleaveblade+antimagic costs 80 gems + 2 more trinket slots. SC-tier Pit Lord costs 100+80 +=180 gems equivalent,+forgebonus.
-- To forge Cleaving Blade, a E2F2 felsmith with four boosters is required, or a pretender.
#weapon "Obsidian Glaive"
#weapon 331 -- Gore
#weapon 55  -- Hoof
#weapon 532 -- Tail Sweep
#armor "Meteorite Cuirass"
#onebattlespell "Blessing"
#wastesurvival
#holy
#heal -- No afflictions, huh!
#fireres 25
#poisonres 15
#coldres 5
#voidsanity 15
#demon
#neednoteat
#superiorleader
#goodundeadleader
#taskmaster 3
#fear 10
#reinvigoration 5
#researchbonus -10
#combatcaster
#magicskill 0 1
#magicskill 3 1
#magicskill 6 1
#magicskill 7 1
#magicskill 8 2
-- FENB magic, 100% +4x 50% chance - for a random Mannoroth.
#custommagic 25728 100
#custommagic 25728 50
#custommagic 25728 50
#custommagic 25728 50
#custommagic 25728 50
#nametype 101
-- Cannot wear boots. But has 3 miscs.
#itemslots 62598
#domsummon2 -6998 -- Domsummons Fel Grunts.
#end

#selectmonster "Fel Orc Cultist"
#monpresentrec "Pit Lord"
#end

#newmonster 6919
#name "Fel Orc Grunt"
#spr1 "./alexsadata/wc1horde/felspr1.tga"
#spr2 "./alexsadata/wc1horde/felspr2.tga"
#descr "Orcs of the Horde who have undergone horrible mutations when partaking of a Pit Lord's blood, partially transforming into demonic beings, are called Fel Orcs. They are very strong and can survive in harsh wastelands, have partial darkvision and are resistant to fire and poisons, and easily go berserk when provoked. Fel Orcs are armed with two-handed axes or polearms, but never use shields or missile weapons."
#ap 13
#mapmove 14
#hp 15
#size 2
#str 13
#prot 3
#enc 2
#att 12
#def 11
#prec 9
#mr 11
#mor 14
#gcost 10013
#rpcost 10
#rcost 1
#weapon "Trident"
#armor "Iron Cap"
#armor "Chain Mail Cuirass"
#pillagebonus 1
#berserk 2
#fireres 3
#poisonres 3
#darkvision 50
#wastesurvival
#nametype 101
#montag 6998
#monpresentrec "Pit Lord"
#end

#newmonster 6918
#copystats 6919
#name "Fel Orc Grunt"
#spr1 "./alexsadata/wc1horde/felaxe1.tga"
#spr2 "./alexsadata/wc1horde/felaxe2.tga"
#descr "Orcs of the Horde who have undergone horrible mutations when partaking of a Pit Lord's blood, partially transforming into demonic beings, are called Fel Orcs. They are very strong and can survive in harsh wastelands, have partial darkvision and are resistant to fire and poisons, and easily go berserk when provoked. Fel Orcs are armed with two-handed axes or polearms, but never use shields or missile weapons."
--att 12
#clearweapons
#weapon "Battleaxe"
#cleararmor
#armor "Iron Cap"
#armor "Chain Mail Cuirass"
#end

#newmonster 6917
#name "Fel Orc Raider"
#spr1 "./alexsadata/wc1horde/felraiderbard1.tga"
#spr2 "./alexsadata/wc1horde/felraiderbard2.tga"
#descr "Orcs of the Horde who have undergone horrible mutations when partaking of a Pit Lord's blood, partially transforming into demonic beings, are called Fel Orcs. They are very strong and can survive in harsh wastelands, have partial darkvision and are resistant to fire and poisons, and easily go berserk when provoked. The Fel Orc Raiders ride same wargs as their non-transformed counterparts, but are themselves much more ferocious and will never retreat once they taste their own blood."
#ap 24
#mapmove 20
#hp 15
#size 3
#ressize 2
#str 13
#prot 3
#enc 3
#att 13
#def 13
#prec 10
#mr 11
#mor 15
#gcost 10035
#rpcost 10000
#rcost 19
#weapon "Raider Sword"
#weapon 237
#weapon "Net Bola"
#armor "Iron Cap"
#armor "Chain Mail Hauberk"
#wastesurvival
#stealthy 0
#supplybonus -1
#pillagebonus 2
#mounted
#mountedhumanoid
#forestsurvival
#berserk 2
#fireres 3
#poisonres 3
#darkvision 50
#secondshape 6942
--firstshape 6942
#okleader
#nametype 101
#montag 6998
#monpresentrec "Pit Lord"
#end

#newmonster 6916
#name "Nathrezim Warlock"
#spr1 "./alexsadata/wc1horde/dreadlord_1.tga"
#spr2 "./alexsadata/wc1horde/dreadlord_2.tga"
#descr "The Natrezim Warlock is a Dreadlord of such knowledge and power that he has managed to usurp control over a small part of the Burning Legion and now makes his play to ascend to godhood. After plotting the demise of the previous Pantokrator, he has now opened the Great Dark Portal to let his innumerable armies crush any resistance which the puny locals can put up. Dreadlords have an aptitude for mind magic and necromantic arts, and the Nathrezim Warlock has mastered those magical paths. Unlike most of the Burning Legion, the Dreadlords are effectively undead and their body can be destroyed through magical means, but they are immortal and will return back to this plane next month if slain within friendly dominion."
#ap 13
#mapmove 14
#hp 44
#size 5
#str 17
#prot 0
#enc 0
#att 14
#def 14
#prec 12
#mr 18
#mor 30
#gcost 9950 -- Resulting 340 cost
#rpcost 10000
#rcost 1
#weapon 207
#weapon 449 -- lifedrain
#weapon "Enslave Mind"
#wastesurvival
#invulnerable 25
#immortal 3  -- For forwards compatibility if it gets changed
#heal
#coldres 15
#poisonres 25
#voidsanity 20
#flying
#undead
#spiritsight
#spy
#scalewalls
#succubus 14
#stealthy 15
#illusion -- Y'know, they are grossly expnesive... "
#neednoteat
#okleader
#goodundeadleader
#taskmaster 3
#fear 5
#combatcaster
#magicskill 4 1
#magicskill 5 1
#magicskill 7 1
-- WSDB extra paths
#nametype 101
#pathcost 60
#startdom 3
#end

#newmonster 6915
#name "Eredar High Sorcerer"
#spr1 "./alexsadata/wc1horde/eredar1.tga"
#spr2 "./alexsadata/wc1horde/eredar2.tga"
#descr "Eredars are an insidious race of devilish sorcerers who loyally serve the Burning Legion. It is whispered they once were of mortal race. They have versatile magical skills, but most of them are skilled in the demonic magic of the Void which comes naturally for their kin. Eredars are resistant to shock and fire."
#ap 13
#mapmove 14
#hp 39
#size 4
#str 16
#prot 8
#enc 2
#att 12
#def 12
#prec 13
#mr 18
#mor 30
#gcost 10000 -- 10100
#rpcost 10000
#rcost 1
#weapon "Wand"
#weapon "Barbed Tail"
#armor "Robes"
#wastesurvival
#fireres 10
#shockres 10
#poisonres 5
#voidsanity 20
#demon
#neednoteat
#okleader
#goodundeadleader
#fear 5
#magicskill 4 2
#magicskill 7 2
#startdom 3
#pathcost 20
#nametype 101
-- ...Why no helmets?
--itemslots 31750
#end

-- Orcish heroes

#newmonster 6914
#fixedname "Gul'Dan"
#name "Warlock of the Shadow Council"
#spr1 "./alexsadata/wc1horde/hero_guldan1.tga"
#spr2 "./alexsadata/wc1horde/hero_guldan2.tga"
#descr "Gul'dan, Warlock of the Shadow Council, is one of the current leaders of the Horde. He once followed shamanistic traditions like all other orcs, but he and his teacher Ner'zhul were seduced by promises of power from the Burning Legion and were responsible for the following corruption of their kind. After the Horde left their ravaged homeworld behind the Great Dark Portal, Gul'dan was robbed of most of his shamanic powers, but his vast knowledge of destructive and evil magic puts even some lesser demons to shame. As the highest-ranking Warlock of the Horde, Gul'dan commands great religious authority."
#ap 12
#mapmove 14
#hp 13
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 10
#prec 11
#mr 18
#mor 10
--slowrec
#gcost 0
#rpcost 10000
#rcost 1
#holy
#unique -- HERO
#weapon "Quarterstaff"
#armor "Leather Hood"
#armor "Furs"
#wastesurvival
#goodleader
#poorundeadleader
#magicskill 0 3
--magicskill 1 1
--magicskill 3 1
#magicskill 4 3
#magicskill 5 2
--magicskill 6 1
#magicskill 7 4
#magicskill 8 3
#latehero 10
#maxage 55
#startage 60
#nametype 101
#end

-- In this interpretation of Horde, the Shadow Council wasn't slaughtered and thus there was no need to create Death Knights (or else there'll be no orc mages.
-- Maybe I'll add Teron Gorefiend anyway, but he's not a Death Knight here. Since lore of Warcraft is not entirely clear, he might or might not be Teron'gor.
-- Also: shattered soul ability fits OK with Old Gods of Warcraft lore.
#newmonster 6913
#fixedname "Cho'gall"
#name "Prophet of the Twilight Hammer"
#spr1 "./alexsadata/wc1horde/hero_chogall1.tga"
#spr2 "./alexsadata/wc1horde/hero_chogall2.tga"
#descr "Cho'gall was a two-headed ogre - one of the first seen in many generations - and was trained in the arts of the arcane by Gul'dan, who aided the struggling ogre in mastering the powers of the Twisting Nether. Though Cho'gall is extremely powerful, he is also dangerously insane, commanding his own religion devoted to bringing about the apocalypse. Nonetheless, he serves as the right hand of Gul'dan and has aided in the creation of the Altar of Storms, which allows the Horde to propagate more of his kind."
#ap 14
#mapmove 14
#hp 37
#size 3
#str 20
#prot 5
#enc 2
#att 15
#def 16
#prec 7
#mr 18
#mor 18
-- They are quite effective thugs and X2 battlemages! So resulting 250 gcost is justified.
#gcost 0
#rpcost 10000
#rcost 1
#unique -- HERO
#weapon "Enchanted Hammer" -- Hammer, kind sirs.
#weapon "Banefire Strike"
#weapon 636 -- big life drain tentacle, mutation
#armor "Chain Mail Hauberk"
#armor "Iron Cap"
#armor "Iron Cap"
#eyes 4
#startage 40
#maxage 100
#berserk 7
#goodleader
#taskmaster 3
#fireres 15
#poisonres 15
#pillagebonus 3
#siegebonus 50
#wastesurvival
#nametype 101
#heretic 5
#shatteredsoul 10 -- It is well-known he's nuts.
-- F2 E2 S2 D2 B2, doesn't have Air magic of normal OM.
#latehero 10
#combatcaster
#magicskill 0 2
#magicskill 3 2
#magicskill 4 2
#magicskill 5 2
#magicskill 7 2
#onebattlespell "Power of the Spheres" -- so he gets extra magical power without being good smither/sitesearcher. And without astral!
#itemslots 15750
#end


-- It looks like Orgrim Doomhammer, Durotan and whoever else cold oppose Gul'dan, failed at some unspecified point.
#newmonster 6912
#fixedname "Blackhand"
#name "Warchief of the Horde"
#spr1 "./alexsadata/wc1horde/hero_blackhand1.tga"
#spr2 "./alexsadata/wc1horde/hero_blackhand2.tga"
#descr "Known as a tactical genius and a ruthless dictator who demanded respect from his warriors, his ego and lust for power made Blackhand very easy to manipulate - a fact which Gul'dan discovered very quickly. Through political manipulation and by stoking the embers of Blackhand's ego, Gul'dan was able to convince the Blackrock chieftain that he was a respected equal in the warlock's dark scheme, both the public leader of the Horde and a member of the secret Shadow Council; he was in fact merely a means to an end for the evil warlock. With popular support - no doubt manipulated by Gul'dan - Blackhand was elected Warchief of the newly-formed Orcish Horde, but kept in line with Gul'dan's objectives through subtle bribery and outright blackmail."
#ap 24
#mapmove 20
#hp 17
#size 3
#ressize 2
#str 14
#prot 2
#enc 2
#att 14
#def 14
#prec 10
#mr 10
#mor 15
#gcost 0
#rpcost 10000
#rcost 19
#unique -- HERO
#mounted
#mountedhumanoid
#expertleader
#secondtmpshape 6942
#weapon "Raider Sword"
#weapon 237
#armor "Iron Cap"
#armor "Full Scale Mail"
#wastesurvival
#forestsurvival
#stealthy 10
#pillagebonus 3
#inspirational 1
#taskmaster 3
#nametype 101
#end

-- A Zul'jin with a few magical FDN tricks.
#newmonster 6911
#fixedname "Zul'jin"
#name "Troll Warchief"
#spr1 "./alexsadata/wc1horde/hero_zuljin1.tga"
#spr2 "./alexsadata/wc1horde/hero_zuljin2.tga"
#descr "A fierce forest troll of the Amani tribe, Zul'jin's ability as a warrior and leader meant that he did what no other troll has done since the Troll Wars: unite the warring tribes of Zul'Aman under a single leader. He was infamous for his daring raids on the outskirts and villages of Quel'Thalas, known to swiftly strike at high elven settlements and then to disappear before the elves could marshal a counter-attack. When the Orcish Warchief Blackhand approached Zul'jin, and asked him to join the Horde, he initially refused, believing the trolls capable of handling themselves and not seeing any benefit to marching to war alongside others. Later, when the true masters of the Horde, the Burning Legion, openly declared their presence, he understandably changed his mind and now the Amani trolls accompany the victorious Horde on its conquest of the worlds."
#ap 13
#mapmove 14
#hp 15
#size 2
#str 12
#prot 2
#enc 2
#att 14
#def 15
#prec 12
#mr 15
#mor 15
#gcost 0
#rpcost 10000
#rcost 1
#unique -- HERO
#expertleader
#combatcaster
#magicskill 0 2
#magicskill 5 2
#magicskill 6 2
#ambidextrous 3
#weapon "Axe"
#weapon "Hatchet"
#armor "Mask"
#armor "Full leather armor"
#regeneration 5
#forestsurvival
#stealthy 20
#pillagebonus 3
#nametype 101
#end

#newsite
#name "Great Dark Portal"
#path 5
#level 0
#rarity 5
#gems 0 2
#gems 5 2
#homecom 6940
#homecom 6938
#homecom 6939
#homemon 6949
#homemon 6948
#homemon 6947
#homemon 6946
#homemon 6943
#homemon 6919
#homemon 6918
#homemon 6917
#end

#newsite
#name "Altar of Storms"
#path 1
#level 0
#rarity 5
#gems 1 1
#gems 7 2
--bloodcost 10
#homecom 6929
#homemon 6930
--homecom 6914
--homecom 6913
--homecom 6912
--homecom 6911
--homecom 5669
--homemon 6926
--homemon 6927
--homecom 6924
--homecom 6923
--homecom 6922
--homecom 4974
--homemon 6921
--homecom 6920
#end

#newsite 1603
#name "Dark Portal Rift"
#path 5
#level 0
#rarity 5
#com 6940
#com 6938
#com 6939
#mon 6949
#mon 6948
#mon 6947
#mon 6946
#mon 6943
#mon 6919
#mon 6918
#mon 6917
#end

-- Summons: small felhounds - 2 slaves per one, Blood 1 /B1, commander 12/Blood 3/B1H1
-- Large felhounds - 5 slaves per one, Blood 2/ B2, commander 15/Blood 4/B2H1
-- Infernal - 15 slaves per one, Blood 5, B2F2
-- Infernals - trample, banefire shield size 4 units.
-- Doom Guard - 44 slaves per one, commander, Blood 6, B3F2.
-- Doom Guards - size 4 commanders. F3D2B2 + 100% FDB

#selectnation 181
#clearnation
-- MA nation, Middle age
#name "Horde"
#epithet "Burning Legion"
#era 2
#fortera 1
#likesterr 64 -- wasteland
#hatesterr 272 -- no mountains or farms
--homerealm 6
--homerealm 7
#homerealm 10
#addgod 120 -- Moloch
#addgod 3121 -- Cyclops
#addgod 157 -- Mother of Monsters
#delgod 158 -- NO  oracle
#addgod 388 -- Neter of Chaos
#addgod 1096 -- Destroyer of the worlds
#addgod 1340 -- Tiwaz of War
#addgod 1341 -- Devi of Darkness
#addgod 2448 -- Idol of Beasts
#addgod 2463 -- Statue of War
#addgod 2611 -- Gannag Menog
#addgod 2788 -- Man-Eater
#addgod 2790 -- Myrmecoleon
#addgod 2793 -- Serpent of Chaos
#addgod 5001			-- Bestower of Gifts
#addgod 5004 -- Admiral of Burning Sea, F1W2
#addgod 5040			-- Titan of Darkness
#addgod 6795			-- Monument of War, no discount
#addgod 4993 -- Beheaded One, A1E1B1 sage titan
#addgod 6916
#addgod 6915
#cheapgod40 6916
#cheapgod40 6915
#cheapgod20 6795
--cheapgod20 "Ancient Pit Lord"
#templepic 14
#idealcold 0
-- We've got no dying dom. No! There were no priests in both Horde and Burning Legion, and they seem to go on like nothing happened!
#sacrificedom
#nopreach
-- Powerful demons need powerful bless, but awake pretender isn't mandatory
#aigoodbless 60
#aiawake 10
#aimagerec 80
#aiheavyrec 80
#aiholdgod

#bloodnation
#aibloodnation
#ainaturenation
--domkill 1
-- Demon gods are discounted
#cheapgod40 120
-- Maneater discounted
#cheapgod20 2788
#descr "Once the Orcs were a savage, yet noble race of hunters and shamans. But as they drank demonic blood, its taint spread among them, and now they only live to serve. The Horde pours from another world through the Dark Portal to conquer this realm. Trolls and Ogres compliment the ferocious Orcs, and demons are summoned when needed. Sickly green Bane Fire lights the landscape as Doomguards and Infernals blight the lands. Felhounds devour both mages and warriors alike.
"
#summary "Race: Orcs, trolls, ogres. Demons of Burning Legion are considered sacred.
Military: Light infantry, throwers, berserkers, warg cavalry, ogres. Powerful summoned demons.
Magic: Fire, Death, Blood, Astral, Nature, some Air and Earth.
Priests: Weak, can perform blood sacrifices but do not preach."
#brief "A nation inspired by Warcraft I-III Orcish Horde. Orcs, ogres and trolls all follow the orders of their demonic masters. Fire, Death, Blood and Nature mages are most powerful, and some Astral and Earth magic is practiced as well."
#flag "./alexsadata/flags/d5wc1horde.tga"
#color 0.9 0.0 0.0
#secondarycolor 0.6 0.0 0.0
#clearrec
#clearheroes
-- Default recruitment: ogres and orc peons
#addrecunit 6944
#addrecunit 6945
#addrecunit 6931
--#addreccom 6940
#addreccom 6930
#addreccom 6928
#addreccom "Fel Orc Shaman"
#addreccom "Fel Orc Cultist"
-- Forest recruitment: trolls
#forestrec 6937
#forestrec 6936
#forestrec 6935
#forestcom 6934
#forestcom 6933
#forestcom 6932
-- foreigncom: Cultist Orc - this nation sorely needs it!
--#addforeigncom 6928
--Guardian spirit: felhound, duh.
-- #guardspirit "Felhound"
-- PD: slave orcs + ogres. This may seem excessive, but ogres under command of a Cultist have fairly poor morale.
#wallcom 6930
#wallunit 6947
#wallmult 10
#defcom1 6930
#defcom2 6928
#defunit1 6944
#defunit1b 6945
#defmult1 10
#defmult1b 10
#defunit2 6931
#defmult2 10
--defunit2b 326
--defmult2b 5
#startcom 6930
#startunittype1 6948
#startunitnbrs1 15
#startunittype2 6947
#startunitnbrs2 5
#startscout 6940
#clearsites
#hero1 6914
#hero2 6913
#hero3 6912
#hero4 6911
#multihero1 6920 -- Felsmiths as multiheroes, for Earth accesss.
#startsite "Great Dark Portal"
#startsite "Altar of Storms"
#end

-- Chain:
-- Dark Portal, Doomguard and Felhounds are basic spells castable with varied Warlocks and Cultists.
-- Dreadlord takes an empowered/outfitted Necrolyte or Warlock to summon.
-- Infernals are castable by all Dreadlords or S3 Eredars.
-- Eredar Warlock is summonable by B2 Dreadlord with 3 Blood boosters.
-- Mo'Args take a E1 Doomguard or E3 Eredar, but are accessible early on with a pretender.
-- Astral Corruption takes S3B3 Eredar with Robe of the Magi, Athame, Starshine Skullcap, Crystal Coin and Ring of the S/W. Brazen Vessel, however, doesn't fit.
-- So it's way, way easier to empower B2 Dreadlord in blood to pull off this.
-- And, surprise-surprise, you've got flood of powerful Blood mages and combat summons to go with this fuck-all spell.



-- =============================================================================
-- =============================================================================
-- NATION SECTION END: HORDE









-- =============================================================================
-- =============================================================================
-- NATION SECTION START: SWARMHIVE / ABOLETHIVE
-- IDs: 6900-6850 units, 1589- weapons
-- 6800-6850 unused!
-- STATUS: SORTED
-- GENERIC: PRETENDERS
-- SECTIONS: SHARED OBJECTS, SWARMHIVE: EARLY, EARLY/MIDDLE, MIDDLE, MIDDLE/LATE, LATE, ABOLETHIVE: MIDDLE/LATE, MIDDLE, LATE
-- =============================================================================

-- =============================================================================
-- NATION SECTION: SHARED OBJECTS
-- =============================================================================

#newweapon 1479
#copyweapon 383 -- to get nice sprite
#name "Pyroborn Spit"
#dmg 2 -- Resulting in 10-16 AP damage depending on climate
#att 0
#range -2 -- Heatpower changes it significantly
#bonus
#acid
#ammo 3
#natural
#secondaryeffect 1467
#range050
#end

#newweapon 1478
#name "Ether Bite"
#dmg 2
#att 0
#def -1
#len 0
#dt_magic
#slash
#armorpiercing
#magic
#bonus
#end

#newweapon 1477
#name "Ether Latch"
#dmg 1
#att -4
#def 0
#len 0
#nostr
#dt_cap
#armornegating
#magic
#bonus
#natural
#secondaryeffect 1467
#end

-- For Myrmec Warriors and other large myrmecs
#newweapon 1473
#name "Venomous Bite"
#dmg 2
#att 0
#def 0
#len 0
#slash
#charge
#heavy
#bonus
#secondaryeffect 50
#end
-- For Swarmhive Cavalry
#newweapon 1476
#name "Venomous Bite"
#dmg 16
#nostr
#att 0
#def 0
#len 0
#slash
#bonus
#charge
#secondaryeffect 50
#end

-- For all Warriors and Myrmecs, corrosive spit
#newweapon 1475
#copyweapon 599
#dmg 7
#att 2
#bowstr
#range -3
#range050
#ammo 3
--magic
#explspr 10130
#aoe 0
#natural
#secondaryeffectalways 515
#end

-- For gargantuan and primordial myrmecs
#newweapon 1474
#copyweapon 1475
#name "Spray Acid"
#dmg 10
#aoe 1
#magic
#ammo 6
#end


-- Nerfed Mind Blast for the Brigadeers
#newweapon 1472
#copyweapon 311
-- Weapon 595 is Hypnotiz,
#name "Mental Shock"
#dmg 5 -- Still works, but not as often; size 4+ basically just shrug it off
#ammo 10
#natural
#secondaryeffect 1470
#range050 -- Usable in melee
#end

-- Futher nerfed Mind Blast for the Myrmec Soldiers
#newweapon 1471
#copyweapon 311
#name "Mental Shock"
#dmg 5
#ammo 5
#natural
#secondaryeffect 1470
#range050
#end

#newweapon 1470
#copyweapon 293
#dt_cap
#name "Psychic Shock"
#end

-- Weapon "magic bite" discarded, use S2 bless to gain this ability

-- Weak pincer latch for warworkers
#newweapon 1484
#name "Pincer Latch"
#dmg 1
#att -6 -- To account for higher attack density
#def 0
#len 1
#blunt
#acid
#nostr
#armornegating
#dt_cap
#bonus
#natural
#melee50
#secondaryeffect 1467
#end

#newweapon 1469
#name "Pincer Latch"
#dmg 1
#att -4
#def 0
#len 1
#blunt
#acid
#nostr
#armornegating
#dt_cap
#bonus
#natural
#secondaryeffect 1467
#end

#newweapon 1467
#copyweapon 515
#name "Corrode Iron"
#aoe 0
#end


#newweapon 1468
#copyweapon 672
#name "Astral Tentacle"
#magic
#dt_drain
#end

#newweapon 1466
#name "Short Bone Trident"
#dmg 4
#att -1
#len 3
#pierce
#rcost 1
#end

#newarmor 698
#copyarmor 113 -- For both body/head prot
#name "Light Myrmec Armor"
-- Total 11/-1/1
#def -1
#enc 1
#rcost 20
#end

#newarmor 697
#copyarmor 184 -- For both body/head prot
#name "Heavy Myrmec Armor"
-- Total 15/-2/2
#def -2
#enc 2
#rcost 30
#end

#newarmor 696
#copyarmor 184 -- For both body/head prot
#name "Crystalline Myrmec Armor"
-- Total 15/-3/4
#def -3
#enc 4
#rcost 20
#end

#newarmor 695
#copyarmor 100 -- For lower movement penalty
#name "Swarm Cuirass"
#type 5
-- Total 14/-1/2 yet still bronze; NOT magical
#prot 14
#def -1
#enc 2
#rcost 14
#end

#newarmor 694
#copyarmor 101 -- For lower movement penalty
#name "Swarm Plate Armor"
#type 5
-- Total 19/-2/4 yet still bronze; NOT magical
#prot 19
#def -2
#enc 4
#rcost 22 -- +3 rcost
#end

#newarmor 693
#copyarmor 101 -- For lower movement penalty
#name "Godsworn Plate Armor"
#type 5
-- Total 20/-2/4; magical
#prot 20
#def -2
#enc 4
#rcost 25 -- +3 rcost
#magicarmor
#end

#newarmor 691
#name "Godsworn Shield"
#type 4
#prot 20
#def 4
#enc 1
#rcost 5 -- +3 rcost
#magicarmor
#end

#newarmor 692
#name "Godsworn Helmet"
#type 6
#prot 23
#rcost 5 -- +3 rcost
#magicarmor
#end

#newarmor 690
#name "Godsworn Cuirass"
-- Total 20/-2/4; magical
#type 5
#prot 15
#def -1
#enc 2
#rcost 15
#magicarmor
#end


-- =============================================================================
-- NATION SECTION: SHARED ITEMS
-- =============================================================================

#newitem
#spr "./alexsadata/swarmhive/item_wand.tga"
#type 1
#weapon 141
#name "Wand of Swarmhive"
#descr "This wand is enchanted to improve the user's connection with magical beings. It allows the user to lead more of them at once and somewhat increases loyalty of all Myrmecs under his or her command. The powers of the wand can also be used to overload the minds of hostile creatures."
#magiccommand 50
#taskmaster 1
#spell "Mind Burn"
#mainpath 4
#mainlevel 1
#secondarypath 6
#secondarylevel 1
#constlevel 4
#restricted 182
#restricted 183
#restricted 184
#end

#newitem
#spr "./alexsadata/swarmhive/item_heart.tga"
#type 8
#name "Heart of Swarmhive"
#descr "This magical crystal is imbued with great arcane energies, which manifest in every battle, empowering every Myrmec on the battlefield. It has the side-effect of strengthening the owner's connection to the minds of all of Myrmecs and makes him significantly more powerful in Astral magic, but will quickly exhaust his lifeforce during combat. It must be implanted into the body of a living being to work propely and the crude surgery requred to replace hearts will most likely permanently damage its owner. One being can have multiple magic hearts at once."
#autospell "Surge of Swarmhive"
#noundead
#noinanim
#magiccommand 100
#cursed
#chestwound
#taskmaster 2
#reinvigoration -15
#constlevel 8
#restricted 182
#restricted 183
#restricted 184
#magicboost 4 2
#mainpath 4
#mainlevel 4
#secondarypath 6
#secondarylevel 4
#autospellrepeat 1
#end


#newitem
#copyitem 311
#spr "./alexsadata/swarmhive/item_crystal.tga"
#type 8
#name "Hive Crystal"
#descr "This magical crystal is imbued with powers of mental domination over Myrmecs. It can be placed in the chest of its owner behind his ordinary heart. It will then open his mind to influences of magic, becoming able to draw upon powers of communion. As a side-effect of the connection, the bearer will be permanently blessed with the powers of his Pretender God and can use this connection to draw upon large amounts of ambient Astral energy during combat. The crude surgery used when embedding the heart will most likely permanently damage its owner. One being can have multiple magic hearts at once."
#magiccommand 50
#taskmaster 1
#constlevel 6
#tmpastralgems 2
#bless
#cursed
#chestwound
#mainpath 4
#mainlevel 2
#secondarypath 3
#secondarylevel 2
#restricted 182 -- For all Myrmec nations.
#restricted 183
#restricted 184
#restricted 185
#restricted 186
#end

#newitem
#spr "./alexsadata/swarmhive/item_armor2b.tga"
#type 5
#armor "Light Myrmec Armor"
#name "Light Myrmec Armor"
#descr "This set of armor is specifically created for Myrmecs, whose inhuman heads and antennae prevent them from wearing conventional headgear. These plates were also infused with the powers of Nature: they slightly increase magical resistance and ease the burden of combat."
#mr 1
#reinvigoration 2
#morale 2
#mainpath 6
#mainlevel 1
#constlevel 2
#restricted 182 -- For all Myrmec nations.
#restricted 183
#restricted 184
#restricted 185
#restricted 186
#restricteditem 6999
#end

#newitem
#spr "./alexsadata/swarmhive/item_armor2a.tga"
#type 5
#armor "Heavy Myrmec Armor"
#name "Heavy Myrmec Armor"
#descr "This set of plate armor is specifically created for Myrmecs, whose inhuman heads and antennae prevent them from wearing conventional headgear. These heavy plates were also infused with the powers of Nature, protecting the wearer from weak venoms and menacing with poisonous thorns, which will undoubtedly prick the attackers who use shorter weapons."
#poisonres 5
#poisonarmor 5
#mainpath 6
#mainlevel 1
#constlevel 2
#restricted 185 -- Abolethive can summon protomarmecs
#restricted 182
#restricted 183
#restricted 184
#restricted 186
#restricteditem 6999
#end

-- Combined with Elemental Fortitude/inborn resists, it makes Prince/ss thugs immune to evocations.
-- For Primordial Marmec, a +11 reinvigoration and +10 regeneration is a good combination.
#newitem
#copyitem 208 -- Shambler Skin Armor
#spr "./alexsadata/swarmhive/item_armor6b.tga"
#type 5
#armor "Light Myrmec Armor"
#name "Protomarmec Skinsuit"
#descr "This set of armor is specifically created for Myrmecs, whose inhuman heads and antennae prevent them from wearing conventional headgear. Imbued with the powers of Water, it allows them to breathe both air and water. It bestows supernatural quickness and also partially protects the owner from environmental effects and poisons."
#poisonres 5
#coldres 5
#fireres 5
#quickness
#waterbreathing
#mainpath 2
#mainlevel 2
#secondarypath 6
#secondarylevel 1
#constlevel 10
#restricted 185 -- Abolethive can summon protomarmecs
#restricted 182
#restricted 183
#restricted 184
#restricted 186
#restricteditem 6999
#end


-- Winged Shoes equivalent, more expensive than normal.
#newitem
#copyitem 252 --"Winged Shoes"---222
#spr "./alexsadata/swarmhive/item_armor6c.tga"
#type 5
#armor "Magic Bracers" -- For +2 prot/def bonus
#name "Myrmec Wings"
#descr "This set of armor is specifically created for Myrmecs, whose inhuman heads and antennae prevent them from wearing conventional headgear. Imbued with the powers of Air, this winged armor grants the wearer ability of flight."
#mainpath 1
#mainlevel 2
#secondarypath 6
#secondarylevel 1
#constlevel 6
#restricted 185 -- All five nations can make it, but Abolethive mostly lack path access (Swarmhive has Nika or LA ?1 AE + ?1 AESN mages, or lucky random Hive Lord)
#restricted 182
#restricted 183
#restricted 184
#restricted 186
#restricteditem 6999
#end


-- It makes Prince/ss thugs very, very tough to slay through conventional means. Yet something like Moon Blade, Iron Blizzard or Opposition... still tough. Gotta get Amulet of Antimagic.
#newitem
#spr "./alexsadata/swarmhive/item_armor6a.tga"
#type 5
#armor "Heavy Myrmec Armor"
#name "Bronze Carapace"
#descr "This set of plate armor is specifically created for Myrmecs, whose inhuman heads and antennae prevent them from wearing conventional headgear. Imbued with the powers of lightning, it will cause the already rock-hard carapace of Myrmecs to take on bronze-like durability and become significantly more resistant to physical damage, and to a limited extent fire and lightning. The plates themselves offer even greater protection."
#shockres 10
#fireres 10
#autospell "Temper Flesh"
#ironskin
#mainpath 3
#mainlevel 2
#secondarypath 1
#secondarylevel 1
#constlevel 6
--restricted 185 -- Abolethive can't forge this item
#restricted 182
#restricted 183
#restricted 184
#restricteditem 6999
#end

-- These are national Earth Boots. Useful for
#newitem
#spr "./alexsadata/swarmhive/item_armor4a.tga"
#type 5
#armor "Heavy Myrmec Armor"
#name "Rock-strong Carapace"
#descr "This set of armor is specifically created for Myrmecs, with multiple legs which prevent them from wearing conventional footwear. Imbued with the powers of Earth, it will grant greater magical power over Earth, and turn their already tough carapace into rock-like hide. The carapace itself provides some additional protection."
#magicboost 3 1
#stoneskin
#coldres 5
#autospell "Summon Earthpower"
#mainpath 3
#mainlevel 2
--secondarypath 6
--secondarylevel 1
#itemcost1 30
#constlevel 4
#restricted 185 -- Abolethive can forge this item
#restricted 182
#restricted 183
#restricted 184
#restricted 186 -- Abolethive can forge this item
#restricteditem 6999
#end

-- Replacement for Starshine Skullcap. Costs a LOT, though, and has huge enc penalty on top of being pretty weak; though getting an extra S booster for easy Onslaught and Stampede helps. (a caster with native S3 needs heart, clam and Crystalline Carapace to get to free S5; with LoTNS that's enough to carry protective Bottle as well, resulting in a 20 earth, 20 pearl, 15 water and 5 nature investment -8 hammer boost)
#newitem
#spr "./alexsadata/swarmhive/item_armor4b.tga"
#type 5
#armor "Crystalline Myrmec Armor"
#name "Crystalline Carapace"
#descr "This fragile and bulky set of armor is specifically created for Myrmecs, whose inhuman heads and antennaes prevent them from wearing conventional headgear. It eases the use of Astral magic and additionally protects the caster from hostile spells. The magical crystals are very heavy and this weight will pose a problem in a prolonged battle."
#magicboost 4 1
#mr 4
#mainpath 4
#mainlevel 2
#secondarypath 3
#secondarylevel 2
#constlevel 4
#restricted 185 -- Abolethive can forge this item
#restricted 182
#restricted 183
#restricted 184
#restricted 186 -- Abolethive can forge this item
#restricteditem 6999
#end

-- Tunneller's Gear was removed.
#newitem
#spr "./alexsadata/swarmhive/item_armor4c.tga"
#type 5
#name "Tunneller's Gear"
#descr "Not an item."
#mainpath 3
#mainlevel 2
#secondarypath 4
#secondarylevel 2
#constlevel 10
#end

-- =============================================================================
-- NATION SECTION ENDS: SHARED ITEMS
-- =============================================================================

-- =============================================================================
-- NATION SECTION: SHARED SPELLS
-- =============================================================================


#newspell
#name "Prowess of the Hive 2"
#descr "Grants Unholy Power and ability of Trample."

#school -1
#researchlevel 0

#path 0 4
#path 1 8
#pathlevel 0 1
#pathlevel 1 1

--precision 0
#effect 23
#nreff 1
#damage 33554432 -- Unholy Power No Trample -- 262144 -- Quickness --
#spec 8404992
#range 0
#aoe 1
#fatiguecost 40 -- Personal buff for all sacred thugs - Queens, Princesses, and Marmecodai vessels.

#explspr -1
#flightspr -1
#end

#newspell
#name "Prowess of the Hive"
#descr "The caster is blessed with the Prowess of the Hive. His or her attack and defence skills are greatly increased, movement speed is more than doubled, and larger beings gain the ability to trample smaller troops."

#school 7
#researchlevel 0

#path 0 8
#path 1 4
#pathlevel 0 1
#pathlevel 1 1

--precision 0
#effect 10 -- 23
#nreff 1
#damage 262144 -- Quickness -- 33554496 -- Unholy Power and Trample --
#spec 8404992
#range 5
#aoe 1
#fatiguecost 60 -- AOE 1 buff for early game
-- Drawbacks - huge fatigue, inhibitive for H1 (Godvoices and mindvessels), tolerable for H2 (Princesses and Marmecodai Princes) and insignificant for H3 (any Queens and Marmecodai Princesses.
-- Advantage - quickness + unholy power buff

#sound 31
#explspr 10025
#flightspr -1

#nextspell "Prowess of the Hive 2"
#restricted 185
#restricted 182
#restricted 183
#restricted 184
#restricted 186
#end

#newspell
#name "Spirit of the Swarm"
#descr "The casters blesses all of the magical beings on the battlefield with spirit of the swarm, preventing them from routing in combat."
#school 7
#researchlevel 0

#path 0 8
#path 1 4
#pathlevel 0 3
#pathlevel 1 1

--precision 0
#effect 10
#nreff 1
#damage 32768
#spec 12582928
--range 15
#aoe 666
#fatiguecost 0

#sound 20
#explspr 10218
#flightspr -1

#restricted 185
#restricted 182
#restricted 183
#restricted 184
#restricted 186
#end

--newevent
--rarity 5
--req_unique 1
--req_maxturn 5
--req_capital 1
--req_fornation 186
--req_site 1
--msg "Replace incorrect hive...[Marmecoleth Hive]"
--removesite -1
--addsite 1602
--end



#newspell
#name "Raise Abodai"
#descr "When the falling star struck R'lyeh, the majority of the Abodai perished along with Polypal Mothers and they were considered forever gone. However, in the lands of Abolethive a secluded cavern full of dried corpses of Abodai was unearthed, gathered by industrious Marmecs. As all of the remains at this gruesome graveyard belonged to magically powerful beings, they have proven easy to raise from the dead. The Twiceborn Abodai are powerful mages of Astral and their undead state has magnified their skill in Death magic. Their long-dead bodies are incredibly durable and they can magically levitate above solid ground. Twiceborn Abodai are always surrounded by icy wind and many of them have skills in Air, Water and Earth magic. Since there are no Polypal Mothers in Abolethive, the Twiceborn Abodai have lost their sacred status and priestly abilities; their undead minds can't interact with Marmecodai, either. The well-preserved caracass can house many magical trinkets within."

#school 4
#researchlevel 5 -- Like Tomb Oracles.

#path 0 5
#path 1 4
#pathlevel 0 3 -- So a Const 4 is necessary, with Leech as booster on D1 aboleth, or a D3S2 Abodai.
#pathlevel 1 2

#precision -5
#effect 10021
#nreff 1
#damagemon "Twiceborn Abodai"
#spec 8388608
#range 5
--aoe 666
#fatiguecost 3000

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Cradle of Abodai"
#restricted 185
#restricted 186
#end

#newspell
#copyspell 1041
-- Copies the Mind Vessel
#name "Mind Vessel"
#descr "This ritual puts a part of the Aboleth's mind in the Marmec vessel that has been bred for this purpose. After the ritual the vessel will have little left of its own mind and the Aboleth part will have to guide it along. After the merging of minds the vessel will be able to use its old magic knowledge as well as that of the Aboleth. The state of the Aboleth is constantly influencing its vessel and should the Aboleth die the vessel will not survive for more than a few days at the most. An Aboleth can not share his mind with more than one vessel at a time."
#school 5
#researchlevel 2 -- ANLIMITAD Powah!

#path 0 4
--path 1 4
#pathlevel 0 2
--pathlevel 1 3

--precision 1
#effect 10125
#nreff 1
#damage 100
--spec 268435456
--range 5
--aoe 3001
#fatiguecost 500

--sound 43
--explspr -1
--flightspr -1

--onlygeodst 4096
--onlygeosrc 4096
--provrange 8
--nolandtrace 1
--nowatertrace 1
#restricted 185
#restricted 186
#end

#newspell
#name "Myrmec Tunnelling"
#descr "The Myrmecs are innately skilled in mining underground tunnels, and with the aid of this spell any commander can traverse nearly unlimited distances underground in a single month, even if the resulting tunnel is highly unstable and only the commander alongside the miners can pass through it at onces. Both the source and destination provinces must be caves for the spell to work, and the spell can't be used to target enemy provinces."
#school 5
#researchlevel 2 -- This spell is used by an item

#path 0 3
#path 1 4
#pathlevel 0 2
#pathlevel 1 1

--precision 1
#effect 10019 -- Teleport
#nreff 1
#damage 1
#spec 276824064
--range 5
--aoe 3001
#fatiguecost 200

--sound 43
--explspr -1
--flightspr -1

#onlygeodst 4096
#onlygeosrc 4096
#provrange 8
--nolandtrace 1
--nowatertrace 1
#restricted 185
#restricted 182
#restricted 183
#restricted 184
#restricted 186
#end

#newspell
#name "Underground Gateway"
#descr "The Myrmecs are innately skilled in mining underground tunnels, and with the aid of this magical spell to speed up the underground travel to a friendly laboratory, they can traverse nearly unlimited distances underground in a single month, even if the resulting tunnel is highly unstable and only one army can pass through it at once. Both the source and destination provinces must be caves for the spell to work, and the spell can't be used to target enemy provinces."
#school 5
#researchlevel 4 -- Very early. Very early. VERY EARLY. But you know, it's one way road usually.

#path 0 3
#path 1 4
#pathlevel 0 2
#pathlevel 1 3

--precision 1
#effect 10080 -- Gateway
#nreff 1
#damage 1
#spec 276824064
--range 5
--aoe 3001
#fatiguecost 800

--sound 43
--explspr -1
--flightspr -1

#onlygeodst 4096
#onlygeosrc 4096
#provrange 8
--nolandtrace 1
--nowatertrace 1
#restricted 185
#restricted 182
#restricted 183
#restricted 184
#restricted 186
#end

#newspell
#name "Underground Travel"
#descr "The Myrmecs are innately skilled in mining underground tunnels, and with the aid of this magical spell to speed up the underground travel, they can traverse nearly unlimited distances underground in a single month, even if the resulting tunnel is highly unstable and only one army can pass through it at once. Both the source and destination provinces must be caves for the spell to work."
#school 5
#researchlevel 6 -- Very early. Very early. VERY EARLY. But you know, it's one way road usually.

#path 0 3
#path 1 4
#pathlevel 0 3
#pathlevel 1 3

--precision 1
#effect 10077
#nreff 1
#damage 1
#spec 276824064
--range 5
--aoe 3001
#fatiguecost 2000

--sound 43
--explspr -1
--flightspr -1

#onlygeodst 4096
#onlygeosrc 4096
#provrange 8
--nolandtrace 1
--nowatertrace 1
#restricted 185
#restricted 182
#restricted 183
#restricted 184
#restricted 186
#end

#newspell
#name "Fortify Cave"
#descr "The Myrmecs are innately skilled in building underground constructions, and with the aid of this magical spell to bolster up their productivity and ease the brick production, they can construct a mighty fortress in a single month, even if there is no gold in the treasury to pay for the labor of human masons. Both the source and destination provinces must be caves for the spell to work; often it means the caster must reside in the province itself."
#school 3
#researchlevel 5 -- Very early. Very early. VERY EARLY. But caves are a rare stop.

#path 0 3
#path 1 4
#pathlevel 0 2
#pathlevel 1 3

--precision 1
#effect 10063
#nreff 1
#damage 3 -- Fortress
#spec 8388608
--range 5
--aoe 3001
#fatiguecost 4000

--sound 43
--explspr -1
--flightspr -1

#onlygeodst 4096
#onlygeosrc 4096
#provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 185
#restricted 182
#restricted 183
#restricted 184
#restricted 186
#end


#newspell
#name "Hivemind Control"
#descr "The caster attempts to take control over a being possessing slave mentality. The victim loses its will, along with their ability to command and cast magic. All the Pretender Gods are immune to this spell."

#school -1 -- 4
#researchlevel -1 -- 3 -- If there were slave tag, I'd set it as requirement. Because enslaved Yakshas, and other Celestials... just no.

#path 0 4
#path 1 6
#pathlevel 0 3
#pathlevel 1 1

--precision 0
#effect 28
#nreff 1
#precision 100
#damage 999

#spec 8540304
#range 100
#aoe 0
#fatiguecost 20

#sound 41
#explspr 10208
#flightspr -1

#restricted 185
#restricted 182
#restricted 183
#restricted 184
#restricted 186
#end


-- Unlike Master Enslave, it's lower-level and easier to cast... but then again, you basically can only target R'lyeh, few MA slave stuffers and your own troops.
-- Vast majority of troops should be completely immune to this spell.
#newspell
#name "Hivemind Mastery"
#descr "The caster attempts to take control over all beings on the battlefield possessing slave mentality. The victims lose their will, along with their ability to command and cast magic. All the Pretender Gods are immune to this spell."

#school -1 -- 4
#researchlevel -1 -- 6 -- If there were slave tag, I'd set it as requirement. Because enslaved Yakshas, and other Celestials... just no.

#path 0 4
#path 1 6
#pathlevel 0 6
#pathlevel 1 2

--precision 0
#effect 28
#nreff 1
#precision 100
#damage 999

#spec 8540304 
#range 100
#aoe 666
#fatiguecost 500

#sound 41
#explspr 10208
#flightspr -1

#restricted 185
#restricted 182
#restricted 183
#restricted 184
#restricted 186
#end


-- Special spell. Affects every - single - magic - being, including elemental royalty, who normally don't need this anyway.
#newspell
#name "Assault of the Swarm"
#descr "The caster imbues a small group of sapient magical beings on the battlefield with intense magical power, initiating the assault of the Swarm. Movement speed and number of attacks are doubled."

#school 4
#researchlevel 4

#path 0 4
#path 1 6
#pathlevel 0 3
#pathlevel 1 1

--precision 0
#effect 10 -- 23
#nreff 1
#precision 100
#damage 262144 -- Quickness -- 33554496 -- Unholy Power and Trample --

#spec 12714000
#range 15
#aoe 2003 -- Quickening-lite; EXPENSIVE. As in, very expensive compared to Onslaught of the Swarm (battle-wide vs mere 9+), but it's >4 times earlier and can be cast by any S2 Princess/Queen/communioned Protomarmec with LoTNS and Clam of Pearls.
#fatiguecost 100 -- 100 with UP; can't cast for free

#sound 31
#explspr 10025
#flightspr -1

#restricted 185
#restricted 182
#restricted 183
#restricted 184
#restricted 186
#end


-- Special spell. Affects every - single - magic - being, including elemental royalty.
-- Verdict: overpoweredness incarnate. Cost upped to 200, so now only big bad W3SX can cast it, not the Princes.
#newspell
#name "Rage of the Hive"
#descr "The caster empowers a small group of sapient magical beings with rage in order to protect their Hive. Their attack skill and movement speed are increased. The spell is most devastating when followed up with Assault or Onslaught of the Swarm."

#school 4
#researchlevel 3

#path 0 4
#path 1 6
#pathlevel 0 3
#pathlevel 1 1

--precision 0
#effect 23
#nreff 1
#precision 100
#damage 33554432 -- Unholy Power No Trample -- 262144 -- Quickness --
#spec 12714000
#range 15
#aoe 2003 --
#fatiguecost 100

#sound 31
#explspr 10025
#flightspr -1

#restricted 185
#restricted 183 -- Why not?
#restricted 182
#restricted 184 -- Why not?
#restricted 186
#end

-- Special spell. Affects every - single - magic - being, including elemental royalty.
-- All in all, overpoweredness incarnate. Cost upped to 300, and S6 is communion-only.
#newspell
#name "Onslaught of the Swarm"
#descr "The caster imbues all of the sapient magical beings on the battlefield with intense magical power, initiating the onslaught of the Swarm. Movement speed and number of attacks are doubled."

#school 4
#researchlevel 8

#path 0 4
#path 1 6
#pathlevel 0 6 -- Communion casting ONLY. Because seriously.
#pathlevel 1 2

--precision 0
#effect 10 -- 23
#nreff 1
#damage 262144 -- Quickness -- 33554496 -- Unholy Power and Trample --

#spec 12714000
#range 0
#aoe 666
#fatiguecost 400 -- 300 if Unholy Power -- Powerful buff for all of Myrmec troops, combined with Darkness (from a Nameless etc.) it's absolutely nuts

#sound 31
#explspr 10025
#flightspr -1

#restricted 185
#restricted 182
#restricted 183
#restricted 184
#restricted 186
#end

-- Special spell. Affects every - single - magic - being, including elemental royalty.
-- Verdict: overpoweredness incarnate. Cost upped to 300, and S6 is communion-only.
#newspell
#name "Fury of the Hive"
#descr "The caster empowers all of the sapient magical beings on the battlefield with rage, initiating the Fury of the Hive. Their attack skill and movement speed are increased. The spell is most devastating when followed up with Assault or Onslaught of the Swarm."

#school 4
#researchlevel 7

#path 0 4
#path 1 6
#pathlevel 0 6
#pathlevel 1 2

--precision 0
#effect 23
#nreff 1
#damage 33554432 -- Unholy Power No Trample -- 262144 -- Quickness --
#spec 12714000
#range 15
#aoe 666 --
#fatiguecost 400

#sound 31
#explspr 10025
#flightspr -1

#restricted 185
#restricted 183 -- Why not?
#restricted 182
#restricted 184 -- Why not?
#restricted 186
#end

-- Special spell. Affects every - single - magic - being, including elemental royalty.
-- Verdict: overpoweredness incarnate. Cost upped to 300, and S6 is communion-only.
#newspell
#name "Surge of Swarmhive"
#descr "The caster empowers all of the sapient magical beings on the battlefield with intense magical power. Their attack skill and movement speed are increased, and they gain ability to trample hostile troops. The spell is most devastating when followed up with Assault or Onslaught of the Swarm."

#school -1
#researchlevel 0

#path 0 4
#pathlevel 0 6

--precision 0
#effect 10 -- 23
#nreff 1
#damage 262144 -- Quickness -- 33554496 -- Unholy Power and Trample --
#spec 12714000
#range 0
#aoe 666
#fatiguecost 0 -- 300 if Unholy Power -- Powerful buff for all of Myrmec troops, combined with Darkness (from a Nameless etc.) it's absolutely nuts

#sound 31
#explspr 10025
#flightspr -1

#nextspell "Fury of the Hive"
#end

#newspell
#name "Breed Gargantuan Myrmec"
#descr "With sophisticated rituals of Nature and Earth magic, the caster breeds a Gargantuan Marmec. Gargantuan Myrmecs are huge, hulking insects with powerful bite. Their enormous size, combined with impenetrable carapace, allows them to easily trample smaller enemies, and they can also spew forth corrosive bile that destroys iron armaments as well as living or undead flesh. Furthermore, they are also protected with heavy bronze plates, which additionally shield their vulnerable insides from elemental harm. Their only weakness are their comparatively weak minds and demand for thorough mental control, rendering them somewhat vulnerable to malign magic."

#school 0
#researchlevel 4 -- similar to Manticores and Behemoths, not flying but high mobility,.

#path 0 6
#path 1 3
#pathlevel 0 2
#pathlevel 1 2

#precision -5
#effect 10001
#nreff 1
#damagemon "Gargantuan Myrmec"
#spec 0
#range 5
--aoe 666
#fatiguecost 500

#sound 45
#explspr -1
#flightspr -1

--onlyatsite "Myrmec Hive"
#restricted 182
#restricted 183
#restricted 184 
--restricted 185 -- Abolethive can't summon them once again. They have Gharoides instead.
--restricted 186
#end

#newspell
#name "Create Ether Myrmecs"
#descr "Ether Myrmecs were first created by wizards of Swarmhive to fight against creatures of higher planes. Semi-sentinent beings made from pure Astral energies, they are utterly loyal to their creators and will fight to the very end. Any damage inflicted to Ether Myrmecs short of complete destruction will fade away over time."

#school 0
#researchlevel 6 -- Essentially upgraded Ether Warriors, don't have armor but more numerous (24 for 80 pearls instead of 15 for 90)

#path 0 4
#path 1 6
#pathlevel 0 4
#pathlevel 1 1

#precision -5
#effect 10001
#nreff 1002 -- Decided to make the spell scaling, since they have nothing going for them beyond magicpower and ethereal; Ether Warriors at least have some armor.
#damagemon "Ether Myrmec"
#spec 8388608 -- Can cast UW
--range 5
--aoe 666
#fatiguecost 2000 -- For 90 gems, you get over 27 tough ether myrmecs.

--sound 45
--explspr -1
#flightspr -1

--onlyatsite "Myrmec Hive"
--restricted 185
--restricted 183
--restricted 182
#restricted 183  -- Requires a big S5 mage with two boosters. But they are fairly srong.
#restricted 184
#end

#newspell
#name "Create Protomarmecs"
#descr "The caster regresses several of the newborn Marmecs into Protomarmecs. One might think that the deep caverns are the home realm of Marmecs, yet once upon a time most of their kin were better adapted to life underneath the waves and only left for dry lands after the rise of the Aboleth empire. Protomarmecs are now rarely born among their kin, but if needed they can be simply created using the magical knowledge of Queens. Physically resembling deep Atlanteans, they are resistant to heat, frost and poisons and naturally predisposed towards Astral and Water magic. Protomarmecs never stop aging and eventually every single Protomarmec will transform into Queen; those who start to exhibit their natural mental powers are also able to harness the divine powers granted by their patron god. When fully mature, Queens will give birth to lesser Protomarmecs every month."

#school -1
#researchlevel -1

#path 0 2
#path 1 4
#pathlevel 0 2
#pathlevel 1 2

#precision -5
#effect 10001
#nreff 2004 -- 8+
#damagemon "Protomarmec Warrior"
#spec 41943040 -- Underwater only
#range 5
--aoe 666
#fatiguecost 300

#sound 45
#explspr -1
#flightspr -1

#restricted 185 -- Abolethive can summon protomarmecs
#restricted 182
#restricted 183
--restricted 184  -- LA is protomarmec-deprived now.
#restricted 186
#end

#newspell
#name "Create Protomarmec Princess"
#descr "The caster regresses one of the newborn Marmecs into a Protomarmec, and infuses it with magical powers. One might think that the deep caverns are the home realm of Marmecs, yet once upon a time most of their kin were better adapted to life underneath the waves and only left for dry lands after the rise of the Aboleth empire. Protomarmecs are now rarely born among their kin, but if needed they can be simply created using the magical knowledge of Queens. Physically resembling deep Atlanteans, they are resistant to heat, frost and poisons and naturally predisposed towards Astral and Water magic. Protomarmecs never stop aging and eventually every single Protomarmec will transform into Queen; those who start to exhibit their natural mental powers are also able to harness the divine powers granted by their patron god. When fully mature, Queens will give birth to lesser Protomarmecs every month."

#school -1
#researchlevel -1

#path 0 2
#path 1 4
#pathlevel 0 2
#pathlevel 1 3

#precision -5
#effect 10021
#nreff 1
#damagemon "Protomarmec Princess"
#spec 41943040 -- Underwater only
#range 5
--aoe 666
#fatiguecost 1200

#sound 45
#explspr -1
#flightspr -1

#restricted 185 -- Abolethive can summon protomarmecs
#restricted 182
#restricted 183
--restricted 184  -- LA can't commandeer protomarmec so they don't have UW priests.
#restricted 186
#end


#newspell
#name "Create Protomarmec Queen"
#descr "The caster regresses one of the newborn Marmecs into a Protomarmec, and infuses her with great magical energies, transforming into Queen. One might think that the deep caverns are the home realm of Marmecs, yet once upon a time most of their kin were better adapted to life underneath the waves and only left for dry lands after the rise of the Aboleth empire. Protomarmecs are now rarely born among their kin, but if needed they can be simply created using the magical knowledge of Queens. Physically resembling deep Atlanteans, they are resistant to heat, frost and poisons and naturally predisposed towards Astral and Water magic. Protomarmecs never stop aging and eventually every single Protomarmec will transform into Queen; those who start to exhibit their natural mental powers are also able to harness the divine powers granted by their patron god. When fully mature, Queens will give birth to lesser Protomarmecs every month."

#school -1
#researchlevel -1

#path 0 2
#path 1 4
#pathlevel 0 3
#pathlevel 1 3

#precision -5
#effect 10021
#nreff 1
#damagemon "Protomarmec Queen"
#spec 41943040 -- Underwater only
#range 5
--aoe 666
#fatiguecost 2500 -- W1S2H3 + FWE.

#sound 45
#explspr -1
#flightspr -1

#restricted 185 -- Abolethive can summon protomarmecs
#restricted 182
#restricted 183
--restricted 184  -- LA can't commandeer protomarmec so they don't have UW priests.
#restricted 186
#end

#newspell
#name "Rise of Swarmhive"
#descr "With this spell, the caster enchants the very lands of Swarmhive to give birth to more Myrmecs. Every month a handful of Myrmec or Marmec will spawn in every fortress within your dominion, slightly increasing income as they take care of simple chores and spread across even most desolate wastelands. Hostile cavern provinces will be under constant attack from small groups of Myrmecs. Province defence will also be organised over time free of charge."
#school 4
#researchlevel 6
#path 0 4
#path 1 6
#pathlevel 0 6 -- S6N6 - very odd crosspath, there's very little spells for it.
#pathlevel 1 6
-- A S3N2 queen can cast this: Treelord Staff, carapace/coin, and Ring of XXX. Ring of Sorcery is the primary hurdle in the case; a rare N4 mage can forge Treelord Staff.

--precision 4
#effect 10081
#nreff 1
#damage 775
#spec 8388608
--range 2028
--provrange 5
--aoe 0
#fatiguecost 5000

--sound 21
--explspr 10149
--flightspr 10256

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 182
#restricted 183
#restricted 184
#end



-- =============================================================================
-- NATION SECTION ENDS: SHARED SPELLS
-- =============================================================================

-- =============================================================================
-- NATION SECTION: SHARED EVENTS
-- =============================================================================

-- Myrmec workers can produce mines
#newevent
#rarity -1
#req_monster "Myrmec Worker"
#req_mountain 1
#req_freesites 2
#req_prod 0 -- Sloth disables the event
#nation -2
#msg "Ore deposits have been found and a boost in army production is expected."
#addsite 69
#end
#newevent
#rarity -1
#req_monster "Marmec Worker"
#req_mountain 1
#req_freesites 2
#req_prod 0 -- Sloth disables the event
#nation -2
#msg "Ore deposits have been found and a boost in army production is expected."
#addsite 69
#end
-- Myrmec workers can produce mines
#newevent
#rarity -1
#req_monster "Myrmec Worker"
#req_mountain 1
#req_freesites 2
#req_prod 0 -- Sloth disables the event
#nation -2
#msg "Copper deposits have been found and a new mine is being built."
#addsite 68
#end
#newevent
#rarity -1
#req_monster "Marmec Worker"
#req_mountain 1
#req_freesites 2
#req_prod 0 -- Sloth disables the event
#nation -2
#msg "Copper deposits have been found and a new mine is being built."
#addsite 68
#end
-- Myrmec workers can produce mines
#newevent
#rarity -1
#req_monster "Myrmec Worker"
#req_mountain 1
#req_freesites 2
#req_prod 0 -- Sloth disables the event
#nation -2
#msg "Silver deposits have been found and a new mine is being built."
#addsite 67
#end
#newevent
#rarity -1
#req_monster "Marmec Worker"
#req_mountain 1
#req_freesites 2
#req_prod 0 -- Sloth disables the event
#nation -2
#msg "Silver deposits have been found and a new mine is being built."
#addsite 67
#end

#newevent
#rarity 13
#req_myench 778 -- Oppression of Abolethive
#req_owncapital 1
#req_unique 1
#req_pop0ok
#msg "A dire portent.
The Lord of ##landname## casts his will upon the land. Any dissenters find themselves stripped of their free will, and prophets of hostile faiths are silenced forever by the malevolent powers of the Hive Lords. The order and production within their dominion will greatly increase as long as magic permeates their realm."
#end

#newevent
#rarity 5
#req_enchdom 778 -- Oppression of Abolethive
#req_friendlyench 778 -- Oppression of Abolethive
#req_dominion 1
#req_mydominion 1
#req_minunrest 15
#unrest -5
#killpop 1
#notext -- oppress
#nolog -- oppress
#msg "Anywhere within friendly dominion: reduce -5 unrest but kill population."
#end

#newevent
#rarity 5
#req_enchdom 778 -- Oppression of Abolethive
#req_friendlyench 778 -- Oppression of Abolethive
#req_dominion 5
#req_minunrest 15
#req_mydominion 1
#unrest -5
#killpop 1
#notext -- oppress
#nolog -- oppress
#msg "Anywhere within friendly dominion: reduce -10 total unrest but kill population."
#end

#newevent
#rarity 5
#req_temple 1
#req_enchdom 778 -- Oppression of Abolethive
#req_friendlyench 778 -- Oppression of Abolethive
#req_dominion 7
#req_mydominion 1
#req_magic 1
#req_chaos 0
#decscale 0
#notext -- oppress
#nolog -- oppress
#msg "Temple: magic 1 scales up to order 1."
#end

#newevent
#rarity 5
#req_temple 1
#req_enchdom 778 -- Oppression of Abolethive
#req_friendlyench 778 -- Oppression of Abolethive
#req_dominion 7
#req_mydominion 1
#req_magic 1
#req_lazy 0
#decscale 1
#notext -- oppress
#nolog -- oppress
#msg "Temple: magic 1 scales up to production 1."
#end

#newevent
#rarity 5
#req_temple 1
#req_enchdom 778 -- Oppression of Abolethive
#req_friendlyench 778 -- Oppression of Abolethive
#req_mydominion 1
#req_dominion 8
#req_magic 2
#req_chaos -1
#decscale 0
#notext -- oppress
#nolog -- oppress
#msg "Temple: magic 2 scales up to order 2."
#end

#newevent
#rarity 5
#req_temple 1
#req_enchdom 778 -- Oppression of Abolethive
#req_friendlyench 778 -- Oppression of Abolethive
#req_dominion 8
#req_mydominion 1
#req_magic 2
#req_lazy -1
#decscale 1
#notext -- oppress
#nolog -- oppress
#msg "Temple: magic 2 scales up to production 2."
#end

#newevent
#rarity 5
#req_temple 1
#req_enchdom 778 -- Oppression of Abolethive
#req_friendlyench 778 -- Oppression of Abolethive
#req_dominion 9
#req_mydominion 1
#req_magic 3
#req_chaos -2
#decscale 0
#notext -- oppress
#nolog -- oppress
#msg "Temple: magic 3 scales up to order 3."
#end

#newevent
#rarity 5
#req_temple 1
#req_enchdom 778 -- Oppression of Abolethive
#req_friendlyench 778 -- Oppression of Abolethive
#req_dominion 9
#req_mydominion 1
#req_magic 3
#req_lazy -2
#decscale 1
#notext -- oppress
#nolog -- oppress
#msg "Temple: magic 3 scales up to production 3."
#end

-- Problem: besieged enemy temples count as owned.
#newevent
#rarity 5
#req_temple 1
#req_ench 778 -- Oppression of Abolethive
#req_fornation 185
#req_nation 185
#req_mydominion 0
#nation 185
#newdom 1
#killpop 5
#notext -- oppress
#nolog -- oppress
#msg "Temple: hostile dominion results is negated by temple of Abolethive, but 50 people die. Besieged forts wrongly affected, too."
#end

#newevent
#rarity 5
#req_fullowner 185
#req_temple 1
#req_enchdom 778 -- Oppression of Abolethive
#req_friendlyench 778 -- Oppression of Abolethive
#req_maxdominion 7
#req_dominion 1
#req_domowner 185
#req_nation 185
#nation 185
#req_mydominion 1
#incdom 3
#notext -- oppress
#nolog -- oppress
#msg "Temple: rapidly increase friendly dominion +3 per temple for Abolethive."
#end

#newevent
#rarity 5
#req_temple 1
#req_ench 778 -- Oppression of Abolethive
#req_fornation 186
#req_nation 186
#req_mydominion 0
#nation 186
#newdom 1
#killpop 5
#notext -- oppress
#nolog -- oppress
#msg "Temple: hostile dominion is negated by temple of Abolethive, but 50 people die. Besieged forts wrongly affected, too."
#end

#newevent
#rarity 5
#req_fullowner 186
#req_temple 1
#req_enchdom 778 -- Oppression of Abolethive
#req_friendlyench 778 -- Oppression of Abolethive
#req_maxdominion 7
#req_dominion 1
#req_domowner 186
#req_nation 186
#nation 186
#req_mydominion 1
#incdom 3
#notext -- oppress
#nolog -- oppress
#msg "Temple: rapidly increase friendly dominion +3 per temple for Abolethive."
#end


#newevent
#rarity 13
#req_myench 775 -- Rise of Myrmecs
#req_owncapital 1
#req_unique 1
#req_pop0ok
#msg "A dire portent.
The Lord of ##landname## has cast the great enchantment upon the world, beginning the Rise of Swarmhive. Now those small vermin will sprout everywhere, relentlessly attacking the caverns. Unless stopped soon, everyone else will choke under this tide of insects."
#end

#newevent
#rarity 1
#req_ench 775
#incscale 1
#msg "People are taking some extra time off from their chores."
#end


#newevent
#rarity 5
#req_rare 8
#req_land 1
#req_cave 1
#req_permonth 1
#req_ench 775
#nationench 775
#2com "Myrmec Brigadeer"
#4d6units 6890
#com "Myrmec Controller"
#2d6units 6891
#msg "A group of Myrmecs suddenly emerged from the depths of the earth!"
#end

#newevent
#rarity 5
#req_rare 8
#req_land 0
#req_cave 1
#req_permonth 1
#req_ench 775
#nationench 775
#2com "Marmec Brigadeer"
#4d6units 6880
#com "Marmec Controller"
#2d6units 6881
#msg "A group of Marmecs suddenly emerged from the depths of the earth!"
#end

#newevent
#rarity 5
#req_domchance 6
#req_land 1
#req_fort 1
#req_gold 500
#req_enchdom 775
#nationench 775 -- Probably should work in a besieged fort... buggy as it is
#req_mindef 1
#com "Myrmec Brigadeer"
#2d6units 6890
#msg "Small workers spawn in friendly dominion if enough gold."
#notext -- oppress
#nolog -- oppress
#end

#newevent
#rarity 5
#req_domchance 6
#req_land 0
#req_fort 1
#req_gold 500
#req_enchdom 775
#nationench 775
#req_mindef 1
#com "Marmec Brigadeer"
#2d6units 6880
#msg "Small marmec workers spawn in friendly dominion if enough gold."
#notext -- oppress
#nolog -- oppress
#end

#newevent
#rarity 5
#req_friendlyench 775
#req_enchdom 775
#taxboost 10
#unrest -2
#incpop 2 -- +20 pop per turn
#notext -- oppress
#nolog -- oppress
#msg "Rise of Swarmhive income/unrest boost"
#end

#newevent
#rarity 5
#req_friendlyench 775
#req_enchdom 775
#defence 1
#req_maxdef 19
#notext -- oppress
#nolog -- oppress
#msg "Rise of Swarmhive PD boost outside of forts"
#end

#newevent
#rarity 5
#req_fort 1
#req_friendlyench 775
#req_enchdom 775
#defence 2
#req_maxdef 50
--nationench 775
#notext -- oppress
#nolog -- oppress
#msg "Rise of Swarmhive PD boost inside forts"
#end

-- Rise of Swarmhive adds 10% income, -2 unrest, PD boosts, and slowly but steadily increases population. Plus myrmec freespawn in all caves.
-- Given its ridiculous S6N6 requirements (even if EA gets bless bonus to both and thus will likely take paths) it's pretty weak, but Ench 6 early.

#newevent
#rarity -1
#req_pop0ok
#req_targmnr 6886
#req_fornation 182
#nation 182
#req_luck 1
#com 389
#msg "One of your Swarmhive Princess has met a travelling Fire Lord and persuaded him to join the cause of Swarmhive."
#end

#newevent
#rarity -1
#req_pop0ok
#req_targmnr 6886
#req_fornation 182
#nation 182
#req_luck 1
#com 103
#msg "One of your Swarmhive Princesses has met a powerful travelling mage and persuaded him to join the cause of Swarmhive."
#end

#newevent
#rarity -1
#req_pop0ok
#req_targmnr 6886
#req_fornation 182
#nation 182
#req_luck 1
#com 340
#msg "One of your Swarmhive Princesses has met a powerful travelling mage and persuaded him to join the cause of Swarmhive."
#end

#newevent
#rarity -1
#req_pop0ok
#req_targmnr 6886
#req_fornation 182
#nation 182
#req_luck 1
#com 93
#msg "One of your Swarmhive Princesses has met a powerful travelling mage and persuaded him to join the cause of Swarmhive."
#end

#newevent
#rarity -1
#req_pop0ok
#req_targmnr 6886
#req_fornation 183
#nation 183
#req_luck 1
#com 389
#msg "One of your Swarmhive Princess has met a travelling Fire Lord and persuaded him to join the cause of Swarmhive."
#end

#newevent
#rarity -1
#req_pop0ok
#req_targmnr 6886
#req_fornation 183
#nation 183
#req_luck 1
#com 103
#msg "One of your Swarmhive Princesses has met a powerful travelling mage and persuaded him to join the cause of Swarmhive."
#end

#newevent
#rarity -1
#req_pop0ok
#req_targmnr 6886
#req_fornation 183
#nation 183
#req_luck 1
#com 340
#msg "One of your Swarmhive Princesses has met a powerful travelling mage and persuaded him to join the cause of Swarmhive."
#end

#newevent
#rarity -1
#req_pop0ok
#req_targmnr 6886
#req_fornation 183
#nation 183
#req_luck 1
#com 93
#msg "One of your Swarmhive Princesses has met a powerful travelling mage and persuaded him to join the cause of Swarmhive."
#end


#newevent
#rarity -1
#req_pop0ok
#req_targmnr 6886
#req_fornation 182
#nation 182
#req_luck 2
#com 310
#msg "One of your Swarmhive Princesses has seduced an evil necromancer and persuaded him to join the cause of Swarmhive."
#end

#newevent
#rarity -1
#req_pop0ok
#req_targmnr 6886
#req_fornation 183
#nation 183
#req_luck 2
#com 310
#msg "One of your Swarmhive Princesses has seduced an evil necromancer and persuaded him to join the cause of Swarmhive."
#end



#newevent
#rarity 1
#req_pop0ok
#req_targmnr 6896
#req_fort 0
#assassin 2618
#msg "Nika has been approached by a Raptor Clan Caelian deeply in love with her. Hearing her rejection, the necromancer was furious and tried to force her to come with him, revealing himself as powerful mage."
#end

#newevent
#rarity -1
#req_pop0ok
#req_targmnr 6896
#req_fort 0
#req_fornation 182
#nation 182
#com 2618
#msg "Nika has been approached by a Raptor Clan Caelian deeply in love with her. Hearing her rejection, the necromancer has acquiesed and pledged his loyalty as her husband-to-be, revealing himself as powerful mage."
#end

#newevent
#rarity -1
#req_pop0ok
#req_targmnr 6896
#req_fort 0
#req_fornation 183
#nation 183
#com 2618
#msg "Nika has been approached by a Raptor Clan Caelian deeply in love with her. Hearing her rejection, the necromancer has acquiesed and pledged his loyalty as her husband-to-be, revealing himself as powerful mage."
#end

-- EA only, Airyans come.
#newevent
#rarity -1
#req_pop0ok
#req_targmnr 6896
#req_fort 0
#assassin 2575
#msg "Nika has been approached by a Airya Clan Caelian deeply in love with her. Hearing her rejection, the nobleman was furious and attempted to force her to come with him."
#end

#newevent
#rarity -1
#req_pop0ok
#req_targmnr 6896
#req_fort 0
#req_fornation 182
#nation 182
#com 2575
#msg "Nika has been approached by a Airya Clan Caelian deeply in love with her. Hearing her rejection, the nobleman pledged his loyalty to her husband-to-be."
#end

#newevent
#rarity -1
#req_pop0ok
#req_targmnr 6896
#req_fort 0
#req_fornation 183
#nation 183
#com 2575
#msg "Nika has been approached by a Airya Clan Caelian deeply in love with her. Hearing her rejection, the nobleman pledged his loyalty to her husband-to-be."
#end


-- Total of +5 D +2 S +1 E

#newevent
#rarity 5
#req_pop0ok
#req_targmnr 6889
#req_unique 1
#req_foundsite 1
#pathboost 3
#msg "Arriving to the province, Nameless has seen the Riddle Dark and spent several days in contemplation. He seems to have gained great magical powers.[Riddle Dark]"
#end

#newevent
#rarity 5
#req_pop0ok
#req_targmnr 6889
#req_unique 1
#req_foundsite 1
#pathboost 4
#msg "Arriving to the province, Nameless has visited the Nexus and spent many hours studying in this place. He seems to have gained great magical powers.[Nexus]"
#end

#newevent
#rarity 5
#req_pop0ok
#req_targmnr 6889
#req_unique 1
#req_foundsite 1
#pathboost 5
#msg "Arriving to the province, Nameless has bathed in the Well of Darkness. He seems to have gained great magical powers.[Well of Darkness]"
#end

#newevent
#rarity 5
#req_pop0ok
#req_targmnr 6889
#req_unique 1
#req_foundsite 1
#req_gem 5
#pathboost 5
#gemloss 5
#msg "Arriving to the province, Nameless visited the Umbral Cavern and performed an obscure ritual. He seems to have gained great magical powers.[Umbral Cavern]"
#end

#newevent
#rarity 5
#req_pop0ok
#req_targmnr 6889
#req_unique 1
#req_gem 4
#req_foundsite 1
#pathboost 4
#gemloss 4
#msg "Arriving to the province, Nameless visited The Cave of Souls and performed an obscure ritual. He seems to have gained great magical powers.[The Cave of Souls]"
#end

#newevent
#rarity 5
#req_pop0ok
#req_targmnr 6889
#req_unique 1
#req_gem 5
#req_foundsite 1
#pathboost 5
#gemloss 5
#msg "Arriving to the province, Nameless visited the Statue of Death and performed an obscure ritual. He seems to have gained great magical powers.[The Statue of Death]"
#end

#newevent
#rarity 5
#req_pop0ok
#req_targmnr 6889
#req_unique 1
#req_gem 5
#req_foundsite 1
#pathboost 5
#gemloss 5
#msg "Arriving to the province, Nameless visited the Cave of Dark Rites and performed an obscure ritual. He seems to have gained great magical powers.[Cave of Dark Rites]"
#end

#newevent
#rarity 5
#req_pop0ok
#req_targmnr 6889
#req_unique 1
#req_gem 5
#req_foundsite 1
#pathboost 5
#gemloss 5
#msg "Arriving to the province, Nameless visited the Throne of Death and performed an obscure ritual. He seems to have gained great magical powers.[Throne of Death]"
#end



#newevent
#rarity 5
#req_pop0ok
#req_targmnr 6897
#req_unique 1
#req_foundsite 1
#pathboost 4
#gainaff 33554432 --feeblemind
#msg "Travelling the province, Eerie has found herself drawn to the strange opening. She spent several days gazing beyond the Veil at this site of arcane power, and went catatonic after the ordeal, although her magical powers seem to have increased. Her traumatised mind will probably recover in time. [Strange Opening]"
#end

#newevent
#rarity 5
#req_pop0ok
#req_targmnr 6897
#req_unique 1
#req_foundsite 1
#pathboost 4
#gainaff 33554432 --feeblemind, she'll get over this.
#msg "Travelling the province, Eerie has found herself drawn to the Arcane Gateway. She spent several days gazing beyond the archway, and went catatonic after the ordeal, although her magical powers seem to have increased. Her traumatised mind will probably recover in time. [Arcane Gateway]"
#end

#newevent
#rarity 1
#req_monster 6858
#unrest 30
#taxboost -50
#req_turn 10
#msg "As the years and aeons go by, Eerie seems to further slip into madness. This month, her incessant wail plagued the entire province days and nights, causing unrest even among loyal Marmecs. Only half of the expected taxes were collected."
#end

#newevent
#rarity -1
#req_monster 6858
#unrest -30
#taxboost 100
#req_turn 10
#msg "As the years and aeons go by, Eerie seems to further slip into madness. This month, her incessant wail drove the entire province days and nights, working all of Marmecs into industrious frenzy. Tax collection went unexpectedly well, and most malcontents either had gone insane or were driven away."
#end

#newevent
#rarity -2
#req_monster 6858
#taxboost -100
#turn 30
#req_unique 1
#req_freesites 1
#addsite 677
#msg "As the years and aeons go by, Eerie seems to further slip into madness. This month, her relentless and uncomprehensible wail has driven the Marmecs to construct a great archway at the depths of the sea. When the construction was complete, it was found to be an Arcane Gateway. Taxes have not been collected this month."
#end

#newevent
#rarity 1
#req_monster 6858
#req_temple 1
#req_freesites 3
#addsite 657
#kill 15
#temple 0
#msg "As the years and aeons go by, eerie seems to further slip into madness. this month, she has been strangely silent, until an earthquake struck, destroying our temple and killing many Marmecs. In the upheaval, an underwater cliff rich with magical earth gems has been revealed."
#end

#newevent
#rarity 2
#req_monster 6858
#req_temple 1
#req_freesites 2
#addsite 647
#kill 15
#temple 0
#2d6vis 3
#1d6vis 2
#msg "As the years and aeons go by, Eerie seems to further slip into madness. This month, she has been strangely silent, until an earthquake struck, destroying our temple and killing many Marmecs. In the upheaval, a nearby island has sunk, bringing large amount of magical gems to the treasury."
#end



#newevent
#rarity -1
#req_monster 6857
#req_lab 1
#req_land 1
#req_coast 1
#req_fornation 185
#nation 185
#com 869
#msg "Turkuul has encountered one of his old slaves from the Navigator's Guild travelling abroad, and immediately turned the man to serve the cause of Abolethive."
#end

#newevent
#rarity -1
#req_monster 6857
#req_lab 1
#req_land 1
#req_coast 1
#req_fornation 186
#nation 186
#com 869
#msg "Turkuul has encountered one of his old plants from the Navigator's Guild travelling abroad, and immediately turned the man to serve the cause of Abolethive."
#end


#newevent
#rarity -1
#req_pop0ok
#req_targmnr 6888
#req_land 0
#assassin 1520
#2d6vis 4
#msg "The Marmec Lord Mutinous found a reclusive Aboleth in the depths of the sea and attacked it, following his oath of vengeance. Afterwards, a few pearls were found in the lair of the fish."
#end

#newevent
#rarity -1
#req_pop0ok
#req_targmnr 6888
#req_land 0
#assassin 1520
#gold 200
#msg "The Marmec Lord Mutinous found a reclusive Aboleth in the depths of the sea and attacked it, following his oath of vengeance. Afterwards, a small fortune was found in the lair of the fish."
#end

#newevent
#rarity 1
#req_pop0ok
#req_targmnr 6888
#req_land 0
#assassin 1520
#msg "The Marmec Lord Mutinous found a reclusive Aboleth in the depths of the sea and attacked it, following his oath of vengeance. Its lair contained no treasures to be found."
#end

-- =============================================================================
-- NATION SECTION ENDS: SHARED EVENTS
-- =============================================================================

-- =============================================================================
-- NATION SECTION: SHARED MONSTERS
-- =============================================================================

-- Noneheroic wight myrmec, since it's not native it's using hero sprite.
#newmonster 6830
#name "Wight Myrmec"
#spr1 "./alexsadata/swarmhive/hero2_1.tga"
#spr2 "./alexsadata/swarmhive/hero2_2.tga"
#descr "There are few necromancers among Myrmecs, but these among their kind who defeat death itself become Wight Myrmecs. While their dead carapaces and dried intestines are incapable of healing afflictions like living Myrmecs, they are can freely moving underwater and they are constatly surrounded with icy winds of Underworld."
#ap 13
#mapmove 24
#hp 48
#size 4
#prot 15
#str 20
#enc 0
#att 14
#def 13
#prec 7
#mr 18
#mor 18
#gcost 0
#rpcost 10000
#rcost 1
--slowrec
#goodleader
#magicbeing
#goodmagicleader
#goodundeadleader
#taskmaster 2
#blind
#unique -- HERO
#mountainsurvival
#forestsurvival
#wastesurvival
#swampsurvival
#amphibian
#undead
#neednoteat
#spiritsight
#inanimate
#coldres 25
#poisonres 25
#cold 3
#userestricteditem 6999
#maxage 1000
#weapon "Shard Glaive"
#weapon 586 -- reanimating bite
#weapon 1469
#weapon 86
--armor "Skull Cap"
#armor "Heavy Myrmec Armor"
-- S2D2, aka "Not-entirely-Pale-One"
#magicskill 4 2
#magicskill 5 2
#itemslots 291974
#nametype 10
#end


-- Noneheroic wight myrmec, since it's not native it's using hero sprite.
#newmonster 6831
#name "Ancient Wight Myrmec"
#spr1 "./alexsadata/swarmhive/wight_giant1.tga"
#spr2 "./alexsadata/swarmhive/wight_giant2.tga"
--*Since its' just about as likely to feature ingame as snowball in hell, this sprite is very ugly. 
-- Will likely update along with all other myrmecs a little later.
#descr "There are few necromancers among Myrmecs, but these among their kind who defeat death itself become Wight Myrmecs. While their dead carapaces and dried intestines are incapable of healing afflictions like living Myrmecs, they are can freely moving underwater and they are constatly surrounded with icy winds of Underworld."
#ap 14
#mapmove 24
#hp 103
#size 6
#prot 20
#str 25
#enc 0
#att 15
#def 14
#prec 6
#mr 18
#mor 18
#gcost 0
#rpcost 10000
#rcost 1
--slowrec
#goodleader
#magicbeing
#goodmagicleader
#goodundeadleader
#taskmaster 2
#blind
#unique -- HERO
#mountainsurvival
#forestsurvival
#wastesurvival
#swampsurvival
#amphibian
#undead
#neednoteat
#spiritsight
#inanimate
#coldres 25
#poisonres 25
#cold 6
#userestricteditem 6999
#maxage 1000
#weapon "Shard Glaive"
#weapon 586 -- reanimating bite
#weapon 1469
#weapon 86
--armor "Skull Cap"
#armor "Heavy Myrmec Armor"
-- E2S2D2, aka "Not-entirely-Pale-One"
#magicskill 3 2
#magicskill 4 2
#magicskill 5 2
#itemslots 291974
#nametype 10
#end


#newmonster 6892
#clearweapons
#cleararmor
#name "Myrmec Warrior"
#spr1 "./alexsadata/swarmhive/hivewar1.tga"
#spr2 "./alexsadata/swarmhive/hivewar2.tga"
#descr "Myrmec Warriors are large and strong insects with a stone-thick carapace. Their bite is slightly poisonous and they can spew corrosive acid at the enemies of their hive. Warriors are still quite efficient during siege and are useful as bodyguards, but they aren't capable of performing more peaceful tasks like smaller Warworkers. They are also unable to hide their presence in enemy provinces, because they are way too large to burrow into the ground without leaving obvious traces. Warriors will not grow any longer, but still gain experience over time. Myrmecs are blind, resistant to weak poisons and have great endurance, but normally do not use weapons or armor."
#ap 13
#mapmove 20
#hp 21
#size 4
#prot 14
#str 14
#enc 2
#att 11
#def 9
#prec 5
#mr 12
#mor 11
#gcost 10022
#rpcost 32
#rcost 16
#noleader
#okmagicleader
#magicbeing
#blind
#slave
#mountainsurvival
#forestsurvival
#siegebonus 2
#bodyguard 2
#poisonres 3
#userestricteditem 6999
#twiceborn 6830
#formationfighter 2
#startage 10
#maxage 30
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 1475 -- Corrosive Spit
#quadruped -- Myrmecs with no hands
#itemslots 291968
#nametype 107
#end


#newmonster 6890
#copystats 6892
#name "Myrmec Worker"
#spr1 "./alexsadata/swarmhive/hivewor1.tga"
#spr2 "./alexsadata/swarmhive/hivewor2.tga"
#descr "Workers are smallest and most numerous beings in Swarmhive. Though they are weak in combat and don't pose serious threat to well-armored opponents, they can be quickly bred in case of emergency. Workers are efficient as siege workers and builders, and can gather food on their own so they are unlikely to starve unless the supplies are really scarce. They are difficult to detect since they can burrow into the ground. Workers will soon grow into Warworkers, should they participate in a military campaign. Myrmecs are blind, resistant to weak poisons and have great endurance, but normally do not use weapons or armor."
#ap 9
#mapmove 14
#hp 6
#size 1
#prot 10
#str 6
#enc 3
#att 8
#def 10
#prec 5
#mr 10
#mor 7
#gcost 10006
#rpcost 3
#rcost 2
#formationfighter 0
#poormagicleader
#stealthy 15
#xpshape 15
#supplybonus 2
#castledef 1
#siegebonus 1
#bodyguard 0
#poisonres 3
#startage 1
#clearweapons
#cleararmor
#weapon 20
#quadruped -- Myrmecs with no hands
#itemslots 291968
#end

#newmonster 6891
#copystats 6892
#name "Myrmec Warworker"
#spr1 "./alexsadata/swarmhive/hivewwo1.tga"
#spr2 "./alexsadata/swarmhive/hivewwo2.tga"
#descr "Warworkers are larger than Workers, though they still aren't very effective against well-armored soldiers. Warworkers are good as siege workers and builders, but they are no longer capable of gathering food from surroundings; instead, they mine valuable minerals from the ground and are intelligent enough to aid in outfitting the human soldiers or nurturing other Myrmecs. They can burrow into the ground, but they are too large to hide efficiently like Workers. Warworkers will eventually grow into Warriors, should they participate in prolonged military campaigns. Myrmecs are blind, resistant to weak poisons and have great endurance, but normally do not use weapons or armor."
#ap 11
#mapmove 20
#hp 9
#size 2
#prot 12
#str 9
#enc 2
#att 10
#def 9
#mr 11
#mor 9
#gcost 10011
#rpcost 11
#rcost 4
#formationfighter 2
#poormagicleader
#magiccommand 15
#stealthy 0
#xpshape 100
#resources 1
#castledef 1
#bodyguard 0
#poisonres 3
#startage 3
#clearweapons
#cleararmor
#weapon 20
#weapon 1484
#quadruped -- Myrmecs with no hands
#itemslots 291968
#end

#selectmonster 6892
#addupkeep 22 -- negating slave bonus
#end

#newmonster
#name "Myrmec Controller"
#spr1 "./alexsadata/swarmhive/hivecontr1.tga"
#spr2 "./alexsadata/swarmhive/hivecontr2.tga"
#descr "Controllers are large and mentally gifted Myrmecs. They are in charge of controlling their lesser kin and other magical beings, and can command some human troops as well. Controllers are able to paralyze enemies by sheer strength of mind and usually they have some skill in Astral magic. Myrmecs are blind, resistant to weak poisons and have great endurance, but normally do not use weapons or armor."
#ap 13
#mapmove 20
#hp 21
#size 4
#prot 14
#str 14
#enc 2
#att 11
#def 10
#prec 5
#mr 14
#mor 13
-- Extra gcost for magic skill and freespawn - resulting 70
#gcost 10030
#rpcost 2 -- 2 commander points.
#rcost 24
#okleader
#okmagicleader
#command -30
#magiccommand 30
#taskmaster 2
#magicbeing
#blind
#mountainsurvival
#forestsurvival
#poisonres 3
#userestricteditem 6999
#twiceborn 6830
#formationfighter 2
#startage 10
#maxage 30
#weapon 29
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 86
#custommagic 3072 100
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#siegebonus 8
#castledef 5
#supplybonus -2
#batstartsum2 6891
#prophetshape 6893
#end

#newmonster
#name "Myrmec Brigadeer"
#spr1 "./alexsadata/swarmhive/hivebrig1.tga"
#spr2 "./alexsadata/swarmhive/hivebrig2.tga"
#descr "Brigadeers are the smaller brethren of Controllers, more numerous and agile. They can't command large amounts of Myrmecs, but are stealthy and can serve as scouts or stealthy commanders. Brigadeers are able to paralyze enemies by sheer strength of mind and sometimes they have some skill in Astral magic. Myrmecs are blind, resistant to weak poisons and have great endurance, but normally do not use weapons and armor."
#ap 11
#mapmove 20
#hp 11
#size 2
#prot 12
#str 10
#enc 2
#att 10
#def 11
#prec 5
#mr 13
#mor 12
#gcost 10020
#rpcost 1
#rcost 10
#poorleader
#okmagicleader
#command -9
#taskmaster 2
#magicbeing
#blind
#stealthy 10
#mountainsurvival
#forestsurvival
#poisonres 3
#userestricteditem 6999
#twiceborn 6830
#startage 10
#maxage 30
#weapon 29
#weapon 1484
#weapon 1472 -- Mental Shock
#custommagic 3072 10
#itemslots 291974
#nametype 107
#siegebonus 4
#castledef 4
#supplybonus 3
#batstartsum2 6890
#prophetshape 6893
#end

#newmonster 6882
#clearweapons
#cleararmor
#name "Marmec Warrior"
#spr1 "./alexsadata/swarmhive/seaswar1.tga"
#spr2 "./alexsadata/swarmhive/seaswar2.tga"
#descr "Some Myrmecs are able to breathe water, and are well accustomed to life in swamps: they are called Marmecs. Warriors are large and strong insects with stone-thick carapace. Their bite is slightly poisonous and they can spew corrosive acid at the enemies of their hive. Warriors are still quite efficient during siege and are useful as bodyguards, but they aren't capable of performing more peaceful tasks like smaller Warworkers. They are also unable to hide their presence in enemy provinces, just because they are way too large to burrow into the ground without leaving obvious traces. Warriors will not grow any longer, but still gain experience over time. Marmecs are amphibians, blind like surface Myrmecs and are more resistant to weak poisons, but their carapace is weaker."
#ap 13
#mapmove 20
#hp 21
#size 4
#prot 12
#str 14
#enc 3
#att 11
#def 9
#prec 5
#mr 12
#mor 11
#gcost 10022
#rpcost 32
#rcost 16
#noleader
#okmagicleader
#userestricteditem 6999
#twiceborn 6830
#formationfighter 2
#magicbeing
#blind
#slave
#swampsurvival
#forestsurvival
#mountainsurvival
#amphibian
#siegebonus 2
#bodyguard 2
#poisonres 5
#startage 10
#maxage 30
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 1475 -- Corrosive Spit
#quadruped -- Myrmecs with no hands
#itemslots 291968
#nametype 107
#end

#newmonster 6880
#copystats 6882
#name "Marmec Worker"
#spr1 "./alexsadata/swarmhive/seaswor1.tga"
#spr2 "./alexsadata/swarmhive/seaswor2.tga"
#descr "Some Myrmecs are able to breathe water, and are well accustomed to life in swamps: they are called Marmecs. Workers are smallest and most numerous beings in Swarmhive. Though they are weak in combat and don't pose serious threat to well-armored opponents, they can be quickly bred in case of emergency. Workers are efficient as siege workers and builders, and can gather food on their own so they are unlikely to starve unless the supplies are really scarce. They are difficult to detect since they can burrow into the ground, though Marmec Workers are worse at this. Workers will soon grow into Warworkers, should they participate in a military campaign. Marmecs are amphibians, blind like surface Myrmecs and are more resistant to weak poisons, but their carapace is weaker."
#ap 9
#mapmove 14
#hp 6
#size 1
#prot 8
#str 6
#enc 4
#att 8
#def 10
#prec 5
#mr 10
#mor 7
-- Cost is same, since prot is lower
#gcost 10006
#rpcost 3
#rcost 2
#poormagicleader
-- Stealth lower.
#stealthy 0
#xpshape 15
#supplybonus 2
#castledef 1
#siegebonus 1
#bodyguard 0
#poisonres 5
#startage 1
#clearweapons
#cleararmor
#weapon 20
#quadruped -- Myrmecs with no hands
#itemslots 291968
#end


#newmonster 6881
#copystats 6882
#name "Marmec Warworker"
#spr1 "./alexsadata/swarmhive/seaswwo1.tga"
#spr2 "./alexsadata/swarmhive/seaswwo2.tga"
#descr "Some Myrmecs are able to breathe water, and are well accustomed to life in swamps: they are called Marmecs. Warworkers are larger than Workers, though they still aren't very effective against well-armored soldiers. Warworkers are good as siege workers and builders, but they are no longer capable of gathering food from surroundings; instead, they mine valuable minerals from the ground and are intelligent enough to aid in outfitting the human soldiers or nurturing other Myrmecs. They can burrow into the ground, but they are too large to hide efficiently like Workers. Warworkers will eventually grow into Warriors, should they participate in prolonged military campaigns. Marmecs are amphibians, blind like surface Myrmecs and are more resistant to weak poisons, but their carapace is weaker."
#ap 11
#mapmove 20
#hp 9
#size 2
#prot 10
#str 9
#enc 3
#att 10
#def 9
#mr 11
#mor 9
#gcost 10011
#rpcost 11
#rcost 4
#poormagicleader
#magiccommand 15
#stealthy 0
#xpshape 100
#resources 1
#castledef 1
#bodyguard 0
#poisonres 5
#startage 3
#clearweapons
#cleararmor
#weapon 20
#weapon 1484
#quadruped -- Myrmecs with no hands
#itemslots 291968
#end

#selectmonster 6882
#addupkeep 22 -- negating slave bonus
#end

#newmonster
#name "Marmec Controller"
#spr1 "./alexsadata/swarmhive/seascontr1.tga"
#spr2 "./alexsadata/swarmhive/seascontr2.tga"
#descr "Some Myrmecs are able to breathe water, and are well accustomed to life in swamps: they are called Marmecs. Controllers are large and mentally gifted Marmecs. They are in charge of controlling their lesser kin and other magical beings, and can command some human troops as well. Controllers are able to paralyze enemies by sheer strength of mind, and Marmec Controllers are skilled in Water or Astral magic.  Marmecs are amphibians, blind like surface Myrmecs and are more resistant to weak poisons, but their carapace is weaker."
#ap 13
#mapmove 20
#hp 21
#size 4
#prot 12
#str 14
#enc 3
#att 11
#def 10
#prec 5
#mr 14
#mor 13
-- Mirrors of myrmec Controllers with same price of 70.
#gcost 10030
#rpcost 2
#rcost 24
#okleader
#okmagicleader
#command -30
#magiccommand 30
#taskmaster 2
#userestricteditem 6999
#twiceborn 6830
#formationfighter 2
#magicbeing
#blind
#mountainsurvival
#swampsurvival
#forestsurvival
#amphibian
#poisonres 5
#startage 10
#maxage 30
#weapon "Coral Knife"
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 86
#custommagic 2560 100
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#batstartsum2 6881
#siegebonus 8
#castledef 5
#supplybonus -2
#prophetshape 6883
#end

#newmonster
#name "Marmec Brigadeer"
#spr1 "./alexsadata/swarmhive/seasbrig1.tga"
#spr2 "./alexsadata/swarmhive/seasbrig2.tga"
#descr "Some Myrmecs are able to breathe water, and are well accustomed to life in swamps: they are called Marmecs. Brigadeers are the smaller brethren of Controllers, more numerous and agile. They can't command large amounts of Marmecs, but are stealthy and can serve as scouts or stealthy commanders. Brigadeers are able to paralyze enemies by sheer strength of mind and sometimes they have some skill in Astral or Water magic. Marmecs are amphibians, blind like surface Myrmecs and are more resistant to weak poisons, but their carapace is weaker."
#ap 11
#mapmove 20
#hp 11
#size 2
#prot 10
#str 10
#enc 3
#att 10
#def 11
#prec 5
#mr 13
#mor 12
#gcost 10020
#rpcost 1
#rcost 10
#poorleader
#okmagicleader
#command -9
#taskmaster 2
#userestricteditem 6999
#twiceborn 6830
#magicbeing
#blind
#stealthy 10
#mountainsurvival
#swampsurvival
#forestsurvival
#amphibian
#poisonres 5
#startage 10
#maxage 30
#weapon "Coral Knife"
#weapon 1484
#weapon 1472 -- Mental Shock
#custommagic 2560 10
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#batstartsum2 6880
#siegebonus 4
#castledef 4
#supplybonus 3
#prophetshape 6883
#end


#newmonster
#name "Gargantuan Myrmec"
#spr1 "./alexsadata/swarmhive/gargantuan1.tga"
#spr2 "./alexsadata/swarmhive/gargantuan2.tga"
#descr "Gargantuan Myrmecs are huge, hulking insects with powerful bite. Their enormous size, combined with impenetrable carapace, allows them to easily trample smaller enemies, and they can also spew forth corrosive bile that destroys iron armaments as well as living or undead flesh. Furthermore, they are also protected with heavy bronze plates, which additionally shield their vulnerable insides from elemental harm. Their only weakness are their comparatively weak minds and demand for thorough mental control, rendering them somewhat vulnerable to malign magic."
#ap 19
#mapmove 22
#hp 50
#size 6 -- Size increased
#prot 18
#str 20
#enc 1
#att 12
#def 9
#prec 5
#mr 13
#mor 15
#reclimit 1
#gcost 0
#rpcost 128
#rcost 1
#poorleader
#okmagicleader
#magicbeing
#blind
#trample
#slave
#swampsurvival
#mountainsurvival
#forestsurvival
#siegebonus 25
#castledef 10
#supplybonus -4
#fireres 5
#coldres 5
#poisonres 5
#userestricteditem 6999
#twiceborn 6830
#formationfighter 2
#startage 20
#maxage 30
#weapon 1473 -- Myrmec heavy-duty bite
--weapon "Crush"
#magicskill 3 2
#weapon 603-- Corrosive bite, not corrosion 515
#weapon 1474 -- Corrosive Spit
#armor "Light Myrmec Armor"
#quadruped -- Myrmecs with no hands
#itemslots 291968
#nametype 107
#end



#newmonster
#name "Ether Myrmec"
#spr1 "./alexsadata/swarmhive/etherwar1.tga"
#spr2 "./alexsadata/swarmhive/etherwar2.tga"
#descr "Ether Myrmecs were first created by wizards of Swarmhive to fight against creatures of higher planes. Semi-sentinent beings made from pure Astral energies, they are utterly loyal to their creators and will fight to the very end. Any damage inflicted to Ether Myrmecs short of complete destruction will fade away over time."
#ap 13
#mapmove 20
#hp 23
#size 4
#prot 18 -- Bonus protection to match Ether Warriors.
#str 15
#enc 0
#att 13
#def 11
#prec 5
#mr 15
#mor 30
-- Combat-wise, they are functionally similar to obviously better Ether Warriors. But +6/2/x2 buff of Assault makes them more scary. And size 4 matters.
-- Also, fear/awe immunity and unbreakability are a thing.
#gcost 0
#rpcost 1
#rcost 1
#noleader
#okmagicleader
#amphibian
#magicpower 1
#magicbeing
#ethereal
#heal
#blind
#spiritsight
#mountainsurvival
#forestsurvival
#siegebonus 2
#bodyguard 3
#formationfighter 2
#poisonres 15
#userestricteditem 6999
#twiceborn 6830
#startage 10
#maxage 1000
#weapon 1478 -- Ether bite with armor-piercing
#weapon 1477 -- Ether Latch with corrosion
#quadruped -- Myrmecs with no hands
#itemslots 291968
#nametype 107
#end





-- Multihero
#newmonster 6893
#mason 1 -- (to get masonry)
#name "Myrmec Prince"
#spr1 "./alexsadata/swarmhive/landprince1.tga"
#spr2 "./alexsadata/swarmhive/landprince2.tga"
#descr "Although they are exceedingly rare these days, Myrmec Princes are sometimes still born in Swarmhive. They tower above common Myrmecs and have stonelike carapace, and additional armor plates make them all but invulnerable to attacks of smaller beings and allows them to withstand several attacks from giants before collapsing. While they lack the mastery of Water, Air and Fire displayed by Marmec Princes, they are more powerful and their knowledge of Crystal magic is invaluable. Myrmec Princes are well-adapted to most terrains, and are resistant to fire, cold, shock and poison, but while they are capable of breathing water, they aren't accustomed to being underwater. Princes possess no divine authority, but unlike other Myrmecs they can understand and command human troops. Myrmec and Marmec royalty can heal all of their affictions, given enough time."
#ap 15
#mapmove 20
#hp 32
#size 4
#prot 17
#str 19
#enc 2
#att 13
#def 12
#prec 5
#mr 17
#mor 15
-- Heroic thug with no upkeep. Not exactly strong enough, but still Earth magic - RoS-casters with ability to cast Returning or Teleport, magma or rust spells.
#gcost 0
#rpcost 3
#rcost 48
--slowrec
#goodleader
#heal
#goodmagicleader
#taskmaster 3
#magicbeing
#blind
#mountainsurvival
#forestsurvival
--#wastesurvival
#swampsurvival
#pooramphibian
#shockres 5
#fireres 5
#coldres 5
#poisonres 5
--coldblood
#userestricteditem 6999
#twiceborn 6830
#startage 40
#maxage 100
#weapon "Bronze Trident"
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 86
#weapon 1475 -- Corrosive Spit
#armor "Light Myrmec Armor"
#combatcaster
#magicskill 3 2
#magicskill 4 2
-- Magic skills E2S2 + FAW
#custommagic 896 100
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#siegebonus 15
#castledef 12
-- Batstartsummon 2 SeaMyrmec Warrior
#batstartsum4 6890
#batstartsum2 6892
#end

-- NEED an intermediate recruit-anywhere mage. Well, huh. EA gets Swarm Prince, who isn't recruit anywhere, but cave/underwater recruit.
#newmonster 6883
#mason 1 -- (to get masonry)
#name "Marmec Prince"
#spr1 "./alexsadata/swarmhive/seasprince1.tga"
#spr2 "./alexsadata/swarmhive/seasprince2.tga"
#descr "Marmec Princes are male royalty of Swarmhive, well-adapted to life underwater and underneath. They tower above common Myrmecs and have a stone-like carapace, and additional armor plates make them all but invulnerable to attacks of smaller beings and allows them to withstand several attacks from giants before collapsing. Princes are adepts of one of Elemental paths, and are skilled in Astral magic as well. They are amphibians, are well-adapted to most terrains, resistant to fire, cold, shock and poison, and can be bred outside the capital hive, though they still require much time to grow up. Princes possess no divine authority, but unlike other Myrmecs they can understand and command human troops to a limited success, even if they can't assume human shape. Myrmec and Marmec royalty can heal all of their affictions, given enough time."
#ap 15
#mapmove 20
#hp 32
#size 4
#prot 15
#str 19
#enc 2
#att 13
#def 12
#prec 5
#mr 17
#mor 15
-- They are quite expensive thugs, but limited recruitment. 240 gcost + 95 rcost; not all palisades can build these without 50ish Warworkers parked there.
#gcost 10075
#rpcost 10000
#rcost 48
#goodleader
#heal
#goodmagicleader
#taskmaster 3
#magicbeing
#blind
#mountainsurvival
#forestsurvival
#swampsurvival
#amphibian
#shockres 5
#fireres 5
#coldres 5
#poisonres 5
#userestricteditem 6999
#twiceborn 6830
#startage 40
#maxage 100
#weapon "Bronze Trident"
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 86
#weapon 1475 -- Corrosive Spit
#armor "Light Myrmec Armor"
#magicskill 4 2
-- Magic skills 2S + 2 FAWE --Not AWEN
#custommagic 1920 200
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#siegebonus 15
#castledef 12
-- Batstartsummon 2 SeaMyrmec Warrior
#batstartsum4 6880
#batstartsum2 6882
#end

-- Pretender
#newmonster 6899
#name "Myrmec King"
#spr1 "./alexsadata/swarmhive/pretender1.tga"
#spr2 "./alexsadata/swarmhive/pretender2.tga"
-- Note: don't look at him so intensely, he's shy. I did clean up the stand sprite, but attack sprite... meh.
#descr "Myrmec King is an ancient Myrmec Prince of such power and knowledge that he has mastered his own mortality. Donning the mantle of a pretender god, he now leads his race on the quest to achieve the supremacy over all the world. He is adept user of Astral and Nature magic. Myrmec King is amphibian, well-adapted most terrains, resistant to fire, cold, shock and poison, and his golden carapace is stronger than most metals, but the flesh underneath his exoskeleton is very soft and malleable. Myrmec and Marmec royalty can heal all of their affictions, given enough time."
#ap 16
#mapmove 20
#hp 65
#size 6
#prot 18
#str 22
#enc 1
#att 14
#def 13
#prec 6
#mr 18
#mor 30
-- E1S1N1 titan pretender. Hellaciously expensive, weak-ish combat-wise, but arrives with retinue and useful resists
#gcost 9960
#rcost 1
#goodleader
#superiormagicleader
#taskmaster 3
#magicbeing
#blind
#mountainsurvival
#forestsurvival
#swampsurvival
#heal
#amphibian
#mason -- Nationally it's available anyway so it's free
#shockres 5
#fireres 5
#coldres 5
#poisonres 5
#userestricteditem 6999
#twiceborn 6830
#startage 200
#maxage 1000
#weapon "Meteorite Trident"
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 86
#weapon 1475 -- Corrosive Spit
#armor "Light Myrmec Armor"
#magicskill 3 1
#magicskill 4 1
#magicskill 6 1
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#startdom 3
#pathcost 60
#siegebonus 40
#castledef 20
-- Batstartsummon 2 Marmec Princes and 2d6 Warriors
#supplybonus -30
#batstartsum2d6 6882
#batstartsum2 6893
#end


-- Pretender
#newmonster 6898
#name "Primordial Marmec"
#spr1 "./alexsadata/swarmhive/primordial1.tga"
#spr2 "./alexsadata/swarmhive/primordial2.tga"
#descr "Primordial Marmec is an ancient being of great strength. It is a powerful user of Water magic, but it lacks the flexible mental powers of its Marmec descendants. Primordial Marmec is amphibious, well-adapted most terrains, resistant to fire, cold and poison. Its ocean-blue carapace is stronger than most metals, but the flesh underneath is very soft and malleable. Like the Myrmec and Marmec royalty, Primordial Marmec can heal all of its affictions, given enough time."
#ap 16
#mapmove 20
#hp 110
#size 6
#prot 20
#str 24
#enc 1
#att 15
#def 14
#prec 6
#mr 18
#mor 30
-- Discounted, since it's worse than some Earth serpent yet costs the same.
#gcost 9990
#rpcost 10000
#rcost 1
#goodleader
#magicbeing
#mountainsurvival
#forestsurvival
#swampsurvival
#heal
#trample
#amphibian
#userestricteditem 6999
#twiceborn 6830
#startage 200
#maxage 1000
#magicskill 0 1
#magicskill 2 1
-- Myrmec, can use hands.
#quadruped -- Myrmecs with no hands
#itemslots 291968
#nametype 107
--homerealm 10
#startdom 2
#pathcost 80
#siegebonus 40
#castledef 20
-- Batstartsummon 2 Warriors cost some points
#supplybonus -10
#batstartsum2 6882
#superiormagicleader
#taskmaster 3
#blind
#fear 5
#fireres 5
#coldres 5
#poisonres 5
#weapon 1473 -- Myrmec heavy-duty bite -- Magical bite
#weapon 603 -- Corrosive bite 1561 -- Pincer latch
#weapon 1474 -- Corrosive Spit, massive.
#armor "Light Myrmec Armor" -- Wears armor, gut
#end





-- Underwater summon color 180 80 -50
#newmonster
#name "Protomarmec Warrior"
#spr1 "./alexsadata/swarmhive/protowarr1.tga"
#spr2 "./alexsadata/swarmhive/protowarr2.tga"
#descr "One might think that the deep caverns are the home realm of Marmecs, yet once upon a time most of their kin were better adapted to life underneath the waves and only left for dry lands after the rise of the Aboleth empire. Protomarmecs are now rarely born among their kin, but if needed they can be simply created using the magical knowledge of Queens. Physically resembling deep Atlanteans, they are resistant to heat, frost and poisons and naturally predisposed towards Astral and Water magic. Protomarmecs never stop aging and eventually every single Protomarmec will transform into Queen; those who start to exhibit their natural mental powers are also able to harness the divine powers granted by their patron god. When fully mature, Queens will give birth to lesser Protomarmecs every month."
#ap 12
#mapmove 14
#hp 13
#size 2
#prot 6
#str 12
#enc 2
#att 10
#def 9
#prec 5
#mr 10
#mor 13
-- Protomarmecs are aquatic. It's enough of a penalty. Besides, they are summon, not a recruitable ;)
#gcost 0
#rpcost 10000
#rcost 1
#poorleader
#poormagicleader
#female
#magicbeing
#blind
#aquatic
--coldblood
#userestricteditem 6999
#twiceborn 6830
#coldres 5
#fireres 5
#poisonres 5
#xpshape 50 -- Mental shock isn't too strong of an attack
#older -50
#maxage 100
#weapon 29
#weapon 20
-- Protomarmec warriors don't have mental shock and have poor MR, and aren't sacred. Transform upon 3 stars
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#end

-- Hue -15
#newmonster
#name "Protomarmec Princess"
#spr1 "./alexsadata/swarmhive/protomarm1.tga"
#spr2 "./alexsadata/swarmhive/protomarm2.tga"
#descr "One might think that the deep caverns are the home realm of Marmecs, yet once upon a time most of their kin were better adapted to life underneath the waves and only left for dry lands after the rise of the Aboleth empire. Protomarmecs are now rarely born among their kin, but if needed they can be simply created using the magical knowledge of Queens. Physically resembling deep Atlanteans, they are resistant to heat, frost and poisons and naturally predisposed towards Astral and Water magic. Protomarmecs never stop aging and eventually every single Protomarmec will transform into Queen; those who start to exhibit their natural mental powers are also able to harness the divine powers granted by their patron god. When fully mature, Queens will give birth to lesser Protomarmecs every month."
#ap 12
#mapmove 14
#hp 13
#size 2
#prot 6
#str 12
#enc 2
#att 10
#def 9
#prec 5
#mr 12
#mor 14
-- Protomarmecs are aquatic. It's enough of a penalty. They are not recruitable.
#gcost 0
#rpcost 10000
#rcost 1
#okleader
#okmagicleader
#command -30
#taskmaster 1
#female
#magicbeing
#holy
#blind
#aquatic
--coldblood
#userestricteditem 6999
#twiceborn 6830
#coldres 5
#fireres 5
#poisonres 5
#xpshape 200
#older -50
#maxage 100
#weapon 29
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1472 -- Mental Shock
#magicskill 2 1
#magicskill 4 1
#magicskill 8 1
#custommagic 9856 100 -- FWEN
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#researchbonus -4
#end

-- Larger, color 165
#newmonster
#name "Protomarmec Queen"
#spr1 "./alexsadata/swarmhive/protoquee1.tga"
#spr2 "./alexsadata/swarmhive/protoquee2.tga"
#descr "One might think that the deep caverns are the home realm of Marmecs, yet once upon a time most of their kin were better adapted to life underneath the waves and only left for dry lands after the rise of the Aboleth empire. Protomarmecs are now rarely born among their kin, but if needed they can be simply created using the magical knowledge of Queens. Physically resembling deep Atlanteans, they are resistant to heat, frost and poisons and naturally predisposed towards Astral and Water magic. Protomarmecs never stop aging and eventually every single Protomarmec will transform into Queen; those who start to exhibit their natural mental powers are also able to harness the divine powers granted by their patron god. When fully mature, Queens will give birth to lesser Protomarmecs every month."
#ap 13
#mapmove 14
#hp 23
#size 3
#prot 9
#str 15
#enc 2
#att 11
#def 8
#prec 5
#mr 14
#mor 15
-- Protomarmecs are aquatic. It's enough of a penalty. Besides, they are summon, not a recruitable ;)
#gcost 0
#rpcost 10000
#rcost 1
#okleader
#goodmagicleader
#taskmaster 1
#female
#magicbeing
#holy
#blind
#aquatic
--coldblood
#userestricteditem 6999
#twiceborn 6830
#coldres 5
#fireres 5
#poisonres 5
#older -50
#maxage 100
#weapon 29
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 86
#magicskill 2 1
#magicskill 4 2
#magicskill 8 3
#custommagic 9856 100 -- FWEN
#custommagic 9856 20  -- FWEN, chance of N magic
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#researchbonus -4
#siegebonus 3
#castledef 3
#supplybonus -2
#batstartsum2 "Protomarmec Warrior"
#summon1 "Protomarmec Warrior"
#makemonsters2 "Protomarmec Warrior"
#end

#newmonster
#name "Marmec Evoker"
#spr1 "./alexsadata/swarmhive/seasevok1.tga"
#spr2 "./alexsadata/swarmhive/seasevok2.tga"
#descr "Marmec Evokers are the oldest and most powerful of the Marmec Controllers. While they lack the potent magical powers of Marmec Princes, they make up for it with greater versatility in magical arts. Marmec Evokers are old and frail compared to most Marmecs, but are still capable of defeating weaker opponents in melee combat."
#ap 13
#mapmove 20
#hp 21
#size 4
#prot 12
#str 14
#enc 3
#att 11
#def 10
#prec 5
#mr 15
#mor 13
--slowrec
-- They cost a lot, but aren't much better than Controllers, excepting W2S1 and E2S1 ones.
#gcost 10035
#rpcost 10000
#rcost 24
#okleader
#okmagicleader
#command -30
#magiccommand 30
#taskmaster 2
--coldblood
#userestricteditem 6999
#twiceborn 6830
#formationfighter 2
#magicbeing
#blind
#mountainsurvival
#swampsurvival
#forestsurvival
#amphibian
#poisonres 5
#startage 30
#maxage 30
#weapon "Coral Spear"
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 311
#magicskill 2 1
#magicskill 4 1
#custommagic 1920 100
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#siegebonus 8
#castledef 5
#supplybonus -2
#batstartsum2 6881
#prophetshape 6883
#end

#newmonster
#name "Myrmec Evoker"
#spr1 "./alexsadata/swarmhive/landevok1.tga"
#spr2 "./alexsadata/swarmhive/landevok2.tga"
#descr "Myrmec Evokers are the oldest and most powerful of the Myrmec Controllers. While they lack the potent magical powers of Marmec Princes, they make up for it with greater versatility in magical arts. Myrmec Evokers are old and frail compared to most Marmecs, but are still capable of defeating weaker opponents in melee combat."
#ap 13
#mapmove 20
#hp 21
#size 4
#prot 14
#str 14
#enc 3
#att 11
#def 10
#prec 5
#mr 15
#mor 13
--slowrec
-- They cost a lot, but aren't much better than Controllers, excepting W2S1 and E2S1 ones.
#gcost 10035
#rpcost 10000
#rcost 24
#okleader
#okmagicleader
#command -30
#magiccommand 30
#taskmaster 2
--coldblood
#userestricteditem 6999
#twiceborn 6830
#formationfighter 2
#magicbeing
#blind
#mountainsurvival
--swampsurvival
#forestsurvival	
--amphibian
#poisonres 5
#startage 30
#maxage 30
#weapon "Bronze Spear"
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 311
#magicskill 3 1
#magicskill 4 1
#custommagic 1920 100
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#siegebonus 8
#castledef 5
#supplybonus -2
#batstartsum2 6891
#prophetshape 6893
#end

-- =============================================================================
-- NATION SECTION ENDS: SHARED MONSTERS
-- =============================================================================

-- =============================================================================
-- NATION SECTION END: SHARED OBJECTS
-- =============================================================================

-- =============================================================================
-- NATION SECTION: EARLY SWARMHIVE
-- =============================================================================

-- EA - produces water gems, and various Godborn for hire. Not that they don't sufficiently spawn... and terrainrec... "
#newsite
#name "Marmec Breeding Hive"
#path 6
#level 0
#rarity 5
#gems 2 1
#gems 6 1
#homemon 6880
#homemon 6881
#homemon 6882
#homemon "Marmec Soldier"
#homecom "Marmec Godvoice"
#homecom "Marmec Evoker"
#homecom 6883
#homecom "Marmec Queen"
#xp 7
#end



#newmonster
#mason 1 -- (to get masonry)
#name "Marmec Queen"
#spr1 "./alexsadata/swarmhive/seasqueen1.tga"
#spr2 "./alexsadata/swarmhive/seasqueen2.tga"
#descr "Marmec Queens are more adapted for life underwater than other Hive Queens. They are skilled in Astral, Water and Earth magic, and often have skills in Nature magic as well. They do not have the ability of shapechanging which land-dwelling Queens possess, and never give birth to Godborn blessed by t. Queens can collect taxes from the province they reside in. Marmecs are amphibians, blind like surface Myrmecs and are more resistant to weak poisons, but their carapace is weaker. Myrmec and Marmec royalty can heal all of their affictions, given enough time."
#ap 13
#mapmove 20
#hp 25
#size 4
#prot 10
#str 13
#enc 3
#att 11
#def 10
#prec 5
#mr 18
#mor 12
-- Cost lower, since they don't domsummon - they makemonster3 and only aqua godborns.
-- Still, 395 gold is quite a lot.
#gcost 10050
#rpcost 10000
#rcost 36
#slowrec
#heal
#female
#holy
#okleader
#expertmagicleader
#taskmaster 3
#magicbeing
#blind
#amphibian
#mountainsurvival
#swampsurvival
#forestsurvival
#poisonres 5
#userestricteditem 6999
#twiceborn 6830
#older -50
#maxage 100
#weapon "Coral Knife"
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 86
#magicskill 2 1
#magicskill 3 1
#magicskill 4 2
#magicskill 8 3
-- FWES + WEN + 0.2 WEN, weaker astral magic
#custommagic 3712 100
#custommagic 9728 100
#custommagic 9728 20
-- Myrmec, can use hands.
#itemslots 291974
#nametype 108
#siegebonus 15
#castledef 15 -- 10+5 Queen bonus, food sufficient
#batstartsum4 6880
#batstartsum2 6882
-- Can make Young Aqua Godborns, but it's pretty useless ability outside of cap
--domsummon20 6862
#taxcollector
#end

-- Hero for EA swarmhive

-- Color shift 150 -50 from Gargantuan palette at yellows shifted to 0/30.
#newmonster 6897
#fixedname "Eerie"
#name "Ancient Queen"
#spr1 "./alexsadata/swarmhive/hero_eerie1.tga"
#spr2 "./alexsadata/swarmhive/hero_eerie2.tga"
#descr "Eerie is the most ancient among the true Marmec Queens. As first of her kind, she still retains a few traits common among Protomarmecs, most notably their ability to grow without any limit. She has partially mastered her mortality, having a lifespan far greater than any other known Marmec, and at this point her huge bulk greatly limits her mobility, both during prolonged travels and on the battlefield. Eerie is the single most powerful mental mage of her kind, able to enslave weaker minds with sheer force of will. She also has strange prophetic abilities that have often helped to avert disaster. As a price for her lifespan, Eerie is now barely fertile and only gives birth to a handful of Marmecs every year who mostly remain by her side to feed and protect her from any dangers."
#ap 12
#mapmove 12
#hp 60
#size 5
#prot 8
#str 19
#enc 3
#att 10
#def 8
#prec 5
#mr 20
#mor 12
#gcost 0
#rpcost 10000
#rcost 1
#unique -- HERO
#heal
#female
#holy
#goodleader
#superiormagicleader
#taskmaster 3
#magicbeing
#blind
#amphibian
#mountainsurvival
#swampsurvival
#forestsurvival
#fireres 5
#coldres 5
#poisonres 5
--coldblood
#userestricteditem 6999
#twiceborn 6858 -- immobile twiceborn
#startage 800
#maxage 1000
#weapon 549 -- Mantis claw
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 274 -- Enslave Mind
#armor "Light Myrmec Armor"
#nobadevents 20
#latehero 15 -- Too much freespawn with her.
#magicskill 2 1
#magicskill 3 2
#magicskill 4 4
#magicskill 6 2
#magicskill 8 3
-- Myrmec, can use hands.
#itemslots 291974
#nametype 108
#batstartsum3d6 6880
#batstartsum2d6 6881
#batstartsum4 6882
#siegebonus 50
#castledef 40
#taxcollector
#end


#selectnation 182
-- General info; for some reason first nation must have it defined first.
#era 1
#fortera 1
#homefort 3
#idealcold -2
#merccost 50
#nodeathsupply
#coastnation
#cavenation 2
#likesterr 4198416 -- cave, mountains, border mountains
#hatesterr 64 -- wastelands;
#templecost 500
#labcost 400
#uwbuild 1

#ainaturenation
#aimusthavemag 6
#aiawake 100
#aigoodbless 70
#natureblessbonus 2
#astralblessbonus 1

-- Descriptions and names
-- EA nation, Early age
#name "Swarmhive"
#epithet "Ascension of Queens"
#descr "Swarmhive is a highly centralised society of cave-dwelling insectoid creatures, which recently began their expansion to the surface. These insectiods are magical in nature and can only be commanded by mages or Controllers. There are three common breeds of Myrmecs - Workers, Warworkers and Warriors. Both of the smaller breeds will eventually grow up into Warriors during warfare. Young Godborn, sacred children of the Awakening God, are much more frail than normal Myrmecs and require either several months of careful tending or one month in the Breeding Hive in order to mature, and will die if forced out of their birthplace. The Swarmhive is ruled by Queens, who are skilled Nature and Astral mages with the ability of shapechanging. They are significantly weaker in human form and they can't use Nature magic. Myrmecs are quite adaptable and if they grow up in coastal regions, they are born amphibious and poison resistant. This breed is called Marmecs, and they are quite numerous in this age. The male royalty of Swarmhive, the Swarm Princes, are Astral magic users and also have powers in Nature or Elemental paths, but they aren't considered sacred and possess no divine authority."

#summary "Race: Myrmces, blind magical beings, prefers Heat scale +2. Can live underwater.
Military: small Workers to large Warriors, mentally powerful Soldiers.
Magic: Astral, Nature, Earth, Water, Air and Fire.
Priests: Weak, a few powerful priests. Sacred Godborn spawned when the pretender and a Hive Queen are present in capital.
Dominion: Death scales do not adversely affect supplies."
#brief "Swarmhive is a centralised society of insectoid Myrmecs. They excel at castle siege and castle defence. Their Queens are powerful priests with Nature and Astral magic skills who can give birth to Godborn Myrmecs. There are many amphibious Marmecs during this age.
"
-- Graphics
#flag "./alexsadata/flags/d5swarmhiveEA.tga"
#color 0.48 0.72 0.256
#secondarycolor 0.133 0.133 0.75
#templepic 17

-- Pantheon
#homerealm 10

-- Default gods - females
#delgod 179 -- Master lich restricted
#delgod 180 -- Demilich restricted
#delgod 239 -- FEMALE Crone
#delgod 450 -- Frost Father restricted
#delgod 485 -- FEMALE Great Enchantress
#delgod 656 -- Fountain of Blood restricted
#delgod 872 -- Ghost King restricted
#delgod 2785 -- Eagle restricted
#delgod 2789 -- Raven restricted

-- Mideterranean Gods
--addgod 138 -- FEMALE gorgon
#addgod 3121 -- Cyclops
--addgod 157 -- FEMALE mother of monsters
#addgod 472 -- Statue of Order
--addgod 600 -- FEMALE titan of war and wisdom
#addgod 602 -- Titan of Heaven
#addgod 812 -- Lord of the wild
#addgod 961 -- Titan of the sea
#addgod 978 -- Black Bull
#addgod 979 -- White Bull
#addgod 1230 -- Forge Lord
--addgod 1342 -- FEMALE titan of rivers
--addgod 1343 -- FEMALE titan of love
--addgod 1348 -- FEMALE titan of serpents
#addgod 1371 -- Titan of Death and Rebirth
#addgod 2431 -- Titan of Underworld
--addgod 2460 -- FEMALE statue of fertility
#addgod 2463 -- Statue of War
--addgod 2851 -- FEMALE Titan of winds and waves
#addgod 2796 -- Hound of Hades
-- unused: Drakon, Statue of Underworld, Prince of Death

-- Middle Eastern Gods
#addgod 661 -- Shedu
#addgod 957 -- Lord of the Desert Sun
#addgod 1097 -- Lord of Summer Plague
#addgod 1372 -- Annunaki of the sky
#addgod 1373 -- Annunaki of sweet waters
--addgod 1374 -- FEMALE Annunaki of the Morning Star
--addgod 2136 -- FEMALE Sphinx
#addgod 2137 -- Urmunhallu.
--addgod 2435 -- FEMALE Annunaki of Love and War
#addgod 2437 -- Annunaki of growth and rebirth
#addgod 2786 -- Celestial Gryphon
-- Unused: Solar Disc, Moloch, Scorpion King, Annunaki of the Moon, Celestial Lion, Golden idol, Man-eater. Annunaki of the Underworld

-- Singular gods

#addgod 873 -- great seer of the deeps
#addgod 6894 -- Crystal of the hive replaced Monolith 657
#addgod 2790 -- Myrmecoleon (discounted monster)

-- Modpack gods
#addgod 6899 -- Myrmec King
#addgod 5040 -- Titan of Darkness
#addgod 6898 -- Primordial Myrmec, very cheap and frail Erf Snake

#cheapgod40 6894
#cheapgod40 2790
#cheapgod20 2446
#cheapgod40 6899
#cheapgod40 6898

-- Recruitment list, PD, heroes and starting conditions

-- Workers, Wworkers, Warriors
#addrecunit 6890
#addrecunit 6891
#addrecunit 6892
#addrecunit "Myrmec Soldier"
-- Brigadeers, Controllers
#addreccom  "Myrmec Brigadeer"
#addreccom  "Myrmec Controller"
#addreccom  "Myrmec Godvoice"
#addreccom  "Myrmec Evoker"
--addreccom  6883
-- Cave/mountain rec - marmec workers, warworkers, brigadeers,
#caverec 6880
#caverec 6881
--caverec 6882
#cavecom "Marmec Brigadeer"
#cavecom "Marmec Controller"
-- Swamprec - none
-- Underwater - seahivers, aquaborn, princes, NO marmec queens
#uwrec 6880
#uwrec 6881
#uwrec 6882
#uwrec "Marmec Soldier"
#uwcom "Marmec Brigadeer"
#uwcom "Marmec Controller"
#uwcom "Marmec Godvoice"
#uwcom "Marmec Evoker"
--uwcom 6883
-- Coastal - marmecs
#coastunit1 6880
#coastunit2 6881
#coastunit3 6882
#coastcom1 "Marmec Brigadeer"
#coastcom2 "Marmec Controller"
-- Defence: sea units, 30 workers + 15 warworkers basic, 15 warriors advanced (345 + 300 gold cost, excessive resource cost because of racial excessive resource cost)
-- Unfortunately, UW PD doesn't appear (as should properly). This is not intended, but that's the way it works... "
#wallcom "Myrmec Controller"
#wallunit "Myrmec Soldier"
#wallmult 4
#wallunit 6892
#wallmult 4
#uwwallcom "Marmec Controller"
#uwwallunit "Marmec Soldier"
#uwwallmult 4
#uwwallunit 6882
#uwwallmult 4
#defcom1 "Myrmec Controller"
#defcom2 "Myrmec Godvoice"
#defunit1 6891
#defunit2 6892
#defmult1 25
#defmult2 10
#uwdefcom1 "Marmec Controller"
#uwdefcom2 "Marmec Godvoice"
#uwdefunit1 6881
#uwdefunit2 6882
#uwdefmult1 25
#uwdefmult2 10
#startcom "Marmec Evoker"
#startunittype1 6881
#startunitnbrs1 20
#startunittype2 6882
#startunitnbrs2 13
#startscout "Marmec Brigadeer"
#hero1 6896
#hero2 6897
#multihero1 6893 -- What? EF, EA and EW are all good crosspaths to have.
#startsite "Marmec Breeding Hive"
#startsite "Myrmec Hive"
-- There's something like 31 spaces left for recruitment slots. In short: Sukarakoyash will not have any problems implementing new commands.
#end

-- =============================================================================
-- NATION SECTION END: EARLY SWARMHIVE
-- =============================================================================

-- =============================================================================
-- NATION SECTION: EARLY/MIDDLE SWARMHIVE
-- =============================================================================

-- EA/MA Queen producing site
#newsite
#name "Myrmec Hive"
#path 3
#level 0
#rarity 5
#gems 4 3
#gems 3 1
#homemon 6870
#homemon 6871
#homecom 6885
#end


#newspell
#name "Spawn Terra Godborn"
#descr "Infusing young larvas born at the Myrmec Hive with elemental power of Earth, Hive Queen of the Swarmhive favoured by her divine master can transorm them into young Pyro Godborns. While the spell allows the Hive Queen to create large amounts of Godborn quickly, they need time to mature and consume a lot of expensive sustenance."

#school 0
#researchlevel 0

#path 0 3
#path 1 8
#pathlevel 0 1
#pathlevel 1 4

#precision -5
#effect 10001
#nreff 1006 -- 7+, for common E3 queens it ramps up to 9 and boosters might well allow 11.
#damage 6868
--spec -1
#range 5
--aoe 666
#fatiguecost 600
-- They're larger and have lower output per gem. 0.75-- per gem.

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Myrmec Hive"
#restricted 182
#restricted 183
#onlymnr 6885 -- Hive Queen
--restricted 184
#end

#newspell
#name "Spawn Pyro Godborn"
#descr "Infusing young larvas born at the Myrmec Hive with elemental power of Fire, Hive Queen of the Swarmhive favoured by her divine master can transorm them into young Pyro Godborns. While the spell allows the Hive Queen to create large amounts of Godborn quickly, they need time to mature and consume a lot of expensive sustenance."

#school 0
#researchlevel 0

#path 0 0
#path 1 8
#pathlevel 0 1
#pathlevel 1 4

#precision -5
#effect 10001
#nreff 1011
#damage 6860
--spec -1
#range 5
--aoe 666
#fatiguecost 600
-- ~0.5 gem per sacred, because they *devour* gold

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Myrmec Hive"
#restricted 182
#restricted 183
#onlymnr 6885 -- Hive Queen
--restricted 184
#end

#newspell
#name "Spawn Aero Godborn"
#descr "Infusing young larvas born at the Myrmec Hive with elemental power of Air, the Hive Queen of the Swarmhive can transorm them into young Aero Godborns. While the spell allows to create large amounts of Godborn quickly, they need time to mature and consume a lot of expensive sustenance."

#school 0
#researchlevel 0

#path 0 1
#path 1 8
#pathlevel 0 1
#pathlevel 1 4

#precision -5
#effect 10001
#nreff 1011
#damage 6864
--spec -1
#range 5
--aoe 666
#fatiguecost 500
-- ~0.416 gem per sacred, because they *devour* gold

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Myrmec Hive"
#restricted 182
#restricted 183
#onlymnr 6885 -- Hive Queen
--restricted 184
#end

#newspell
#name "Spawn Aqua Godborn"
#descr "Infusing young larvas born at the Myrmec Hive with elemental power of Water, the Hive Queen of the Swarmhive can transorm them into young Aqua Godborns. While the spell allows to create large amounts of Godborn quickly, they need time to mature and consume a lot of expensive sustenance."

#school 0
#researchlevel 0

#path 0 2
#path 1 8
#pathlevel 0 1
#pathlevel 1 4

#precision -5
#effect 10001
#nreff 1011
#damage 6862
--spec -1
#range 5
--aoe 666
#fatiguecost 600
-- ~0.5 gem per sacred, because they *devour* gold

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Myrmec Hive"
#restricted 182
#restricted 183
#onlymnr 6885 -- Hive Queen
--restricted 184
#end

#newspell
#name "Spawn Cosmo Godborn"
#descr "Infusing young larvas born at the Myrmec Hive with arcane energy of the Void, the Hive Queen of the Swarmhive can transorm them into young Cosmo Godborns. While the spell allows to create large amounts of Godborn quickly, they need time to mature and consume a lot of expensive sustenance."

#school 0
#researchlevel 0

#path 0 4
#path 1 8
#pathlevel 0 1
#pathlevel 1 4

#precision -5
#effect 10001
#nreff 1011
#damage 6866
--spec -1
#range 5
--aoe 666
#fatiguecost 500
-- ~0.416 gem per sacred, because they *devour* gold

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Myrmec Hive"
#restricted 182
#restricted 183
#onlymnr 6885 -- Hive Queen
--restricted 184
#end

#newspell
#name "Spawn Lesser Godborn"
#descr "Infusing young larvas born at the Myrmec Hive with the rich energy of Nature, the Hive Queen of the Swarmhive can transorm them into young Lesser Godborns. While the spell allows to create large amounts of Godborn quickly, they need time to mature and consume a lot of expensive sustenance."

#school 0
#researchlevel 0

#path 0 6
#path 1 8
#pathlevel 0 1
#pathlevel 1 4

#precision -5
#effect 10001
#nreff 2012
#damage 6870
--spec -1
#range 5
--aoe 666
#fatiguecost 400
-- ~0.285 gem per sacred, because they *devour* gold

#sound 45
#explspr -1	
#flightspr -1

#onlyatsite "Myrmec Hive"
#restricted 182
#restricted 183
#onlymnr 6885 -- Hive Queen
--restricted 184
#end

-- Freespawn sacreds events
-- Couldn't make the events scale quite as much.
-- Queen prophet is required for a non-awake sacreds in EA.

#newevent
#rarity 5
#req_rare 50
#req_targgod 1
#req_code 0
#req_fornation 182
#req_fornation 183
#req_owncapital 1 -- So you don't spawn them on the march
#req_mydominion 1
#req_monster 6885 -- Hive Queen EA/MA
#req_targpath4 0 -- Pyro
#code -1993
#nation -2
#msg "Attempt for Pyro Godborn"
#notext
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_targgod 1
#req_code 0
#req_fornation 182
#req_fornation 183
#req_owncapital 1 -- So you don't spawn them on the march
#req_mydominion 1
#req_monster 6885 -- Hive Queen EA/MA
#req_targpath4 2 -- Aqua
#code -1994
#nation -2
#msg "Attempt for Aqua Godborn"
#notext
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_targgod 1
#req_code 0
#req_fornation 182
#req_fornation 183
#req_owncapital 1 -- So you don't spawn them on the march
#req_mydominion 1
#req_monster 6885 -- Hive Queen EA/MA
#req_targpath4 1 -- Aero
#code -1995
#nation -2
#msg "Attempt for Aero Godborn"
#notext
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_targgod 1
#req_code 0
#req_fornation 182
#req_fornation 183
#req_owncapital 1 -- So you don't spawn them on the march
#req_mydominion 1
#req_monster 6885 -- Hive Queen EA/MA
#req_targpath4 4 -- Cosmo
#code -1996
#nation -2
#msg "Attempt for Cosmo Godborn"
#notext
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_targgod 1
#req_code 0
#req_fornation 182
#req_fornation 183
#req_owncapital 1 -- So you don't spawn them on the march
#req_mydominion 1
#req_monster 6885 -- Hive Queen EA/MA
#req_targpath4 3 -- Terra
#code -1997
#nation -2
#msg "Attempt for Terra Godborn"
#notext
#nolog
#end

-- Single queen, reset code
#newevent
#rarity 5
#req_rare 50
#req_targgod 1
#req_monster 6885
#req_fornation 182
#req_fornation 183
#code 0 -- Reset code, no more spawned this turn
#nation -2
#2d6units 6860 -- Pyro
#req_code -1993
#msg "One of your Queens has given birth to several Pyro Godborn."
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_targgod 1
#req_monster 6885
#req_fornation 182
#req_fornation 183
#code 0 -- Reset code, no more spawned this turn
#nation -2
#2d6units 6862 -- Aqua
#req_code -1994
#msg "One of your Queens has given birth to several Aqua Godborn."
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_targgod 1
#req_monster 6885
#req_fornation 182
#req_fornation 183
#code 0 -- Reset code, no more spawned this turn
#nation -2
#2d6units 6864 -- Aero
#req_code -1995
#msg "One of your Queens has given birth to several Aero Godborn."
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_targgod 1
#req_monster 6885
#req_fornation 182
#req_fornation 183
#code 0 -- Reset code, no more spawned this turn
#nation -2
#2d6units 6866 -- Cosmo
#req_code -1996
#msg "One of your Queens has given birth to several Cosmo Godborn."
#nolog
#end

#newevent
#rarity 5
#req_rare 50
#req_targgod 1
#req_monster 6885
#req_fornation 182
#req_fornation 183
#code 0 -- Reset code, no more spawned this turn
#nation -2
#2d3units 6868 -- Terra
#req_code -1997
#msg "One of your Queens has given birth to several Terra Godborn."
#nolog
#end

-- Code cleanup
#newevent
#rarity 5
#req_targgod 1
#req_monster 6885
#req_code -1993
#req_code -1994
#req_code -1995
#req_code -1996
#req_code -1997
#req_fornation 182
#req_fornation 183
#code 0 -- Reset code, no more spawned this turn
#nation -2
#3d6units 6870 -- Lesser
#msg "One of your Queens has given birth to several Lesser Godborn."
#nolog
#end

-- Spawn priority is skewed towards Pyro-Aqua-Aero-Cosmo-Terra, the latter being rare and arriving in small spawn packs
-- If you want more sacreds summoned, you need more gems, but you still pay upkeep of Young for 3-4 months.
-- Also: EA Swarmhive non-awake expansion just went to shit, since non-Soldiers have lots of attrition.

#newmonster 6896
#name "Virgin Queen"
#fixedname "Nika"
#spr1 "./alexsadata/swarmhive/hero1_swarm1.tga"
#spr2 "./alexsadata/swarmhive/hero1_swarm2.tga"
#descr "Nika is one of the oldest and most revered matriarchs of Swarmhive. Born at the dawn of their kin, she was foretold to become the one and only consort of the future Pantokrator. She was the first to leave the safe depths of the caves and has since been mastering all kinds of art and skills known to surface dwellers to be worthy of her title. Nika is far older than most of her living kin yet she is still strikingly beautiful, as she has first emerged at the Arcoscephale and learned the secrets of eternal youth from the Oreiads and healing arts from Priestesses. As a result of her extensive travels around Caelum, she has also become partially resistant to cold, and has since adapted to assume Caelian shape as well as human, easily regaining her ability to fly while getting to enjoy her life. Every now and then, Nika returns to the lands of her birth to see if a new pretender is worthy of his claim for the divine throne, but thus far none of them has won her hand."
#ap 13
#mapmove 20
#hp 17
#size 3
#prot 10
#str 14
#enc 1
#att 13
#def 13
#prec 8
#mr 18
#mor 18
#gcost 0
#rpcost 10000
#rcost 1
#expertleader
#expertmagicleader
#taskmaster 3
#weapon "Golden Lance"
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 86
#armor "Crown"
#armor "Shield"
#nobadevents 15
#poisonres 5
--coldblood
#userestricteditem 6999
#twiceborn 6830
#autohealer 1
#heal
#flying
#holy
#magicbeing
#blind
#mountainsurvival
#forestsurvival
#startage 300
#maxage 500
#combatcaster
#magicskill 1 2
#magicskill 4 3
#magicskill 6 3
#magicskill 8 4
#unique -- HERO
-- Myrmec, can use hands.
#nametype 108
--secondshape 6884
#shapechange 6895
#itemslots 291974
#taxcollector
#end

#newmonster 6895
#name "Virgin Queen"
#fixedname "Nika"
#spr1 "./alexsadata/swarmhive/hero1_human1.tga"
#spr2 "./alexsadata/swarmhive/hero1_human2.tga"
#descr "Nika is one of the oldest and most revered matriarchs of Swarmhive. Born at the dawn of their kin, she was foretold to become the one and only consort of the future Pantokrator. She was the first to leave the safe depths of the caves and has since been mastering all kinds of art and skills known to surface dwellers to be worthy of her title. Nika is far older than most of her living kin yet she is still strikingly beautiful, as she has first emerged at the Arcoscephale and learned the secrets of eternal youth from the Oreiads and healing arts from Priestesses. As a result of her extensive travels around Caelum, she has also become partially resistant to cold, and has since adapted to assume Caelian shape as well as human, easily regaining her ability to fly while getting to enjoy her life. Every now and then, Nika returns to the lands of her birth to see if a new pretender is worthy of his claim for the divine throne, but thus far none of them has won her hand."
#ap 12
#mapmove 20
#hp 16
#size 3
#ressize 2
#str 12
#enc 1
#att 15
#def 15
#prec 13
#mr 18
#mor 18
#gcost 0
#rpcost 10000
#rcost 1
#expertleader
#expertmagicleader
#taskmaster 1
#inspirational 2
#weapon "Golden Lance"
#weapon 86
#armor "Robes"
#armor "Magic Crown"
#armor "Shield"
#awe 2
#nobadevents 15
#poisonres 9
#coldres 5
#userestricteditem 6999
#twiceborn 6830
#incunrest -50
#heal
#flying
#holy
#magicbeing
#darkvision 75
#mountainsurvival
#forestsurvival
#startage 300
#maxage 500
#combatcaster
#magicskill 1 2
#magicskill 4 3
#magicskill 6 3
#magicskill 8 4
#unique -- HERO
-- Give back the research lost while deboosting, but not fully
#magicboost 6 -2
#researchbonus 3
#slothresearch 1
#supplybonus 20
-- Myrmec, can use hands.
#nametype 108
--secondshape 6884
#shapechange 6896
#itemslots 294022 -- Crowns only 
#taxcollector
#end

-- Sea 60/10, land 10/30 color shift
#newmonster
#name "Myrmec Godvoice"
#spr1 "./alexsadata/swarmhive/smallvoice_lea1.tga"
#spr2 "./alexsadata/swarmhive/smallvoice_lea2.tga"
#descr "Godvoices are large and mentally gifted Myrmecs. While Hive Queens are the highest religious authority in Swarmhive, sometimes lesser Myrmecs also hear the voice of their patron god. They travel the surface world, spreading the true faith among ignorant humans. Godvoices are always accompanied by several Warworkers, but they lack the mental powers of Controllers and cannot lead larger groups of Myrmecs."
#ap 11
#mapmove 20
#hp 11
#size 2
#prot 12
#str 10
#enc 2
#att 10
#def 11
#prec 5
#mr 14
#mor 14
-- Downgraded chassis to size 2, so they aren't that good for raiding. 100g price.
-- Still, a tight pack of 3 varied ones can use Iron Will, Body Ethereal, and bracelet-induced Quickness.
#gcost 10030
#rpcost 10000
#rcost 10
#holy
#poorleader
#poormagicleader
#stealthy 10
#taskmaster 2
#magicbeing
#blind
#mountainsurvival
#forestsurvival
#poisonres 3
--coldblood
#userestricteditem 6999
#twiceborn 6830
#researchbonus -2
#startage 10
#maxage 30
#weapon "Quarterstaff"
#weapon 1469
#weapon 1472
#magicskill 8 1
#custommagic 3072 100
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#siegebonus 8
#castledef 5
#supplybonus -2
#batstartsum2 6891
#prophetshape 6893
#end

-- Newer color shift: 120 -50 0 yellows from Myrmec
#newmonster
#name "Marmec Godvoice"
#spr1 "./alexsadata/swarmhive/smallvoice_sea1.tga"
#spr2 "./alexsadata/swarmhive/smallvoice_sea2.tga"
#descr "Some Myrmecs are able to breathe water, and are well accustomed to life in swamps: they are called Marmecs. While Hive Queens are the highest religious authority in Swarmhive, sometimes lesser Marmecs also hear the voice of their patron god. They travel the oceans of the world, spreading the true faith among ignorant tritons and mermen. Godvoices are always accompanied by several Warworkers, but they lack mental powers of Controllers and cannot lead larger groups of Marmecs.."
#ap 11
#mapmove 20
#hp 11
#size 2
#prot 10
#str 10
#enc 2
#att 10
#def 11
#prec 5
#mr 14
#mor 14
-- Downgraded chassis to size 2, so they aren't that good for raiding. 100g price.
-- Still, a tight pack of 3 varied ones can use Iron Will, Body Ethereal, and bracelet-induced Quickness.
#gcost 10030
#rpcost 10000
#rcost 10
#holy
#poorleader
#poormagicleader
#stealthy 10
#taskmaster 2
#userestricteditem 6999
#twiceborn 6830
#magicbeing
#blind
#mountainsurvival
#swampsurvival
#forestsurvival
#amphibian
#poisonres 5
#startage 10
#maxage 30
#weapon "Quarterstaff"
#weapon 1469
#weapon 1472
#magicskill 8 1
#custommagic 2560 100
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#batstartsum2 6881
#siegebonus 8
#castledef 5
#supplybonus -2
#researchbonus -2
#prophetshape 6883
#end

#newmonster
#name "Myrmec Soldier"
#spr1 "./alexsadata/swarmhive/landinf1.tga"
#spr2 "./alexsadata/swarmhive/landinf2.tga"
#descr "Since Swarmhive established contact with foreign nations, they have adopted the idea of weapons and armor. Chosen among mentally gifted myrmecs, Myrmec Soldiers receive combat training since the moment of their birth. Armed with tridents and clad in light scale cuirasses, they utilize their limited mental powers to shock and disorient the enemy warriors before engaging in melee combat. Soldiers are more independent than other myrmecs and are easily broken unlike others who are directly controlled during combat."
#ap 11
#mapmove 20
#hp 13
#size 2
#ressize 3
#prot 12
#str 11
#enc 2
#att 10
#def 11
#prec 5
#mr 12
#mor 10
#gcost 10028 -- Reduced price
#rpcost 12000
#rcost 6
#poorleader
#okmagicleader
--coldblood
#userestricteditem 6999
#twiceborn 6830
#magicbeing
#blind
#mountainsurvival
#forestsurvival
#poisonres 3
#startage 10
#maxage 30
#weapon "Bronze Trident"
#weapon 1484 -- Weak pincer latch
#weapon 1471
#armor "Bronze Scale Cuirass"
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#end

#newmonster
#name "Marmec Soldier"
#spr1 "./alexsadata/swarmhive/seasinf1.tga"
#spr2 "./alexsadata/swarmhive/seasinf2.tga"
#descr "Since Swarmhive established contact with foreign nations, they have adopted the idea of weapons and armor. Chosen among mentally gifted myrmecs, Marmec Soldiers receive combat training since the moment of their birth. Armed with tridents and clad in light scale cuirasses, they utilize their limited mental powers to shock and disorient the enemy warriors before engaging in melee combat. Soldiers are more independent than other myrmecs and are easily broken unlike others who are directly controlled during combat."
#ap 11
#mapmove 20
#hp 13
#size 2
#ressize 3
#prot 10
#str 11
#enc 3
#att 10
#def 11
#prec 5
#mr 12
#mor 10
#gcost 10028 -- Reduced price
#rpcost 12000
#rcost 6
#poorleader
#okmagicleader
--coldblood
#userestricteditem 6999
#twiceborn 6830
#magicbeing
#blind
#mountainsurvival
#swampsurvival
#forestsurvival
#amphibian
#poisonres 5
#startage 10
#maxage 30
#weapon "Bronze Trident"
#weapon 1484 -- Weak pincer latch
#weapon 1471
#armor "Bronze Scale Cuirass"
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#end


#newmonster 6894
#name "Crystal of the Hive"
#spr1 "./alexsadata/swarmhive/god_crystal1.tga"
#spr2 "./alexsadata/swarmhive/god_crystal2.tga"
#descr "The Crystal of the Hive is a powerful spirit bound witin huge crystal conglomerate. It can possess willing Marmecs to perform various menial tasks such as magical item forging, and is thus normally surrounded by a gaggle of highly intelligent Soldiers who will protect it at all costs. Crystal of the Hive possesses great magical powers in the paths of Earth, Astral and Nature, but it is very easy to destroy in combat as its crystalline structures are very fragile."
#ap 2
#mapmove 0
#hp 30
#size 4
#str 15
#prot 0
#enc 0
#att 5
#def 0
#prec 12
#mr 18
#mor 30
#gcost 10000 -- for recuperation which only helps Mind Hunt nationally recuperating anyway
-- Compared to majority of immobiles, it's downright glassy and isn't suitable for risky teledrop like Monolith (turn 1 it has prot 0 and dies to dragonflies of all things, freespawn notwithstanding)
-- But at its 160 -20/40 points scales and especially N major are really cheap for high dominion scores. Running E6S6N6 gives a lot of points.
-- As a result: access to RIngs of Wizardry and other stuff.
#rpcost 10000
#rcost 1
#neednoteat
#expertleader
#expertmagicleader
#immobile
#amphibian
#blind
#spiritsight
#taskmaster 3
#poisonres 25
#heal
#inanimate
#maxage 5000
#bonusspells 1
#magicskill 3 1
#magicskill 4 1
#magicskill 6 2
#startdom 4
#pathcost 40
#miscshape
#itemslots 4096 -- 1 slot like Monolith
#batstartsum2d6 "Marmec Soldier"
#end

#newmonster 6884
#mason 1 -- (to get masonry)
#name "Hive Queen"
#spr1 "./alexsadata/swarmhive/hivequeen1.tga"
#spr2 "./alexsadata/swarmhive/hivequeen2.tga"
#descr "Hive Queens are the mothers of all Myrmecs. They are skilled in Astral and Nature magic, and often have some knowledge in elemental paths as well, especially Earth. They serve the Awakening God in hope of bearing more beautiful children and are able to shapechange into human form, though this shape is not well-suited for use of Nature magic. If they are allowed to attend their divine husband at the safety of capital, they will give birth to Young Godborn every month. Queens can collect taxes from the province they reside in. Myrmec and Marmec royalty can heal all of their affictions, given enough time."
#ap 13
#mapmove 20
#hp 25
#size 4
#prot 12
#str 13
#enc 2
#att 11
#def 10
#prec 5
#mr 18
#mor 12
-- Cost very high due to domsummon - 395 gold
#gcost 10050
#rpcost 10000
#rcost 36
#slowrec
#heal
#female
#holy
#okleader
#expertmagicleader
#taskmaster 3
#magicbeing
#blind
#mountainsurvival
#forestsurvival
#poisonres 3
#userestricteditem 6999
#twiceborn 6830
#older -50
#maxage 100
#weapon 29
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 86
#magicskill 3 1
#magicskill 4 2
#magicskill 6 1
#magicskill 8 3
#custommagic 1920 100
#custommagic 11264 100
#custommagic 11264 20
-- Myrmec, can use hands.
#itemslots 291974
#nametype 108
#siegebonus 15
#castledef 15 -- 10+5 Queen bonus, food sufficient
#batstartsum4 6890
#batstartsum2 6892
#shapechange 6885
#taxcollector
#end

#newmonster 6885
#mason 1 -- (to get masonry)
#name "Hive Queen"
#spr1 "./alexsadata/swarmhive/humanqueen1.tga"
#spr2 "./alexsadata/swarmhive/humanqueen2.tga"
#descr "Hive Queens are the mothers of all Myrmecs. They are skilled in Astral and Nature magic, and often have some knowledge in elemental paths as well, especially Earth. They serve the Awakening God in hope of bearing more beautiful children and are able to shapechange into human form, though this shape is not well-suited for use of Nature magic. If they are allowed to attend their divine husband at the safety of capital, they will give birth to Young Godborn every month. Queens can collect taxes from the province they reside in. Myrmec and Marmec royalty can heal all of their affictions, given enough time."
#ap 11
#mapmove 12
#hp 9
#size 2
#prot 0
#str 9
#enc 4
#att 8
#def 8
#prec 10
#mr 18
#mor 12
-- Cost same as Hive Queen - 395 gold
#gcost 10050
#rpcost 10000
#rcost 35
#slowrec
#female
#heal
#holy
#okleader
#expertmagicleader
#taskmaster 3
#magicbeing
#userestricteditem 6999
#twiceborn 6830
-- Note: no darkvision! And not blind! So if wounded, it's better to adopt queen's form.
#darkvision 75
#mountainsurvival
#forestsurvival
#older -50
#maxage 100
#weapon "Quarterstaff"
#weapon 86
#armor "Crown"
#armor "Robes"
#magicskill 3 1
#magicskill 4 2
#magicskill 6 1
#magicskill 8 3
#custommagic 1920 100
#custommagic 11264 100
#custommagic 11264 20
-- Give back the research lost while deboosting.
#magicboost 6 -2
#poisonres 5
#researchbonus 4
-- Myrmec, can use hands.
#itemslots 294022 -- Crowns only
#nametype 108
#shapechange 6884
#siegebonus 15
#castledef 15 -- 10+5 Queen bonus, food sufficient
#supplybonus 20 -- For human shape nature refund
#batstartsum4 6890
#batstartsum2 6892
--domsummon2 -6995
#taxcollector
#end


#newmonster 6860
#name "Young Godborn"
#spr1 "./alexsadata/swarmhive/deusborn1.tga"
#spr2 "./alexsadata/swarmhive/deusborn2.tga"
#descr "Godborn are children of Myrmec Queens and their divine husband. Many of them have exceptional qualities compared to lesser breeds, and as children of God, they are considered sacred and can be blessed. Young Godborn are much more fragile than other Myrmecs, and will only mature after several months of careful tending or one month in the Breeding Hive. They consume a significant amount of supplies in order to grow up faster, and will wither and die if they are forced to leave their birthplace."
#ap 7
#mapmove 0
#hp 3
#size 1
#prot 8
#str 3
#enc 5
#att 7
#def 10
#prec 5
#mr 12
#mor 7
-- So 10 gold per month - grand upkeep, resulting in 150 gold cost (sic!!!) or 20 gold at training center. or is it 30? Damn.
-- anyways, the bottom line is they drain funds like no tomorrow, and spamming them via Create Xborn is a good way to quickly go broke.
-- Of course, that way you're not limited by domstr or other recruitment limits.
-- Altered, they cost base cost *0.64 (yearly upkeep) /2 (sacred) *2 or 3 turns = more expensive than recruiting them?
-- Discounted 20% more
#gcost 208
#rpcost 15
#rcost 2
#xpshape 15
#supplybonus -8
#immobile
--holy -- To bypass dominion limits
#slave  -- To correctly half the upkeep.
#poorleader
#poormagicleader
#command -9
#magicbeing
#blind
#userestricteditem 6999
#twiceborn 6830
#startage 1
#maxage 30
#poisonres 3
#clearweapons
#weapon 20
#quadruped -- Myrmecs with no hands
#itemslots 291968
#montag 6995
#end

#newmonster 6861
#name "Pyro Godborn"
#spr1 "./alexsadata/swarmhive/deusfire1.tga"
#spr2 "./alexsadata/swarmhive/deusfire2.tga"
#descr "Godborn are children of Myrmec Queens and their divine husband. Many of them have exceptional qualities compared to lesser breeds, and as children of God, they are considered sacred and can be blessed. Pyro Godborns are imbued with the power of Fire. They are more powerful in hot provinces, but cool climate nearly paralyzes them during combat. Their inner furnace partially protects them from most natural poisons."
#ap 11
#mapmove 20
#hp 14
#size 2
#prot 13
#str 11
#enc 2
#att 12
#def 10
#prec 5
#mr 13
#mor 12
#gcost 10020
#rpcost 32
#rcost 10
#holy
#poorleader
#okmagicleader
#command -9
#magicbeing
#blind
#firepower 1
#heatrec 1
#userestricteditem 6999
#twiceborn 6830
#formationfighter 0
#slave
#mountainsurvival
#wastesurvival
#forestsurvival
#startage 6
#maxage 30
#fireres 20
#poisonres 10
#clearweapons
#weapon 20
#weapon 1469
#weapon "Pyroborn Spit"
#quadruped -- Myrmecs with no hands
#itemslots 291968
#magicskill 0 2
-- Ai must use Queens.
#ainorec
#end

#newmonster 6862
#copystats 6860
#name "Young Godborn"
#spr1 "./alexsadata/swarmhive/deusborn1.tga"
#spr2 "./alexsadata/swarmhive/deusborn2.tga"
#descr "Godborn are children of Myrmec Queens and their divine husband. Many of them have exceptional qualities compared to lesser breeds, and as children of God, they are considered sacred and can be blessed. Young Godborn are much more fragile than other Myrmecs, and will only mature after several months of careful tending or one month in the Breeding Hive. They consume a significant amount of supplies in order to grow up faster, and will wither and die if they are forced to leave their birthplace."
#amphibian
#end

#newmonster 6863
#name "Aqua Godborn"
#spr1 "./alexsadata/swarmhive/deusaqua1.tga"
#spr2 "./alexsadata/swarmhive/deusaqua2.tga"
#descr "Godborn are children of Myrmec Queens and their divine husband. Many of them have exceptional qualities compared to lesser breeds, and as children of God, they are considered sacred and can be blessed. Aqua Godborns are imbued with the power of Water. They are amphibious, resistant to all elements, and can spit corrosive venom in both melee and ranged combat."
#ap 12
#mapmove 20
#hp 14
#size 2
#prot 13
#str 11
#enc 2
#att 12
#def 11
#prec 5
#mr 13
#mor 11
#gcost 10020
#rpcost 32
#rcost 10
#holy
#poorleader
#okmagicleader
#command -9
#magicbeing
#blind
#amphibian
#slave
#userestricteditem 6999
#twiceborn 6830
#formationfighter 0
#mountainsurvival
#swampsurvival
#forestsurvival
#startage 6
#maxage 30
#poisonres 5
#fireres 5
#coldres 5
#shockres 5
#clearweapons
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 1475 -- Corrosive Spit
#magicskill 2 2
#quadruped -- Myrmecs with no hands
#itemslots 291968
-- Ai must use Queens.
#ainorec
#end

#newmonster 6864
#copystats 6860
#name "Young Godborn"
#spr1 "./alexsadata/swarmhive/deusborn1.tga"
#spr2 "./alexsadata/swarmhive/deusborn2.tga"
#descr "Godborn are children of Myrmec Queens and their divine husband. Many of them have exceptional qualities compared to lesser breeds, and as children of God, they are considered sacred and can be blessed. Young Godborn are much more fragile than other Myrmecs, and will only mature after several months of careful tending or one month in the Breeding Hive. They consume a significant amount of supplies in order to grow up faster, and will wither and die if they are forced to leave their birthplace."
#gcost 184
#end

#newmonster 6865
#name "Aero Godborn"
#spr1 "./alexsadata/swarmhive/deusaero1.tga"
#spr2 "./alexsadata/swarmhive/deusaero2.tga"
#descr "Godborn are children of Myrmec Queens and their divine husband. Many of them have exceptional qualities compared to lesser breeds, and as children of God, they are considered sacred and can be blessed. Aero Godborns are imbued with the power of Air and can unleash lightning upon their foes. They are smaller than other Godborn, but their ability of flight is invaluable and their swooping charge will prove devastating to most enemies, regardless of their armor."
#ap 9
#mapmove 20
#hp 6
#size 2
#prot 10
#str 6
#enc 3
#att 11
#def 15
#prec 5
#mr 13
#mor 11
#gcost 10018
#rpcost 24
#rcost 8
#holy
#poorleader
#okmagicleader
#command -9
#magicbeing
#blind
#flying
#stormimmune
#stormpower 2 -- Increased, so they are *actually* capable of damaging things during storm.
#userestricteditem 6999
#twiceborn 6830
#formationfighter 0
#slave
#mountainsurvival
#forestsurvival
#startage 3
#maxage 30
#poisonres 3
#shockres 10
#clearweapons
#weapon 20
#weapon 185
#magicskill 1 2
#quadruped -- Myrmecs with no hands
#itemslots 291968
-- Ai must use Queens.
#ainorec
#end

#newmonster 6866
#copystats 6860
#name "Young Godborn"
#spr1 "./alexsadata/swarmhive/deusborn1.tga"
#spr2 "./alexsadata/swarmhive/deusborn2.tga"
#descr "Godborn are children of Myrmec Queens and their divine husband. Many of them have exceptional qualities compared to lesser breeds, and as children of God, they are considered sacred and can be blessed. Young Godborn are much more fragile than other Myrmecs, and will only mature after several months of careful tending or one month in the Breeding Hive. They consume a significant amount of supplies in order to grow up faster, and will wither and die if they are forced to leave their birthplace."
#gcost 184
#end

#newmonster 6867
#name "Cosmo Godborn"
#spr1 "./alexsadata/swarmhive/deusmind1.tga"
#spr2 "./alexsadata/swarmhive/deusmind2.tga"
#descr "Godborn are children of Myrmec Queens and their divine husband. Many of them have exceptional qualities compared to lesser breeds, and as children of God, they are considered sacred and can be blessed. Cosmo Godborn are gifted with extraordinary mental powers and can paralyze enemies by sheer strength of mind, but they are small and physically weak compared to most other Godborn."
#ap 9
#mapmove 14
#hp 6
#size 1
#prot 10
#str 6
#enc 4
#att 9
#def 10
#prec 5
-- High MR due to "Cosmo" aspect
#mr 15
#mor 9
-- With nerfed Mental Shock, they ain't cool without magweapon and really the weakest among Godborn, albeit easier to mass with +2 S income.
#gcost 10018
#rpcost 24
#rcost 8
#holy
#stealthy 0
#poorleader
#okmagicleader
#command -9
#mountainsurvival
#forestsurvival
#magicbeing
#blind
#userestricteditem 6999
#twiceborn 6830
#formationfighter 0
#slave
#startage 3
#maxage 30
#poisonres 3
#clearweapons
#weapon 20
#weapon 1472 -- Mental Shock, since it's pathetic excuse of a mindblast.
#quadruped -- Myrmecs with no hands
#itemslots 291968
#magicskill 4 2
-- Ai must use Queens.
#ainorec
#end

#newmonster 6868
#copystats 6860
#name "Young Godborn"
#spr1 "./alexsadata/swarmhive/deusborn1.tga"
#spr2 "./alexsadata/swarmhive/deusborn2.tga"
#descr "Godborn are children of Myrmec Queens and their divine husband. Many of them have exceptional qualities compared to lesser breeds, and as children of God, they are considered sacred and can be blessed. Young Godborn are much more fragile than other Myrmecs, and will only mature after several months of careful tending or one month in the Breeding Hive. They consume a significant amount of supplies in order to grow up faster, and will wither and die if they are forced to leave their birthplace."
#gcost 320
#end

#newmonster 6869
#name "Terra Godborn"
#spr1 "./alexsadata/swarmhive/godswar1.tga"
#spr2 "./alexsadata/swarmhive/godswar2.tga"
#descr "Godborn are children of Myrmec Queens and their divine husband. Many of them have exceptional qualities compared to lesser breeds, and as children of God, they are considered sacred and can be blessed. Terra Godborn are imbued with raw powers of Earth and are constantly reinvigorated during battle."
#ap 13
#mapmove 20
#hp 21
#size 4
#prot 15
#str 15
#enc 2
#att 12
#def 10
#prec 5
#mr 13
#mor 13
#gcost 10032
#rpcost 40
#rcost 24
#addupkeep 60
-- That's 40g total with slave upkeep. Big, low-attrition meanie; good for post-initial expansion if enough mountains nearby.
-- Another upside is high strength, with +7 att buffs nothing can stand them.
#noleader
#holy
#okmagicleader
#magicbeing
#blind
#mountainsurvival
#forestsurvival
#siegebonus 2
#bodyguard 2
#poisonres 3
#reinvigoration 2
#userestricteditem 6999
#twiceborn 6830
#formationfighter 2
#slave 1
#startage 10
#maxage 30
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 1475 -- Corrosive Spit
#magicskill 3 2
#quadruped -- Myrmecs with no hands
#itemslots 291968
#nametype 107
#end

-- Well, these Godborn are kind of workaround for unavaliable domsummon3 and domsummon4 and whatever. So we have 4 useful Godborn ids, and 4 less useful.
-- The Godborn grow up slowly, but steadily if you mass Queens. Lessers are powerful if Nature blessed.
#newmonster 6870
#copystats 6860
#name "Young Godborn"
#spr1 "./alexsadata/swarmhive/deusborn1.tga"
#spr2 "./alexsadata/swarmhive/deusborn2.tga"
#descr "Godborn are children of Myrmec Queens and their divine husband. Many of them have exceptional qualities compared to lesser breeds, and as children of God, they are considered sacred and can be blessed. Young Godborn are much more fragile than other Myrmecs, and will only mature after several months of careful tending or one month in the Breeding Hive. They consume a significant amount of supplies in order to grow up faster, and will wither and die if they are forced to leave their birthplace."
#gcost 7
#addupkeep 73
#ainorec
#end

#newmonster 6871
#name "Lesser Godborn"
#spr1 "./alexsadata/swarmhive/deuslost1.tga"
#spr2 "./alexsadata/swarmhive/deuslost2.tga"
#descr "Godborn are children of Myrmec Queens and their divine husband. Many of them have exceptional qualities compared to lesser breeds, and as children of God, they are considered sacred and can be blessed. Sometimes Godborn don't grow up and turn out to be lacking any significant powers. They are still considered sacred, and their ability to burrow into the ground has its uses, both during castle warfare and when raiding enemy lands."
#ap 9
#mapmove 14
#hp 6
#size 1
#prot 10
#str 6
#enc 3
#att 9
#def 11
#prec 5
#mr 12
#mor 9
#gcost 10008 -- they're significantly weaker than all other, and are only worth castledef/siegebonus/magweapon
#rpcost 6
#rcost 3
#holy
#poorleader
#poormagicleader
#command -9
#stealthy 15
#castledef 1
#siegebonus 2
#magicbeing
#blind
#userestricteditem 6999
#twiceborn 6830
#formationfighter 0
#slave
#mountainsurvival
#forestsurvival
#startage 1
#maxage 30
#quadruped -- Myrmecs with no hands
#itemslots 291968
#poisonres 3
#clearweapons
#weapon 20 -- magical bite
#magicskill 2 1
#magicskill 6 1 -- Can forge clams... for no discernible reason.
#end



-- =============================================================================
-- NATION SECTION END: EARLY/MIDDLE SWARMHIVE
-- =============================================================================

-- =============================================================================
-- NATION SECTION: MIDDLE SWARMHIVE
-- =============================================================================

-- MA Breeding Hive - does not produce gems, but allows for production of Princesses and Homo Godborn (who are very good at start with their natural protection 8). And training.
#newsite
#name "Homo Breeding Hive"
#path 4
#level 0
#rarity 5
#gems 6 1
#homecom "Godborn General"
#homemon "Homo Godborn"
#homecom 6886
#xp 7
#end

#newmonster 6879
#name "Godsworn"
#spr1 "./alexsadata/swarmhive/deusfanatic_shield1.tga"
#spr2 "./alexsadata/swarmhive/deusfanatic_shield2.tga"
#descr "Previously non-Myrmecs weren't trusted at all in Swarmhive, but as years passed since Ascension of Queens and the emergence of Abolethive spread animosity towards their own kin, humans were accepted as part of hierarchy. Some gained more power than others, either through religious zeal or magical skill. Godsworn are religious fanatics, armed with tridents and wearing scale cuirasses, who aren't exceptionally skilled in combat, but have unequalled fighting morale. Godsworn use primitive and expensive bronze armaments, which however aren't prone to corrosion, and they are blessed with partial darkvision from their prolonged life in the cavernous hive cities of Swarmhive."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 14
#gcost 10012 -- 15 gcost sharp
#rpcost 10000
#rcost 1
#holy
#okleader
#weapon "Short Bronze Trident"
#armor "Bronze Scale Cuirass"
#armor "Leather Hood"
#armor "Buckler"
-- Entirely human unit. Well, almost.
#darkvision 50
#nametype 107
#end

#newmonster
#name "Homo Godborn"
#spr1 "./alexsadata/swarmhive/deustrident1.tga"
#spr2 "./alexsadata/swarmhive/deustrident2.tga"
#descr "Godborn are children of Myrmec Queens and their divine husband. Many of them have exceptional qualities compared to lesser breeds, and as children of God, they are considered sacred and can be blessed. Homo Godborns are chosen among the most intelligent of Godborn and receive training similar to Myrmec Soldiers. In combat they wield bronze weapons and armor, because iron equipment will rust and corrode if affected with acid secreted by Myrmec Warriors. Homo Godborns move slowly due to their heavy armaments, and their carapace is rather weak, but they are clearly superior to most human troops due to their inborn sense of discipline and they make excellent bodyguards."
#ap 12
#mapmove 14 -- 12 total
#hp 14
#size 2
#prot 8
#str 12
#enc 2
#att 12
#def 11
#prec 9
#mr 13
#mor 14
-- Resulting 35 gold. Pretty strong and solid sacreds.
-- ...On the other hand, compared to Terra Godborn they don't have AP acid spit, are really slow, and somewhat softer without armor.
#gcost 10030
#rpcost 40
#rcost 10
#reqlab
#holy
#okleader
#okmagicleader
#blind
#magicbeing
#bodyguard 3
#userestricteditem 6999
#twiceborn 6830
#poisonres 5
#startage 10
#maxage 50
#weapon "Short Bronze Trident"
#weapon 1469
#weapon 1471
#armor "Heavy Myrmec Armor"
#armor "Godsworn Shield"
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#end

#newmonster
#name "Godborn General"
#spr1 "./alexsadata/swarmhive/deushuman1.tga"
#spr2 "./alexsadata/swarmhive/deushuman2.tga"
#descr "Godborn Generals are Homo Godborn who are almost human in their appearance. They use bronze equipment which isn't prone to corrosion, and though they have soft skin and aren't very strong, it is their tactical skills that make their services invaluable. Godborn Generals normally don't study magic, but can command large number of both humans and Myrmecs and will quickly organise tax collection and province defence in recently conquered lands. They have limited divine authority and can be blessed."
#ap 12
#mapmove 16
#hp 14
#size 2
#prot 2
#str 12
#enc 3
#att 12
#def 12
#prec 9
#mr 14
#mor 15
-- resulting cost 165
#gcost 10017
#rpcost 10000
#rcost 10
#holy
#expertleader
#expertmagicleader
#taskmaster 2
#blind
#poisonres 5
#startage 22
#maxage 50
#custommagic 2048 20
#magicskill 8 1
#weapon "Bronze Sword"
#weapon 1469
#weapon 86
#armor "Godsworn Cuirass"
#armor "Godsworn Helmet"
#armor "Godsworn Shield"
-- Items as human
#nametype 107
#taxcollector
#incprovdef 1
#end


-- Hero for MA Swarmhive
#newmonster 6888
#mason 1 -- (to get masonry)
#name "Marmec Lord"
#fixedname "Mutinous"
#spr1 "./alexsadata/swarmhive/seasprince1.tga"
#spr2 "./alexsadata/swarmhive/seasprince2.tga"
#descr "When the falling star shattered the seafloor, most of the Marmec Queens of Swarmhive departed, heeding the lure of their former home - the deep underwater caverns from which the Protomarmecs fled aeons ago. There they met the last surviving Aboleths and the perverted empire of Abolethive has formed. A hasty attempt to crush the abominations and retrieve the lost back into the fold of Swarmhive utterly failed. That day, all of surviving Marmec Princes swore vengeance against the Hive Lords of Abolethive and accepted the title of Marmec Lords. Today, Mutinous is the last of the Marmec Lords still alive. He is a powerful mage of Water, Earth and Astral and is exceptionally good at directing myrmecs during combat, but his age has somewhat impaired his physical prowess."
#ap 15
#mapmove 20
#hp 35
#size 4
#prot 17
#str 19
#enc 2
#att 14
#def 13
#prec 5
#mr 20
#mor 18
-- They are quite cheap thugs, but limited recruitment. 225 gcost + 34 rcost.
#gcost 0
#rpcost 10000
#rcost 1
--slowrec
--reqtemple
#goodleader
#heal
#goodmagicleader
#taskmaster 4
#magicbeing
#blind
#mountainsurvival
#forestsurvival
--#wastesurvival
#swampsurvival
#amphibian
#shockres 8
#fireres 8
#coldres 8
#poisonres 8
--coldblood
#userestricteditem 6999
#twiceborn 6830
#startage 100
#maxage 100
#weapon "Bronze Trident"
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 86
#armor "Light Myrmec Armor"
#latehero 10
#magicskill 2 3
#magicskill 3 3
#magicskill 4 3
-- Myrmec, can use hands.
#itemslots 291974
#unique -- HERO
#siegebonus 15
#castledef 12
-- Batstartsummon 2 Marmec Warrior
#batstartsum4 6880
#batstartsum2 6882
#end


#selectnation 183
#clearnation

#era 2
#fortera 2
#homefort 4
-- Descriptions and names

-- MA nation, Middle age
#name "Swarmhive"
#epithet "Curious Princesses"

#descr "Swarmhive is a highly centralised society of insectoid creatures. These insectiods are magical in nature and can only be commanded by mages or Controllers. There are three common breeds of Myrmecs - Workers, Warworkers and Warriors. Both of smaller breeds will eventually grow up into Warriors during warfare. Young Godborn, sacred children of Awakening God, are much more frail than normal Myrmecs and require either several months of careful tending or one month in Breeding Hive in order to mature, and will die if forced out of their birthplace. The Swarmhive is ruled by Queens, who are skilled Nature and Astral mages with the ability of shapechanging. They are significantly weaker in human form because they can't use Nature magic. In this age, contacts with men are more common, and young Princesses travel foreign lands in human shape, seducing brave brave and wise sages to join their free life. A few human zealots worshipping the Godborn are given power over other humans, and they grow increasingly influentials."
#summary "Race: Human servants and myrmecs, blind magical beings, terrain survival, prefers Heat scale +2. Can live underwater.
Military: small Workers to large Warriors, mentally powerful Soldiers, Godsworn human zealots.
Magic: Astral, Nature, Earth, Water, some Air and Fire. Philosopher researchers.
Priests: Weak, a few powerful priests. Sacred Godborn spawned when the pretender and a Hive Queen are present in capital.
Dominion: Death scales do not adversely affect supplies, spreads Sloth outside the borders."
#brief "Swarmhive is a centralised society of insectoid Myrmecs with some human servants. They excel at castle siege and castle defence. Their Queens are powerful priests with Nature and Astral magic skills who can give birth to Godborn Myrmecs. Swarmhive uses human zealots in warfare."

-- Graphic settings

#flag "./alexsadata/flags/d5swarmhiveMA.tga"
#color 0.48 0.72 0.256
#secondarycolor 0.9 0.6 0.1
#templepic 17

-- General settings

#merccost 25
#nodeathsupply
#spreadlazy 2
#idealcold -2
-- Currently there is no modding command to make Agartha, Xibalba etc. cave bonus. It's highly thematic, for this nation, but unavailable.
-- So I'll settle on making it just cavenation. If... no! When the corresponding modding command becomes implemented, I'll add it. I hope it'll be made.
#cavenation 2
-- Since Godborn are domsummons, and there are literally no mages out of cap (Controllers/Princes don't count), lab gets a discount.
-- .Seriously, with cheap temples they'll get steamroll sacreds!
#templecost 500
#labcost 400
#likesterr 4198416 -- cave, mountains, border mountains
#hatesterr 64 -- wastelands;
#uwbuild 1

#aicheapholy
#ainaturenation
#aimusthavemag 6
#aiawake 70
#aigoodbless 70
#natureblessbonus 2

-- Pantheon
#homerealm 10

-- Default gods - females
#delgod 179 -- Master lich restricted
#delgod 180 -- Demilich restricted
#delgod 239 -- FEMALE Crone
#delgod 450 -- Frost Father restricted
#delgod 485 -- FEMALE Great Enchantress
#delgod 656 -- Fountain of Blood restricted
#delgod 872 -- Ghost King restricted
#delgod 2785 -- Eagle restricted
#delgod 2789 -- Raven restricted

-- Mideterranean Gods
--addgod 138 -- FEMALE gorgon
#addgod 3121 -- Cyclops
--addgod 157 -- FEMALE mother of monsters
#addgod 472 -- Statue of Order
--addgod 600 -- FEMALE titan of war and wisdom
#addgod 602 -- Titan of Heaven
#addgod 812 -- Lord of the wild
#addgod 961 -- Titan of the sea
#addgod 978 -- Black Bull
#addgod 979 -- White Bull
#addgod 1230 -- Forge Lord
--addgod 1342 -- FEMALE titan of rivers
--addgod 1343 -- FEMALE titan of love
--addgod 1348 -- FEMALE titan of serpents
#addgod 1371 -- Titan of Death and Rebirth
#addgod 2431 -- LA, Titan of Underworld
--addgod 2460 -- FEMALE statue of fertility
#addgod 2463 -- Statue of War
--addgod 2851 -- FEMALE Titan of winds and waves
#addgod 2796 -- Hound of Hades
-- unused: Drakon, Statue of Underworld, Prince of Death

-- Middle Eastern Gods
#addgod 661 -- Shedu
#addgod 957 -- Lord of the Desert Sun
#addgod 1097 -- Lord of Summer Plague
#addgod 1372 -- Annunaki of the sky
#addgod 1373 -- Annunaki of sweet waters
--addgod 1374 -- FEMALE Annunaki of the Morning Star
--addgod 2136 -- FEMALE Sphinx
#addgod 2137 -- Urmunhallu.
--addgod 2435 -- FEMALE Annunaki of Love and War
#addgod 2437 -- Annunaki of growth and rebirth
#addgod 2786 -- Celestial Gryphon
-- Unused: Solar Disc, Moloch, Scorpion King, Annunaki of the Moon, Celestial Lion, Golden idol, Man-eater. Annunaki of the Underworld

-- Singular gods

#addgod 873 -- great seer of the deeps
#addgod 6894 -- Crystal of the hive replaced Monolith 657
#addgod 2790 -- Myrmecoleon (discounted monster)

-- Modpack gods
#addgod 6899 -- Myrmec King
#addgod 5040 -- Titan of Darkness
#addgod 6898 -- Primordial Myrmec, very cheap and frail Erf Snake

#cheapgod40 6898
#cheapgod20 6894
#cheapgod40 6899
#cheapgod20 2790
#cheapgod40 2446

-- Recruitment list, PD, heroes and starting conditions

#clearheroes
#clearrec
-- Workers, Wworkers, Warriors, flagellants
#addrecunit 6890
#addrecunit 6891
#addrecunit 6892
#addrecunit "Myrmec Soldier"
#addrecunit 6879
-- Brigadeers, Controllers, Vox Deis, Human Wizard, ---NO Princesses
#addreccom  "Myrmec Brigadeer"
#addreccom  "Myrmec Controller"
#addreccom  6878
#addreccom  6877
#addreccom  "Myrmec Godvoice"
#addreccom  "Myrmec Evoker"
-- Foreign cave rec - workers, warworkers, brigadeers.
#caverec 6890
#caverec 6891
#cavecom "Myrmec Brigadeer"
#cavecom "Myrmec Controller"
-- Underwater - seahivers, aquaborn, no queens/princes
#uwrec 6880
#uwrec 6881
#uwrec 6882
#uwrec "Marmec Soldier"
#uwcom "Marmec Brigadeer"
#uwcom "Marmec Controller"
#uwcom "Marmec Godvoice"
#uwcom "Marmec Evoker"
--addreccom "Marmec Evoker"
-- Swamprec - gone
-- Coastal - seahivers, but NO aquaborn,
#coastunit1 6880
#coastunit2 6881
#coastunit3 6882
#coastcom1 "Marmec Brigadeer"
#coastcom2 "Marmec Controller"
-- Holy terrain recruitment: GONE. Now Godsworn instead.
-- Defence: 21 workers + 10 warworkers basic, 10 warriors advanced (210 + 250 gold cost, excessive resource cost because of racial excessive resource cost)
#wallcom "Myrmec Controller"
#wallunit "Myrmec Soldier"
#wallmult 4
#wallunit 6892
#wallmult 4
#uwwallcom "Marmec Controller"
#uwwallunit "Marmec Soldier"
#uwwallmult 4
#uwwallunit 6882
#uwwallmult 4
#defcom1 "Myrmec Controller"
#defcom2 6878 --Vox Deis instead of a Controller
#defunit1 6891
#defunit2 6892
#defmult1 25
#defmult2 10
#uwdefcom1 "Marmec Controller"
#uwdefcom2 "Marmec Godvoice"
#uwdefunit1 6881
#uwdefunit2 6882
#uwdefmult1 25
#uwdefmult2 10
#startcom "Myrmec Evoker"
#startunittype1 6891
#startunitnbrs1 20
#startunittype2 6892
#startunitnbrs2 13
#startscout "Myrmec Brigadeer"
#clearsites
#hero1 6895
#hero2 6889
#hero3 6888
#multihero1 6893
#startsite "Homo Breeding Hive"
#startsite "Myrmec Hive"
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE SWARMHIVE
-- =============================================================================

-- =============================================================================
-- NATION SECTION: MIDDLE/LATE SWARMHIVE
-- =============================================================================



#newmonster 6886
#name "Swarmhive Princess"
#spr1 "./alexsadata/swarmhive/hiveprincess1.tga"
#spr2 "./alexsadata/swarmhive/hiveprincess2.tga"
#descr "Swarmhive Princesses are young and very curious beings. They don't like being ordered around, but are very interested in human culture and often travel to foreign landss. Princesses can change their shape to that of a beautiful human maiden, losing their Nature magic, but gaining the ability to seduce enemy commanders and gather valuable information. They also gain increased research ability in lands of sloth, as they like studying philosophy with their human subjects and this form gives them such opportunity. Myrmec and Marmec royalty can heal all of their affictions, given enough time."
#ap 11
#mapmove 20
#hp 14
#size 3
#prot 9
#str 12
#enc 4
#att 9
#def 12
#prec 5
#mr 16
#mor 11
-- Cost not very high, but rcost is
#gcost 10005
#rpcost 10000
#rcost 25
#female
#heal
#holy
#poorleader
#okmagicleader
#taskmaster 1
#magicbeing
#blind
#stealthy 25
#flying
#mountainsurvival
#forestsurvival
#poisonres 5
#userestricteditem 6999
#twiceborn 6830
#older -77
#maxage 100
#weapon "Claw"
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 311
#magicskill 1 1
#magicskill 4 1
#magicskill 6 2
#magicskill 8 1
-- Magic skills are different: Air focus, no water or fire
#custommagic 11520 20
-- Myrmec, can use hands.
#itemslots 291974
#nametype 108
#shapechange 6887
#end

#newmonster 6887
#name "Swarmhive Princess"
#spr1 "./alexsadata/swarmhive/humanprincess1.tga"
#spr2 "./alexsadata/swarmhive/humanprincess2.tga"
#descr "Swarmhive Princesses are young and very curious beings. They don't like being ordered around, but are very interested in human culture and often travel to foreign landss. Princesses can change their shape to that of a beautiful human maiden, losing their Nature magic, but gaining the ability to seduce enemy commanders and gather valuable information. They also gain increased research ability in lands of sloth, as they like studying philosophy with their human subjects and this form gives them such opportunity. Myrmec and Marmec royalty can heal all of their affictions, given enough time."
#ap 11
#mapmove 12
#hp 9
#size 2
#prot 0
#str 9
#enc 4
#att 8
#def 8
#prec 10
#mr 16
#mor 11
-- Cost not very high, but rcost is
#gcost 10005
#rpcost 10000
#rcost 25
#female
#heal
#holy
#stealthy 25
#spy
#seduce 9
#poorleader
#okmagicleader
#taskmaster 1
#magicbeing
-- Note: no darkvision! And not blind! So if wounded, it's better to use insectoid form for spellcasting.
#darkvision 75
#mountainsurvival
#forestsurvival
#poisonres 4
#older -77
#maxage 100
#weapon "Fist"
#weapon 311
#magicskill 1 1
#magicskill 4 1
#magicskill 6 2
#magicskill 8 1
-- Magic skills are different: Air focus, no water or fire
#custommagic 11520 20
-- Research not given back fully - slothresearch instead
#magicboost 6 -2
#researchbonus 3
#slothresearch 1
-- Myrmec, can use hands.
#itemslots 294022 -- Crowns only
#nametype 108
--secondshape 6887
#shapechange 6886
#end

-- Luck 1 enables seduction of Fire Lords (F2), Hydromancers (W3), Wind Masters (A2) and Crystal Mages (E2S2).
-- All of those are natively possible one way or other, just fairly rare (except for Hydromancers, with W3 impossible outside EA)


-- Hero
-- green -120 -50 -20 yellow 60  -90 -60
#newmonster 6889
#name "Wight Myrmec"
#fixedname "Nameless"
#spr1 "./alexsadata/swarmhive/hero2_1.tga"
#spr2 "./alexsadata/swarmhive/hero2_2.tga"
#descr "For many ages it was considered that Myrmecs are unable to master the dark magic of death and rebirth. This belief held true, until shortly after the rise of Ashen Empire when the Nameless emerged from the depths of earth, silent and menacing, and pledged himself to the cause of Awakened God. He is shunned and distrusted by the queens of Swarmhive, but while his magical powers are distasteful and dark, he still commands some respect among the Princes and the human servants of Swarmhive for his combat prowess."
#ap 13
#mapmove 24
#hp 50
#size 4
#prot 15
#str 21
#enc 0
#att 15
#def 13
#prec 7
#mr 18
#mor 18
-- Death breaker hero. Make him summon Mound Fiend, empower it and you're at Lichcraft, Tartarian and etc. level.
#gcost 0
#rpcost 10000
#rcost 1
--slowrec
#goodleader
#magicbeing
#goodmagicleader
#goodundeadleader
#taskmaster 2
#blind
#unique -- HERO
#mountainsurvival
#forestsurvival
#wastesurvival
#swampsurvival
#amphibian
#undead
#neednoteat
#spiritsight
#inanimate
#stealthy 5
#researchbonus -10
#coldres 25
#cold 3
#userestricteditem 6999
#twiceborn 6830
#poisonres 25
#startage 400
#maxage 1000
#weapon "Shard Glaive"
#weapon 586 -- reanimating bite
#weapon 1469
#weapon 86
--armor "Skull Cap"
#armor "Heavy Myrmec Armor"
-- E2S2D2, aka "Not-entirely-Pale-One"
#magicskill 3 2
#magicskill 4 2
#magicskill 5 2
#itemslots 291974
#nametype 10
#end

#newmonster 6878
#name "Godvoice"
#spr1 "./alexsadata/swarmhive/deusvox_trident1.tga"
#spr2 "./alexsadata/swarmhive/deusvox_trident2.tga"
#descr "Previously non-Myrmecs weren't trusted at all in Swarmhive, but as years passed since Ascension of Queens and the emergence of Abolethive spread animosity towards their own kin, humans were accepted as part of hierarchy. Some gained more power than others, either through religious zeal or magical skill. Godvoices are leaders of the Myrmec-worship cult and commanders of Swarmhive armies. They are sometimes entrusted with leading Myrmecs, but primarily act as human military commanders, and can bless Godborn and Godsworn even if there is no Princess or Queen present on the battlefield. Godvoices use primitive and expensive bronze armaments, which however aren't prone to corrosion, and they are blessed with partial darkvision."
#ap 12
#mapmove 14
#hp 12
#size 2
#str 11
#enc 3
#att 11
#def 11
#prec 10
#mr 13
#mor 14
#gcost 10010
#rpcost 10000
#rcost 1
#holy
#okleader
#poormagicleader
#magiccommand 10
#taskmaster 1
#weapon "Bronze Trident"
#armor "Swarm Cuirass"
#armor "Bronze Cap"
-- Entirely human unit. Well, almost.
#nametype 107
#darkvision 50
#magicskill 8 1
#end

-- NEED an intermediate recruit-anywhere mage. MA and LA gets a Hive Wizard
#newmonster 6877
#name "Swarm Wizard"
#spr1 "./alexsadata/swarmhive/humwizard1.tga"
#spr2 "./alexsadata/swarmhive/humwizard2.tga"
#descr "Previously non-Myrmecs weren't trusted at all in Swarmhive, but as years passed since Ascension of Queens and the emergence of Abolethive spread animosity towards their own kin, humans were accepted as part of hierarchy. Some gained more power than others, either through religious zeal or magical skill. Swarm Wizards were either seduced by Princesses or born from their relationships. They all study Astral and elemental magic, but lack the affinity for Earth inherent to Myrmecs. Swarm Wizards often study philosophy in hope of impressing a Princess, but otherwise aren't very fond of spell research. They are gifted with near-perfect darkvision which comes from their prolonged life underground."
#ap 12
#mapmove 14
#hp 9
#size 2
#str 9
#att 9
#def 9
#enc 4
#prec 10
#mr 14
#mor 10
-- Cost not increased.
#gcost 10010
#rpcost 10000
#rcost 1
#poorleader
#weapon "Quarterstaff"
#armor "Leather Cap"
#armor "Robes"
-- Magic skills E1S1 ?1 (FAW)
#magicskill 4 1
#magicskill 3 1
#custommagic 896 100
-- Slothresearch bonus, but -1 to base research
#slothresearch 1
#researchbonus -1
#darkvision 75
#nametype 107
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE/LATE SWARMHIVE
-- =============================================================================

-- =============================================================================
-- NATION SECTION: LATE SWARMHIVE
-- =============================================================================


-- LA Site
#newsite
#name "Myrmec Mines"
#path 3
#level 0
#rarity 5
#gems 3 1
#end

#newsite
#name "High Temple of the Swarm"
#path 4
#level 0
#rarity 5
#gems 4 2
#gems 6 1
#xp 7
#homecom "Godsworn General"
#homemon "Godsworn Knight"
#homecom 6887
#homecom 6874
#end


-- NEED an intermediate recruit-anywhere mage. MA and LA gets a Hive Wizard
#newmonster
#name "Swarmhive Communicant"
#spr1 "./alexsadata/swarmhive/hum_communicant1.tga"
#spr2 "./alexsadata/swarmhive/hum_communicant2.tga"
#descr "Previously non-Myrmecs weren't trusted at all in Swarmhive, but as years passed since Ascension of Queens and the emergence of Abolethive spread animosity towards their own kin, humans were accepted as part of hierarchy. With humans becoming increasingly common, they have replaced Myrmecs even in their own tasks, directing their swarms and denying their freedom in most surface hives. These humans are called Communicants and all know some Astral magic to understand the Myrmecs."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#att 10
#def 10
#enc 3
#prec 10
#mr 13
#mor 10
-- Small cost penalty, yet cheaper than similar Myrmecs.
#gcost 10020
#rpcost 10000
#rcost 9
#poorleader
#okmagicleader
#taskmaster 3
#weapon "Quarterstaff"
#armor "Leather Cap"
#armor "Bronze Cuirass"
-- Magic skills S1
#magicskill 4 1
#darkvision 75
#nametype 107
#siegebonus 6
#resources 5
#castledef 4
#supplybonus -2
#batstartsum2 6891
#end


-- LA - battlemage
#newmonster
#name "Swarm Evoker"
#spr1 "./alexsadata/swarmhive/humevoker1.tga"
#spr2 "./alexsadata/swarmhive/humevoker2.tga"
#descr "Previously non-Myrmecs weren't trusted at all in Swarmhive, but as years passed since Ascension of Queens and the emergence of Abolethive spread animosity towards their own kin, humans were accepted as part of hierarchy. Some gained more power than others, either through religious zeal or magical skill. Swarm Evokers are the most skilled of mages in Swarmhive. They have limited knowledge of Astral magic, but mostly specialize in Acid evocations and general alchemy, combining paths of Water, Fire and Earth; a few of them also dabble in magic of Air. They are respected for their ability to unleash powerful magic upon the enemies of Swarmhive, but most of them are rather old and physically weak. Swarm Evokers aren't well-accustomed to total darkness and have poor eyesight."
#ap 12
#mapmove 14
#hp 9
#size 2
#str 9
#att 9
#def 9
#enc 4
#prec 10
#mr 15
#mor 12
-- Cost normal. They are excellent and versatile battlemages for their price.
-- ...with the only caveat of research penalty of 1 point, which only further reinforces their use as Acid Bolt flingers.
#gcost 10010
#rpcost 10000
#rcost 1
#poorleader
#weapon "Quarterstaff"
#armor "Leather Cap"
#armor "Robes"
-- Magic skills W2F1S1 + 0.2 FAWE
#custommagic 1920 10
#magicskill 2 2
#magicskill 0 1
#magicskill 3 1
#magicskill 4 1
-- No slothresearch, no small penalty. They're old.
#darkvision 50
#nametype 107
#end


-- LA - alchemist human with lots of freespawn and autohealing
#newmonster 6876
#copystats 551
#fixedname "Klaus Lament"
#name "Swarm Alchemist"
#spr1 "./alexsadata/swarmhive/hero_la1.tga"
#spr2 "./alexsadata/swarmhive/hero_la2.tga"
#descr "Klaus Lament is a brilliant alchemist who was seduced by a young Swarmhive Princess many years ago and have since lived within the safe caves underneath Swarmhive. He has broad knowledge of the magical arts, but his first passion is alchemy and he excels at transmutation of the matter, having achieved longevity for both himself and his wife through means of a miraculous cure-all elixir."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 9
#att 9
#def 9
#enc 4
#prec 10
#mr 18
#mor 14
-- Cost normal. They are excellent and versatile battlemages for their price.
-- ...with the only caveat being mm 1.
#gcost 0
#rpcost 10000
#rcost 1
#unique -- HERO
#heal
#autohealer 1
#poisonres 5
#neednoteat
#startage 150
#maxage 200
-- No slothresearch, but a small penalty.
#darkvision 75
#poorleader
#weapon "Fist"
#armor "Robes"
#magicskill 0 2
#magicskill 2 2
#magicskill 3 2
#magicskill 4 1
#magicskill 5 1
#magicskill 6 1
#siegebonus 20
#castledef 20
#supplybonus 10
#batstartsum2d6 6890
#end

-- LA - alchemist human with lots of freespawn and autohealing
#newmonster 6875
#fixedname "Renella Lament"
#name "Ever-Young Queen"
#spr1 "./alexsadata/swarmhive/heroine_la1.tga"
#spr2 "./alexsadata/swarmhive/heroine_la2.tga"
#descr "Renella is the wife of Klaus Lament, the brilliant alchemist who has created elixir of immortality. Her eternal youth and beauty are legendary, but unlike young, flighty Princesses, she remains faithful to her husband at all times. Renella has all but discarded her inhuman nature, which no longer manifests even during times of great danger. Her extreme loyalty to a creature which once was an outsider is also regarded with suspicion, limiting her influence in spite of her undisputed wisdom. Renella is a master of illusions and can disguise a hundred of friendly troops with magic."
#ap 12
#mapmove 14
#hp 15 -- Slightly thuggy
#size 2
#prot 0
#str 11
#enc 4
#att 11
#def 11
#prec 12
#mr 18
#mor 13
-- Cost not very high, but rcost is
#gcost 0
#rpcost 10000
#rcost 1
#unique -- HERO
#poisonres 5
#female
#stealthy 10
#illusion
#falsearmy -100
#heal
#neednoteat
#holy
#poorleader
#okmagicleader
#taskmaster 1
#magicbeing
#spiritsight
#mountainsurvival
#forestsurvival
#weapon "Magic Sceptre"
#weapon 311
#armor "Robes"
#magicskill 1 3
#magicskill 2 1
#magicskill 3 1
#magicskill 4 1
#magicskill 6 2
#magicskill 8 2
#itemslots 294022 -- Crowns only
#startage 150
#maxage 200
#siegebonus 20
#castledef 20
#supplybonus 10
#batstartsum2d6 6890
#end

#newmonster
#name "Godsworn Infantry"
#spr1 "./alexsadata/swarmhive/deusinfantry1.tga"
#spr2 "./alexsadata/swarmhive/deusinfantry2.tga"
#descr "Previously non-Myrmecs weren't trusted at all in Swarmhive, but as years passed since Ascension of Queens and the emergence of Abolethive spread animosity towards their own kin, humans were accepted as part of hierarchy. Some gained more power than others, either through religious zeal or magical skill. Godsworn Infantry are the warrior zealots of the modern Swarmhive. Well-armed and heavily armored, they receive rigorous training and far superior to the Godsworn of old times who were chosen solely for their religious fervor when facing the enemies. They still use primitive and expensive bronze armaments, which however aren't prone to corrosion, and are blessed with near-perfect darkvision."
#ap 12
#mapmove 14
#hp 12
#size 2
#str 10
#enc 3
#att 12
#def 12
#prec 9
#mr 11
#mor 14
#gcost 10016
-- 20 gold. +hp, +att/def, +mr, formation fighter... "
-- what's not to love about this rec-everywhere elite infantry? Apart from their gold cost and frankly mediocre protection, that is.
#rpcost 10000
#rcost 1
#holy
#formationfighter 2
#okleader
#weapon "Short Bronze Trident"
#armor "Godsworn Cuirass"
#armor "Legionary Bronze Helmet"
#armor "Shield"
-- Entirely human unit. Well, almost.
#darkvision 75
#nametype 107
#end

#newmonster
#name "Godsworn Myrmec"
#spr1 "./alexsadata/swarmhive/godswar1.tga"
#spr2 "./alexsadata/swarmhive/godswar2.tga"
#descr "Previously non-Myrmecs weren't trusted at all in Swarmhive, but as years passed since Ascension of Queens and the emergence of Abolethive spread animosity towards their own kin, humans were accepted as part of hierarchy. Some gained more power than others, either through religious zeal or magical skill. Godsworn Knight are elite mounted troops, armed with tridents and wearing heavy armor, who guard the Swarmhive Queens. Godsworn still use primitive and expensive bronze armaments, which however aren't prone to corrosion. Godsworn Knights trace their lineage to the first of the Godsworn. After binding ritual they do not require eyesight to orient themselves on a battlefield, relying on their mounts, and they can keep up with other Myrmecs while travelling through difficult terrains. If the knight is slain, his Godsworn Myrmec will continue fighting on its own, and even if it's impossible to bind it to a new rider afterwards it is still considered sacred."
#ap 13
#mapmove 20
#hp 21
#size 4
#prot 14
#str 14
#enc 2
#att 12
#def 10
#prec 5
#mr 13
#mor 15
#gcost 10033 -- That's 40g total; no slave upkeep. Lack offensive power of fully sacred Knights, but can serve along with regular Warriors anyway.
#rpcost 10000
#rcost 24
#noleader
#holy
#okmagicleader
#magicbeing
#blind
#mountainsurvival
#forestsurvival
#siegebonus 2
#bodyguard 2
#formationfighter 2
#poisonres 5
#userestricteditem 6999
#twiceborn 6830
#startage 10
#maxage 50
#weapon 1473 -- Myrmec heavy-duty bite -- Non Magic bite
#weapon 1469
#weapon 1475 -- Corrosive Spit
#quadruped -- Myrmecs with no hands
#itemslots 291968
#nametype 107
#end


-- LA Queens: altered path choice - E1S2N1 instead of S2N2
#newmonster 6873
#mason 1 -- (to get masonry)
#name "Swarmhive Queen"
#spr1 "./alexsadata/swarmhive/hivequeen1.tga"
#spr2 "./alexsadata/swarmhive/hivequeen2.tga"
#descr "Swarmhive Queens are the mothers of all Myrmecs and rulers of the humans of Swarmhive. Children of the first Princesses, they are all skilled in Astral and Nature magic and have limited skills in Air and Earth magic. They are able to shapechange into human form, and though this shape is not well-suited for use of Nature magic, they can discuss magical arts with their subjects more freely. In this era Queens are often courted by mortals like Princesses do and no longer surrender themselves to their divine master. They have also abandoned practice of Fire and Water magic, subjects studied by their human subjects, in favor of indepth study of Nature magic. Myrmec and Marmec royalty can heal all of their affictions, given enough time."
#ap 13
#mapmove 14
#hp 25
#size 4
#prot 12
#str 13
#enc 2
#att 11
#def 10
#prec 5
#mr 18
#mor 11
-- Cost same despite no domsummon - 395 gold - because they have solid Air access instead.
-- Forging E/S boosters becomes great pain, though; need an E2 Evoker to forge something for E1 queen to build a Crystal Coin/ Crystalline Carapace.
-- And no Hammers/national Thaum spells without two boosters (or likely three(!) for UG travel) or a pretender.
#gcost 10050
#rpcost 10000
#rcost 36
#slowrec
#heal
#female
#holy
#okleader
#expertmagicleader
#taskmaster 2
#magicbeing
#blind
#mountainsurvival
#forestsurvival
#poisonres 5
#userestricteditem 6999
#twiceborn 6830
#older -50
#maxage 100
#weapon 29
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 86
--magicskill 1 1
#magicskill 4 2
#magicskill 6 2
#magicskill 8 3
#custommagic 1280 100
#custommagic 11520 100
#custommagic 11520 20
-- Myrmec, can use hands.
#itemslots 291974
#nametype 108
#shapechange 6874
#siegebonus 15
#castledef 15 -- 10+5 Queen bonus, food sufficient
#batstartsum4 6890
#batstartsum2 6892
#taxcollector
#end

#newmonster 6874
#mason 1 -- (to get masonry)
#name "Swarmhive Queen"
#spr1 "./alexsadata/swarmhive/humanqueen1.tga"
#spr2 "./alexsadata/swarmhive/humanqueen2.tga"
#descr "Swarmhive Queens are the mothers of all Myrmecs and rulers of the humans of Swarmhive. Children of the first Princesses, they are all skilled in Astral and Nature magic and have limited skills in Air and Earth magic. They are able to shapechange into human form, and though this shape is not well-suited for use of Nature magic, they can discuss magical arts with their subjects more freely. In this era Queens are often courted by mortals like Princesses do and no longer surrender themselves to their divine master. They have also abandoned practice of Fire and Water magic, subjects studied by their human subjects, in favor of indepth study of Nature magic. Myrmec and Marmec royalty can heal all of their affictions, given enough time."
#ap 11
#mapmove 12
#hp 9
#size 2
#prot 0
#str 9
#enc 4
#att 8
#def 8
#prec 10
#mr 18
#mor 11
-- Cost same as Swarmhive Queen - 395 gold
#gcost 10050
#rpcost 10000
#rcost 35
#slowrec
#female
#heal
#holy
#okleader
#expertmagicleader
#taskmaster 2
#magicbeing
#userestricteditem 6999
#twiceborn 6830
-- Note: no darkvision! And not blind! So if wounded, it's better to adopt queen's form.
#darkvision 75
#mountainsurvival
#forestsurvival
#older -50
#maxage 100
#weapon "Quarterstaff"
#weapon 86
#armor "Crown"
#armor "Robes"
--magicskill 1 1
#magicskill 4 2
#magicskill 6 2
#magicskill 8 3
#custommagic 1280 100
#custommagic 11520 100
#custommagic 11520 20
-- Give back the research lost while deboosting.
#magicboost 6 -2
#poisonres 5
#researchbonus 4
#slothresearch 1
-- Myrmec, can use hands.
#itemslots 294022 -- Crowns only
#nametype 108
#shapechange 6873
#siegebonus 15
#castledef 15 -- 10+5 Queen bonus, food sufficient
#supplybonus 20 -- For human shape nature refund
#batstartsum4 6890
#batstartsum2 6892
#taxcollector
#end

-- LA elite cavalry
#newmonster
#name "Godsworn Knight"
#spr1 "./alexsadata/swarmhive/deuscavalry1.tga"
#spr2 "./alexsadata/swarmhive/deuscavalry2.tga"
#descr "Previously non-Myrmecs weren't trusted at all in Swarmhive, but as years passed since Ascension of Queens and the emergence of Abolethive spread animosity towards their own kin, humans were accepted as part of hierarchy. Some gained more power than others, either through religious zeal or magical skill. Godsworn Knight are elite mounted troops, armed with tridents and wearing heavy armor, who guard the Swarmhive Queens. Godsworn still use primitive and expensive bronze armaments, which however aren't prone to corrosion. Godsworn Knights trace their lineage to the first of the Godsworn. After binding ritual they do not require eyesight to orient themselves on a battlefield, relying on their mounts, and they can keep up with other Myrmecs while travelling through difficult terrains. If the knight is slain, his Godsworn Myrmec will continue fighting on its own, and even if it's impossible to bind it to a new rider afterwards it is still considered sacred."
#ap 12
#mapmove 20
#hp 13
#size 4
#ressize 2
#str 11
#enc 4
#att 13
#def 13
#prec 9
#mr 13
#mor 15
-- Cost 70 gold and 59 resources. They aren't too strong.
#gcost 10045
#rpcost 25025
#rcost 24
#okleader
#okmagicleader
#magicbeing
#poisonres 5
#supplybonus -1
#holy
#bodyguard 2
#mountainsurvival
#forestsurvival
#mounted
#mountedhumanoid
#formationfighter 2
#weapon "Short Bronze Trident"
#weapon 1476
#weapon 1469
#weapon 1475 -- Corrosive Spit
#armor "Godsworn Plate Armor"
#armor "Godsworn Helmet"
#armor "Godsworn Shield"
#blind
#siegebonus 4
#castledef 2
#cleanshape -- For godsworn myrmecs resaddling
#nametype 107
#secondshape "Godsworn Myrmec"
#end

#newmonster
#name "Godsworn General"
#spr1 "./alexsadata/swarmhive/deusgeneral1.tga"
#spr2 "./alexsadata/swarmhive/deusgeneral2.tga"
#descr "Previously non-Myrmecs weren't trusted at all in Swarmhive, but as years passed since Ascension of Queens and the emergence of Abolethive spread animosity towards their own kin, humans were accepted as part of hierarchy. Some gained more power than others, either through religious zeal or magical skill. Sometimes, one of the Godsworn Knights proves himself as skilled tactician or a Swarm General from a younger bloodline marries the royalty of Swarmhive and undergoes the sacred rituals of Godsworn Knights. These Godsworn Generals are the superior military leaders of Swarmhive. They receive some priestly training and can command mid-sized groups of Myrmecs."
#ap 12
#mapmove 20
#hp 15
#size 4
#ressize 2
#str 12
#enc 4
#att 13
#def 13
#prec 10
#mr 14
#mor 15
-- Gcost 225 and 61 resources. And upkeep.
#gcost 10045
#rpcost 25025
#rcost 24
#supplybonus -1
#holy
#mountainsurvival
#forestsurvival
#mounted
#mountedhumanoid
#formationfighter 2
#expertleader
#okmagicleader
#magicbeing
#poisonres 5
#inspirational 1
#taskmaster 2
#older -5
#weapon "Short Bronze Trident"
#weapon 1476
#weapon 1469
#weapon 1475 -- Corrosive Spit
#armor "Godsworn Plate Armor"
#armor "Godsworn Helmet"
#armor "Godsworn Shield"
#blind
#combatcaster
#magicskill 8 1
#custommagic 2048 20
#siegebonus 4
#castledef 2
#nametype 107
#secondtmpshape "Godsworn Myrmec"
#end

#selectmonster "Godsworn Myrmec"
#homeshape "Godsworn Knight"
#end

#newmonster 6872
#name "Swarm Knight"
#spr1 "./alexsadata/swarmhive/hivecavalry_bronze1.tga"
#spr2 "./alexsadata/swarmhive/hivecavalry_bronze2.tga"
#descr "Horses are rare in Swarmhive, but often Myrmec Warriors are used as mounts for human warriors during warfare. They aren't very fast, but the Swarm Knights are deadly in combat, and even if the human rider is slain the Myrmec Warrior will fight on if there is a Controller present to command the insect. Unfortunately, the use of Myrmec Warriors as mounts requires magical binding ritual and once their first rider is dead Myrmec Warriors cannot be bound to another rider anymore. Like other troops of Swarmhive, the Swarm Knights still use primitive and expensive bronze armaments, which however aren't prone to corrosion. As a side effect of the ritual, rider gains ability to tap into his mount's senses, so they have near-perfect darkvision. Swarm Knights can quickly move through mountain and forested provinces. They are also very effective during siege, as both human rider and Myrmec Warrior will contribute to the efforts."
#ap 12
#mapmove 20
#hp 13
#size 4
#ressize 2
#str 11
#enc 4
#att 12
#def 12
#prec 9
#mr 12
#mor 14
-- Gcost 55 and 58 resources. And upkeep.
#gcost 10035
#rpcost 25025
#rcost 16
#reqlab
#magicbeing
#supplybonus -1
#mounted
#mountedhumanoid
#formationfighter 2
#bodyguard 2
#okleader
#poormagicleader
#weapon "Bronze Spear"
#weapon 1476
#weapon 1469
#weapon 1475 -- Corrosive Spit
#armor "Swarm Plate Armor"
#armor "Legionary Bronze Helmet"
#armor "Shield"
#secondshape 6892
#siegebonus 4
#castledef 2
#mountainsurvival
#forestsurvival
#darkvision 75
#end

#newmonster
#name "Swarm General"
#spr1 "./alexsadata/swarmhive/hivegeneral_bronze1.tga"
#spr2 "./alexsadata/swarmhive/hivegeneral_bronze2.tga"
#descr "Now human troops are common in Swarmhive, and most of them are well-trained, as Myrmecs are far more efficient for militia duties. A few of the most prominent military leaders are promoted to the rank of Swarm Generals. Their Myrmec Warrior mount can quickly move through mountain provinces, but it lacks the mobility required to traverse wastelands or forests. Swarm General are very influential among humans of Swarmhive and most famous ones are whispered to have love affairs with Princesses or even Queens, but they normally do not command hordes of Myrmecs and few are skilled in magic."
#ap 12
#mapmove 20
#hp 15
#size 4
#ressize 2
#str 12
#enc 4
#att 13
#def 13
#prec 10
#mr 12
#mor 15
-- Gcost 165 and 61 resources. And upkeep.
#gcost 10035
#rpcost 25025
#rcost 16
#reqlab
#magicbeing
#supplybonus -1
#mounted
#mountedhumanoid
#formationfighter 2
#expertleader
--inspirational 1
#taskmaster 1
#custommagic 2048 20
#okmagicleader
#weapon "Short Bronze Trident"
#weapon 1476
#weapon 1469
#weapon 1475 -- Corrosive Spit
#armor "Swarm Plate Armor"
#armor "Legionary Bronze Helmet"
#armor "Shield"
#secondtmpshape 6892
#siegebonus 4
#castledef 2
#mountainsurvival
#darkvision 75
#prophetshape "Godsworn General"
#end


#newmonster 6859
#name "Swarm Archer"
#spr1 "./alexsadata/swarmhive/hivebow_bronze1.tga"
#spr2 "./alexsadata/swarmhive/hivebow_bronze2.tga"
#descr "Previously non-Myrmecs weren't trusted at all in Swarmhive, but as years passed since Ascension of Queens and the emergence of Abolethive spread animosity towards their own kin, humans were accepted as part of hierarchy. Some gained more power than others, either through religious zeal or magical skill. Now human troops are common in Swarmhive, and most of them are well-trained, as Myrmecs are far more efficient for militia duties. Swarm Archers cannot afford to use rustable iron crossbows in the vicinity of Myrmec Warriors, so they use strong and reliable composite bows of highest quality instead. Archers are chosen among those warriors with superior eyesight who can shoot even in the pitch-black darkness of the caves."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 11
-- Reliable human troops. Cost less than Myrmecs, but more upkeep and enormous resources.
#gcost 10010
#rpcost 10000
#rcost 1
#okleader
--formationfighter 2 -- Because archers.
#weapon "Mace"
#weapon "Composite Bow"
#armor "Swarm Cuirass"
#armor "Bronze Cap"
#darkvision 50
#end

#newmonster 6850
#copystats 6859
#name "Swarm Infantry"
#spr1 "./alexsadata/swarmhive/hivespear_bronze1.tga"
#spr2 "./alexsadata/swarmhive/hivespear_bronze2.tga"
#descr "Previously non-Myrmecs weren't trusted at all in Swarmhive, but as years passed since Ascension of Queens and the emergence of Abolethive spread animosity towards their own kin, humans were accepted as part of hierarchy. Some gained more power than others, either through religious zeal or magical skill. Now human troops are common in Swarmhive, and most of them are well-trained, as Myrmecs are far more efficient for militia duties. Swarm Infantry is trained to fight in close-knit formations alongside Myrmecs. They are unfalteringly brave and have partial darkvision characteristic of those living in the darkness of the caves for many generations."
#att 11
#def 11
#mor 12
#gcost 10013 -- Elite human infantry, because let's face it: a  buffed 17/11 Warworker is way stronger offensively (with double dmg 12/1 attacks).
#prec 9
#formationfighter 2
#clearweapons
#weapon "Bronze Spear"
#cleararmor
#armor "Swarm Cuirass"
#armor "Bronze Cap"
#armor "Shield"
#end

#newmonster 6851
#copystats 6859
#name "Swarm Infantry"
#spr1 "./alexsadata/swarmhive/hivesword_bronze1.tga"
#spr2 "./alexsadata/swarmhive/hivesword_bronze2.tga"
#descr "Previously non-Myrmecs weren't trusted at all in Swarmhive, but as years passed since Ascension of Queens and the emergence of Abolethive spread animosity towards their own kin, humans were accepted as part of hierarchy. Some gained more power than others, either through religious zeal or magical skill. Now human troops are common in Swarmhive, and most of them are well-trained, as Myrmecs are far more efficient for militia duties. Swarm Infantry is trained to fight in close-knit formations alongside Myrmecs. They are unfalteringly brave and have partial darkvision characteristic of those living in the darkness of the caves for many generations."
#att 11
#def 11
#mor 12
#gcost 10013 -- Elite human infantry, because let's face it: a  buffed 17/11 Warworker is way stronger offensively (with double dmg 12/1 attacks).
#prec 9
#formationfighter 2
#clearweapons
#weapon "Bronze Sword"
#cleararmor
#armor "Swarm Cuirass"
#armor "Bronze Cap"
#armor "Shield"
#end

#newmonster
#copystats 6859
#name "Swarm Guardian"
#spr1 "./alexsadata/swarmhive/hiveguard_bronze1.tga"
#spr2 "./alexsadata/swarmhive/hiveguard_bronze2.tga"
#descr "Previously non-Myrmecs weren't trusted at all in Swarmhive, but as years passed since Ascension of Queens and the emergence of Abolethive spread animosity towards their own kin, humans were accepted as part of hierarchy. Some gained more power than others, either through religious zeal or magical skill. Now human troops are common in Swarmhive, and most of them are well-trained, as Myrmecs are far more efficient for militia duties. Clad in heavy hauberks and armed with bronze glaives, Guardians are entrusted with defence of most important cities and persons in Swarmhive. They are extensively trained to travel quickly despite their heavy armaments and can easily cleave through enemy ranks of heavy infantry, especially when aided by Myrmec Warriors."
#mapmove 16 -- Result 12 like other infantries
#hp 12
#att 12
#def 11
#prec 9
#mor 12
#gcost 10015
#castledef 2
#bodyguard 2
#formationfighter 2
#clearweapons
#weapon "Bronze Glaive"
#cleararmor
#armor "Legionary Bronze Helmet"
#armor "Swarm Plate Armor"
#end

#selectnation 184
#clearnation
#era 3
#fortera 3
#homefort 19
-- LA nation, Late age
#name "Swarmhive"
#epithet "Human Swarms"

#descr "Swarmhive is a highly centralised society of both humans and insectoid creatures. These insectoids are magical in nature and can only be commanded by mages or Controllers. There are three common breeds of Myrmecs - Workers, Warworkers and Warriors. Both of smaller breeds will eventually grow up into Warriors during warfare. The Swarmhive is ruled by Queens, who are skilled Nature and Astral mages with ability of shapechanging. They are significantly weaker in human form because they can't use Nature magic, and since Princesses brought home the human culture, the Queens no longer give birth to sacred Godborn, but instead their priestly authority among humans increases. During previous age, the young Princesses of Swarmhive had adapted human traditions and now lots of humans live in Swarmhive alongside the insects. Human zealots are now very influential, though they still obey the Queens. Well-armed human troops are now used in warfare, and Myrmec Warriors are used as mounts for elite cavalry troops.
"
#summary "Race: Humans and myrmecs, prefers Heat scale +1. Can live underwater.
Military: Human heavy infantry and archers, myrmec Workers to Warriors and human cavalry, Godsworn sacred infantry and cavalry.
Magic: Astral, Nature, Water, Earth, some Air and Fire. Philosopher researchers.
Priests: Weak, a few powerful priests."
#brief "Swarmhive is a centralised society of insectoid Myrmecs and humans. They excel at castle siege and castle defence. Their queens are powerful priests with Nature and Astral magic skills. Human troops of Swarmhive are well-trained and use rustproof bronze armaments."

-- Graphic settings

#flag "./alexsadata/flags/d5swarmhiveLA.tga"
#color 0.48 0.72 0.256
#secondarycolor 0.9 0.6 0.1
--secondarycolor 0.3 0.8 0.2
#templepic 4

-- General settings

#hatesterr 40
-- They are less of cavenation, but still retain the connection.
#cavenation 1
-- As usual, temple-lab cost inversion.
#templecost 500
#labcost 400
#likesterr 4198400 -- cave, border mountains, NOT mountains
#hatesterr 112 -- mountain, wastelands, swamps
#uwbuild 1
#idealcold -1

#aimagerec
#aicheapholy
#ainaturenation
#aimusthavemag 6
#aiawake 40
#aigoodbless 70
#natureblessbonus 2

-- Pantheon
#homerealm 10

-- Default gods - females
#delgod 179 -- Master lich restricted
#delgod 180 -- Demilich restricted
--delgod 239 -- FEMALE Crone
#delgod 450 -- Frost Father restricted
--delgod 485 -- FEMALE Great Enchantress
#delgod 656 -- Fountain of Blood restricted
#delgod 872 -- Ghost King restricted
#delgod 2785 -- Eagle restricted
#delgod 2789 -- Raven restricted

-- Mideterranean Gods
#addgod 138 -- FEMALE gorgon
#addgod 3121 -- Cyclops
#addgod 157 -- FEMALE mother of monsters
#addgod 472 -- Statue of Order
#addgod 600 -- FEMALE titan of war and wisdom
#addgod 602 -- Titan of Heaven
#addgod 812 -- Lord of the wild
#addgod 961 -- Titan of the sea
#addgod 978 -- Black Bull
#addgod 979 -- White Bull
#addgod 1230 -- Forge Lord
#addgod 1342 -- FEMALE titan of rivers
#addgod 1343 -- FEMALE titan of love
#addgod 1348 -- FEMALE titan of serpents
#addgod 1371 -- Titan of Death and Rebirth
#addgod 2431 -- LA, Titan of Underworld
#addgod 2460 -- FEMALE statue of fertility
#addgod 2463 -- Statue of War
#addgod 2851 -- FEMALE Titan of winds and waves
#addgod 2796 -- Hound of Hades
#addgod 3209 -- FEMALE Titan of Growth
-- unused: Drakon, Statue of Underworld, Prince of Death

-- Middle Eastern Gods
#addgod 661 -- Shedu
#addgod 957 -- Lord of the Desert Sun
#addgod 1097 -- Lord of Summer Plague
#addgod 1372 -- Annunaki of the sky
#addgod 1373 -- Annunaki of sweet waters
#addgod 1374 -- FEMALE Annunaki of the Morning Star
#addgod 2136 -- FEMALE Sphinx
#addgod 2137 -- Urmunhallu.
#addgod 2435 -- FEMALE Annunaki of Love and War
#addgod 2437 -- Annunaki of growth and rebirth
#addgod 2786 -- Celestial Gryphon
-- Unused: Solar Disc, Moloch, Scorpion King, Annunaki of the Moon, Celestial Lion, Golden idol, Man-eater. Annunaki of the Underworld

-- Singular gods

#addgod 873 -- great seer of the deeps
#addgod 657 -- Monolith replaces Crystal of the hive 6057
#addgod 2790 -- Myrmecoleon (discounted monster)

-- Modpack gods
#addgod 6899 -- Myrmec King
#addgod 5040 -- Titan of Darkness
#addgod 6898 -- Primordial Myrmec, very cheap and frail Erf Snake

#cheapgod40 6898
#cheapgod20 657
#cheapgod20 6899
#cheapgod20 384
#cheapgod40 600
#cheapgod20 2437

-- Recruitment list, PD, heroes and starting conditions

#clearheroes
#clearrec
-- NO Foreign recruitment: Workers, Wworkers, Brigadeers, Controllers EVERYWHERE. Mass Workers? Easy!
--addforeignunit 6890
--addforeignunit 6891
--addforeigncom 6889
--addforeigncom 6893
-- Workers, Wworkers, Warriors, Bowman/Spearman/Guardian, Godsworn
#addrecunit 6890
#addrecunit 6891
#addrecunit 6892
--#addrecunit 33
--#addrecunit 29
--#addrecunit 48
--#addrecunit 39
#addrecunit 6859
#addrecunit 6850
#addrecunit 6851
#addrecunit "Swarm Guardian"
#addrecunit 6872
#addrecunit "Godsworn Infantry"
-- Brigadeers, Controllers, Commanders, Vox Deis, Human Wizard, Human Evoker, Swarm General
#addreccom  "Myrmec Brigadeer"
#addreccom  "Swarmhive Communicant"
--addreccom  "Myrmec Controller"
#addreccom  6878
#addreccom  6877
#addreccom  "Swarm Evoker"
--addreccom  "Myrmec Evoker"
#addreccom  "Swarm General"
-- Cave rec - gone still there, but no E2 evokers (your mages are kinda toothless, now)
#caverec 6890
#caverec 6891
#cavecom "Myrmec Brigadeer"
#cavecom "Myrmec Controller"
-- Coastal recruitment - same old
#coastunit1 6880
#coastunit2 6881
#coastunit3 6882
#coastcom1 "Marmec Brigadeer"
#coastcom2 "Marmec Controller"
-- Underwater - seahivers, NO sea queens, NO aquaborn.
#uwrec 6880
#uwrec 6881
#uwrec 6882
#uwcom "Marmec Brigadeer"
#uwcom "Marmec Controller"
#uwcom "Marmec Godvoice"
#uwcom "Marmec Evoker"
-- Swamprec - gone
-- Coastal - gone!!!
-- Holy terrain recruitment: GONE. Now Godsworn instead.
-- Defence: 21 workers + 10 warworkers basic, 10 swarm infantry advanced (210 + 200 gold cost, excessive resource cost because of racial excessive resource cost)
#wallcom 6878
#wallunit 6859
#wallmult 8
#wallunit 6892
#wallmult 4
#uwwallcom "Marmec Controller"
#uwwallunit "Marmec Soldier"
#uwwallmult 4
#uwwallunit 6882
#uwwallmult 4
#defcom1 6878
#defcom2 "Myrmec Controller"
#defunit1 6891
#defmult1 25
#defunit2 6859
#defunit2b 6850
#defmult2 10
#defmult2b 10
#uwdefcom1 "Marmec Controller"
#uwdefcom2 "Marmec Godvoice"
#uwdefunit1 6881
#uwdefunit2 6882
#uwdefmult1 25
#uwdefmult2 10
#startcom 6878
#startunittype1 6850
#startunitnbrs1 12
#startunittype2 6859
#startunitnbrs2 15
#startscout "Myrmec Brigadeer"
#clearsites
#hero1 6889
#hero2 6876
#hero3 6875
#multihero1 6893
#startsite "High Temple of the Swarm"
#startsite "Myrmec Mines"
#end


-- =============================================================================
-- NATION SECTION END: LATE SWARMHIVE
-- =============================================================================

-- =============================================================================
-- NATION SECTION: MIDDLE/LATE ABOLETHIVE
-- =============================================================================

#newsite
#name "Cradle of Abodai"
#path 5
#level 0
#rarity 5
#gems 4 1
#homecom "Hive Lord"
#end

#newitem
#copyitem 308
#spr "./alexsadata/swarmhive/item_bubble.tga"
#type 8
#name "Aboleth Bubble"
#descr "This bubble is imbued with powers of both Aboleths and Marmec Mothers. When attached to a body of the Aboleth, it grants the ability to freely cross the boundary between realm of the deeps and surface world, constantly refreshing the water flowing over surface of their bodies. The bubble will permanently attach itself to the body of its host and will only be removed upon their death. The thin layer of water also acts as protection, absorbing physical attacks and protecting the soft flesh from both heat and frost."
#constlevel 2
#mainpath 2
#mainlevel 1
#secondarypath -1
#secondarylevel -1
#fireres 5
#coldres 5
#autospell "Liquid Body"
#restricteditem 99
#cursed
#restricted 185
#restricted 186
#end

#newitem
#copyitem 311
#spr "./alexsadata/swarmhive/item_slug.tga"
#type 8
#name "Hivemind Leech"
#descr "This leech was created using powers of both Aboleths and Marmec Mothers. When attached to the body of an Aboleth, it provides a mental connection to their weak-willed subjects, strengthening its hold over Myrmecs, human slaves and even various animals and allowing to draw upon powers of the communion. As a side-effect of the connection, the bearer will be permanently blessed with powers of his Pretender God."
#constlevel 2
#mainpath 4
#mainlevel 2
#secondarypath 6
#secondarylevel 1
#taskmaster 2
#beastmaster 2
#command 50
#magiccommand 50
#bless
#restricteditem 99
#cursed
#restricted 185
#restricted 186
#end

#newitem
#spr "./alexsadata/swarmhive/item_leech.tga"
#type 8
#name "Necrotic Leech"
-- It effectively kills a cap-only commander; only constant wars and healing effort (with Drain life, etc) can prevent it. Twiceborn is another way.
#descr "Those creatures were first found at Cradle of Abodai. When attached to the body of an Aboleth, the leech causes their massive bodies to rot and degrade at highly accelerated rate, but keeps the victim painfully aware for the duration of the process. With the correct alterations made by an experienced necromancer, the leeches can transform the residual energies generated by the decaying body of the colossal fish, greatly increasing their ability to use Death magic. During combat, the power generated by those leeches can be utilized as equivalent of magical Death gems. As the Aboleth is literally decomposing alive, the foul stench emanating from its body will infest the nearby creatures. It is possible to extract the parasite from the body of Aboleth, but it will not cure the disease without aid of an experienced healer"
#constlevel 4
#mainpath 5
#mainlevel 2
#secondarypath 4
#secondarylevel 2
#poisonres 15
#diseasecloud 6
#magicboost 5 2
#tmpdeathgems 3
-- Rigor Mortis? Winds of Death? Wailing Winds? And most importantly, Darkness? Easily cast and requires little gem upkeep;
-- ...just don't forget your mage is diseased and will go mute in most inopportune month.
#undcommand 50
#disease
#restricteditem 99
#restricted 185
#restricted 186
#noundead
#end

#newitem
#copyitem 308
#spr "./alexsadata/swarmhive/item_moss.tga"
#type 8
#name "Cavern Moss"
#descr "This extremely useful moss was found by the Marmec Mothers shortly before the foundation of Abolethive. When attached to the body of an aboleth, it transforms their soft and pale skin into rock-hard plates. It is a parasitic entity and leeches off the magical powers of the host, but the host is rewarded with greatly increased mastery over Earth. During combat, some part of the energy stored in the fossilized moss can be used as equivalent of magical earth gems. As a side effect, the moss also grants the aboleth ability to survive above the waves."
#constlevel 4
#mainpath 3
#mainlevel 2
#secondarypath 6
#secondarylevel 1
#stoneskin
#magicboost 4 -1
#magicboost 3 2 -- So, Returning Rain of Stones anyone? Mwa-ha-ha.
#tmpearthgems 1
#restricteditem 99
#cursed
#restricted 185
#restricted 186
#end

-- Credit for this sprite goes to original mod's creator, Red_Rob. Other stuff like Void Fungus went away during extinction events, but this remained forgeable since it's fairly valuable.
#newitem
#copyitem 345 -- Copper Arm
#spr "./alexsadata/swarmhive/item_tentacle.tga"
#name "Prehensile Tentacle"
#descr "This prehensile tentacle grown in the lightless depths of Abolethive can be grafted onto the body of any being, those most often being Aboleths. The tentacle can be used to hold objects and manipulate them with great skill. Once the tentacle has been fused with the owner's flesh it cannot be removed. Undead or lifeless beings can't use this item."
#constlevel 4
#mainpath 2
#mainlevel 1
#secondarypath 6
#secondarylevel 1
#noundead
#noinanim --ate
#restricted 185
#restricted 186
--restricteditem 99 -- Anyone can use it.
#end

#newspell
#name "Summon Gharoide"
#descr "The caster summons a Gharoide, the insectoid servant of Great Old One Kaluut from the distant realm of K'gil'mnon. Gharoide pups hatch quickly and their hunger is insatiable; they will devour even something as intangible as dominion of the pretender gods. However, as those beings are abominations to nature of this world, the pups will be stillborn if bereft of the benevolent inflence of Abolethive. Gharoides possess an innate weakness towards water and cannot venture into the ocean depths or cross the rivers, even if they are frozen."

#school 0
#researchlevel 5

#path 0 4
#path 1 6
#pathlevel 0 4
#pathlevel 1 1

#precision -5
#effect 10021
#nreff 1 -- ONLY one commander, he then freespawns his heretical spawns.
#damagemon "Gharoide"
--spec 41943040 -- Underwater only
#range 5
--aoe 666
#fatiguecost 1500
-- Free-free-free-spawn! Excellent raiders when combined with high dominion... er, we don't have one?!. They smother it handily. And eat population.
-- In short, taking tribless with negative scales is viable :)

#sound 45
#explspr -1
#flightspr -1

#restricted 185
#restricted 186
#end

-- Anti-domkill global, which is nearly
#newspell
#name "Oppression of Abolethive"
#descr "For as long as the spell is active, the caster's will suppresses the dissenters within friendly dominion. Temples will emit an aura of power which quickly disperses hostile dominion and greatly increase Order and Production scales if the dominion and Magic scales are strong. Unrest will steadily decrease, but part of the rebellious population will die as their minds are broken and they are driven mad."
#school 5
#researchlevel 6
#path 0 4
#path 1 2
#pathlevel 0 6 -- S6W3 - Aboleth crosspath. Common W3-random LA Grandmonthers can cast it, but barely with three boosters; MA requires either rare S5W3 Hive lords or a Staff/Ring access with W1 Mind vessels.
-- Astral Corruption-proof mindless alternative - W1S4 vessel with Crystal Coin, Bracelet + Staff + Carapace or Robe + Ring of S/W + (bracelet).
#pathlevel 1 3
-- A S3N2 queen... can't cast it easily. Needs: Treelord's Staff, Moonvine Bracelet, Skullcap, Crystal Coin, and Ring of Sorcery... oops. We have S6, then?
-- Alternative - Nika, she's S3N3 and only needs staff/bracelet/scullcap/coin /...again RoS.

--precision 4
#effect 10081
#nreff 1
#damage 778
#spec 8388608
--range 2028
--provrange 5
--aoe 0
#fatiguecost 6000

--sound 21
--explspr 10149
--flightspr 10256

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 185
#restricted 186
#end



-- Yay, Abolethive!

-- As the falling star crushed the empire of Aboleths and their Polypal Mothers, this race have gone all but extinct. Most survivors have eventually joined the Auluudh in his quest to control the Illithids and rebuild the empire of R'lyeh once again, but they never again were as numerous. However, a small group of the Aboleths was unable to return back to the depths of the sea, as the eartquakes have trapped them in the coastal and underwater caverns. There, they have encountered the Marmecs, members of race which once has fled from their emerging empire to build their own in the depths of earth. As the

--Auluudh is a member of an ancient race sprung from the depths of the ocean. Aboleths once ruled the deep, but the falling star crushed their empire and allowed their slaves to free themselves and build kingdoms of their own. Now the Aboleths are returning to power and Auluudh will lead the way. He has decided that the minds of the Illithids are to his taste and has deemed them useful as food for the small Aboleth population and as slavemasters over the weaker races. Auluudh is very powerful and he can enslave weaker beings by the force of mind alone. He is also a powerful mage.
-- Larger, color 165

#newmonster
#name "Young Marmec Spawn "
#spr1 "./alexsadata/swarmhive/marmecspawn_small1.tga"
#spr2 "./alexsadata/swarmhive/marmecspawn_small2.tga"
#descr "Marmec Spawns are juvenile Aboleth hybrids born from alliance between Marmec Mothers and Hive Lords. These small fishlike Marmecs are observed to grow at a slightly accelerated rate compared to Polypal Spawns, but even the oldest of them are yet smaller than a human, despite their sheer magical and mental powers which already manifest in this larval shape. Marmec Spawn have a thick carapace and are quite difficult to squash regardless of their small size, which also renders them difficult to detect while underwater. They are considered sacred and can be blessed."
#ap 9
#mapmove 14
#hp 5
#size 1
#prot 11
#str 5
#enc 3
#att 10
#def 9
#prec 7
#mr 12
#mor 8
#gcost 0
#rpcost 10000
#rcost 1
--holy -- No buff!
#noleader
#poormagicleader
#magicbeing
#spiritsight
#xpshape 200
#eyes 4
#stealthy 30
#amphibian
#poisonres 5
#startage 3
#maxage 3000
#weapon 672 -- Tiny tentacle
--weapon 293 -- Psychic Damage
-- No item slots!
#snake
#itemslots 291974
#nametype 107
#end

#newmonster
#name "Marmec Spawn "
#spr1 "./alexsadata/swarmhive/marmecspawn1.tga"
#spr2 "./alexsadata/swarmhive/marmecspawn2.tga"
#descr "Marmec Spawns are juvenile Aboleth hybrids born from alliance between Marmec Mothers and Hive Lords. These small fishlike Marmecs are observed to grow at a slightly accelerated rate compared to Polypal Spawns, but even the oldest of them are yet smaller than a human, despite their sheer magical and mental powers which already manifest in this larval shape. Marmec Spawn have a thick carapace and are quite difficult to squash regardless of their small size, which also renders them difficult to detect while underwater. They are considered sacred and can be blessed."
#ap 9
#mapmove 14
#hp 5
#size 1
#prot 11
#str 5
#enc 3
#att 10
#def 9
#prec 7
#mr 13
#mor 8
#gcost 0
#rpcost 10000
#rcost 1
#holy
#noleader
#poormagicleader
#magicbeing
#spiritsight
#eyes 4
#stealthy 30
#amphibian
#poisonres 5
#startage 30
#maxage 3000
#weapon 1468
#weapon 1471 -- Rapid Mental Shock added
-- No item slots!
#snake
#itemslots 291974
#nametype 107
#end

#newmonster
#name "Young Marmec Spawn"
#spr1 "./alexsadata/swarmhive/marmecspawn_small1.tga"
#spr2 "./alexsadata/swarmhive/marmecspawn_small2.tga"
#descr "Marmec Spawns are juvenile Aboleth hybrids born from alliance between Marmec Mothers and Hive Lords. These small fishlike Marmecs are observed to grow at a slightly accelerated rate compared to Polypal Spawns, but even the oldest of them are yet smaller than a human, despite their sheer magical and mental powers which already manifest in this larval shape. Marmec Spawn have a thick carapace and are quite difficult to squash regardless of their small size, which also renders them difficult to detect while underwater. They are considered sacred and can be blessed."
#ap 4
#mapmove 8
#hp 5
#size 1
#prot 11
#str 5
#enc 3
#att 7
#def 7
#prec 7
#mr 13
#mor 8
#gcost 0
#rpcost 10000
#rcost 1
--holy -- No buff!
#noleader
#poormagicleader
#magicbeing
#spiritsight
#xpshape 200
#eyes 4
#pooramphibian
#poisonres 5
#startage 3
#maxage 3000
#weapon 672 -- Tiny tentacle
--weapon 293 -- Psychic Damage
-- No item slots!
#snake
#itemslots 291974
#nametype 107
#watershape "Young Marmec Spawn "
#end

#newmonster
#name "Marmec Spawn"
#spr1 "./alexsadata/swarmhive/marmecspawn1.tga"
#spr2 "./alexsadata/swarmhive/marmecspawn2.tga"
#descr "Marmec Spawns are juvenile Aboleth hybrids born from alliance between Marmec Mothers and Hive Lords. These small fishlike Marmecs are observed to grow at a slightly accelerated rate compared to Polypal Spawns, but even the oldest of them are yet smaller than a human, despite their sheer magical and mental powers which already manifest in this larval shape. Marmec Spawn have a thick carapace and are quite difficult to squash regardless of their small size, which also renders them difficult to detect while underwater. They are considered sacred and can be blessed."
#ap 4
#mapmove 8
#hp 5
#size 1
#prot 11
#str 5
#enc 3
#att 7
#def 7
#prec 7
#mr 13
#mor 8
#gcost 0
#rpcost 10000
#rcost 1
#holy
#noleader
#poormagicleader
#magicbeing
#spiritsight
#eyes 4
#amphibian
#poisonres 5
#startage 30
#maxage 3000
#weapon 1468 -- Tentacle
#weapon 1471 -- Rapid Mental Shock added
-- No item slots!
#snake
#itemslots 291974
#nametype 107
#watershape "Marmec Spawn "
#end

#selectmonster "Young Marmec Spawn "
#landshape "Young Marmec Spawn"
#name "Young Marmec Spawn"
#end

#selectmonster "Marmec Spawn "
#landshape "Marmec Spawn"
#name "Marmec Spawn"
#end

--An Androdai is an Androleth created in the merging of a human host and a spawn given the sacred and mystical nutrition of the Gibodai. The parasitic spawn thus created has mind powers far surpassing those of other Androleths. The Androdai are favored of the polypal mothers and are given priestly as well as arcane training. However, their most valued ability is their shattered minds. The process of the parasitic merging somehow allows other minds to reside in the host besides the Androdais own. If brought to a Mind Lord the Aboleth can place part of itself in the Androdai body. The Androdai's body is overtaken by the Mind Lord and the resulting mind vessel can use the understanding of the Androdai as well as the astral magic of the Mind Lord. Androdai, like Androleths, rarely live more than half a dozen years.

#newmonster
--copystats 2885
--clearspec
#name "Marmecodai"
#spr1 "./alexsadata/swarmhive/marmecodai1.tga"
#spr2 "./alexsadata/swarmhive/marmecodai2.tga"
#descr "The society of Abolethive was born from merging of two different races practicing mental control. The innate mental powers of Aboleths and the hivemind of Marmecs are vastly different, but still compatible. As a result, this union has only furthered the powers of the individual races, granting each of them a previously unknown array of abilities. Marmecodai are specially bred Marmec vessels which are merged with young Marmec Spawns. They are the projections of the will of Hive Lords upon the surface world. Like the Androdai created in the old empire of Aboleths, those creatures can easily withstand presence of the other minds within their body. However, their ability to interact with and control other Marmecs is severely hindered by their status and their innate magical powers are somewhat limited."
#ap 11
#mapmove 20
#hp 13
#size 2
#prot 10
#str 11
#enc 2
#att 10
#def 11
#prec 10
#mr 14
#mor 14
#gcost 10030
#rpcost 10000
#rcost 18
#holy
-- Without a number it doesn't seem to work. With a number, it works.
#mindvessel 1
#stealthy 20
#poorleader
#poormagicleader
--coldblood
#userestricteditem 6999
#twiceborn 6830
--slave
#magicbeing
#eyes 4
#spiritsight
#voidsanity 5
#mountainsurvival
#swampsurvival
#forestsurvival
#amphibian
#poisonres 5
#startage 10
#maxage 30
#weapon "Stone Dagger"
#weapon 1468
#weapon 86 -- better than Swarmhive
#armor "Turtle Shell Hauberk" -- So they look distinctive.
#clearmagic
#magicskill 8 1
#custommagic 5888 100 -- AWED
#custommagic 5888 10  -- Low chance of extra crosspath magic.
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#siegebonus 8
#castledef 5
#supplybonus -2
#batstartsum2 6881
#researchbonus -2
#end

#newmonster
#name "Marmec Enslaver"
#spr1 "./alexsadata/swarmhive/seascontr1.tga"
#spr2 "./alexsadata/swarmhive/seascontr2.tga"
#descr "The society of Abolethive was born from merging of two different races practicing mental control. The innate mental powers of Aboleths and the hivemind of Marmecs are vastly different, but still compatible. As a result, this union has only furthered the powers of individual races, granting each of them a previously unknown array of abilities. Marmec Enslavers have replaced the Controllers as the willing subjects of the Hive Lords. Although they have lost the elemental powers of their land-dwelling counterparts, their powers of Astral magic and innate understanding of magic make them superior at magical spell research."
#ap 13
#mapmove 20
#hp 21
#size 4
#prot 12
#str 14
#enc 3
#att 11
#def 10
#prec 5
#mr 14
#mor 13
-- Better than Swarmhive equivalents
-- Removed the 10% astral chance, but left the human leadership; OK unit.
#gcost 10030
#rpcost 10000
#rcost 16
#okleader
#okmagicleader
--stealthy
#magiccommand 30
#taskmaster 2
--coldblood
#userestricteditem 6999
#twiceborn 6830
#formationfighter 2
--slave
#magicbeing
#blind
#mountainsurvival
#swampsurvival
#forestsurvival
#amphibian
#poisonres 5
#startage 10
#maxage 30
#weapon "Coral Knife"
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 86 -- better than Swarmhive
#magicskill 4 1 -- Always astral
--custommagic 2048 10 -- 10% chance extra
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#siegebonus 8
#castledef 5
#supplybonus -2
#batstartsum2 6881
--researchbonus -1 -- Less of a penalty, but still penalty
#end

#newmonster
#name "Lobomarmec"
#spr1 "./alexsadata/swarmhive/loboscout1.tga"
#spr2 "./alexsadata/swarmhive/loboscout2.tga"
#descr "The society of Abolethive was born from merging of two different races practicing mental control. The innate mental powers of Aboleths and the hivemind of Marmecs are vastly different, but still compatible. As a result, this union has only furthered the powers of individual races, granting each of them a previously unknown array of abilities. The mental enthrallment once widespread in R'lyeh is mostly unnecessary for rulers of Abolethive, but it is still used, if only for different purpose. The Lobomarmecs are perfect remote observers for the mentally powerful mages of Abolethive. Their small minds are utterly broken through intensive mental abuse by the Aboleths, and in turn those small beings have become almost undetectable through magical and mundane means. The ability to burrow through ground to remain unseen and survive on scarce supplies makes them exceptional scouts. Lobomarmecs cannot function for more than a few years, and are largely treated as expendable."
#ap 11
#mapmove 20
#hp 14
#size 2
#prot 10
#str 12
#enc 3
#att 10
#def 10
#prec 5
#mr 10
#mor 50
#gcost 10005
#rpcost 10000
#rcost 6
#reqlab -- Foreginrec
#noleader
#nomagicleader
#voidsanity 5
--coldblood
#userestricteditem 6999
#twiceborn 6830
#formationfighter 2
#slave
#magicbeing
#blind
#stealthy 30
#mountainsurvival
#swampsurvival
#forestsurvival
#amphibian
#poisonres 5
#startage 3
#maxage 5
#weapon "Claw"
#weapon 20
#weapon 1469
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#end

-- Spawns -30 hue
#newmonster
#name "Marmecoleth"
#spr1 "./alexsadata/swarmhive/marmecoleth1.tga"
#spr2 "./alexsadata/swarmhive/marmecoleth2.tga"
#descr "The society of Abolethive was born from merging of two different races practicing mental control. The innate mental powers of Aboleths and the hivemind of Marmecs are vastly different, but still compatible. As a result, this union has only furthered the powers of individual races, granting each of them a previously unknown array of abilities. Marmecoleths are a result of an unsuccessful attempt to merge the Marmecodai vessel with the Marmec Spawn. They are still employed as the part of armies of Abolethive, unleashing their mental powers against enemies of their masters. Some of them receive additional training and equipment at the Cradle of Abodai and serve as sacred warriors of Abolethive."
#ap 11
#mapmove 20
#hp 12
#size 2
#prot 9
#str 10
#enc 2
#att 10
#def 11
#prec 10
#mr 13
#mor 13
-- Marmecoleths are sacred mentalshockers; 35g goldhog if there ever was one.
#gcost 10030
#rpcost 20010
#rcost 10
#holy
#reqlab
#poorleader
#poormagicleader
--coldblood
#userestricteditem 6999
#twiceborn 6830
#magicbeing
#eyes 4
#spiritsight
#voidsanity 5
#mountainsurvival
#swampsurvival
#forestsurvival
#amphibian
#poisonres 5
#startage 10
#maxage 30
#weapon "Claw"
#weapon 1468
#weapon 1472 -- Mental Shock for when no Communion Masters are fielded
#clearmagic
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#end

-- Supplicant -60 hue from 45 75 green
#newmonster
#name "Marmecoleth Supplicant"
#spr1 "./alexsadata/swarmhive/marmecommun1.tga"
#spr2 "./alexsadata/swarmhive/marmecommun2.tga"
#descr "The society of Abolethive was born from merging of two different races practicing mental control. The innate mental powers of Aboleths and the hivemind of Marmecs are vastly different, but still compatible. As a result, this union has only furthered the powers of individual races, granting each of them a previously unknown array of abilities. Marmecoleths are a result of an unsuccessful attempt to merge the Marmecodai vessel with the Marmec Spawn. Some of them still have a fraction of the desired qualities, being able to lend their mental powers to augment hivemind communions of Hive Aboleths and Marmec Mothers."
#ap 11
#mapmove 20
#hp 12
#size 2
#prot 9
#str 10
#enc 2
#att 10
#def 11
#prec 10
#mr 13
#mor 50
-- Marmecoleths Supplicants are like theurg communicants; 50g
#gcost 50
#rpcost 20010
#rcost 10
#holy
#reclimit 1
#reqlab
#comslave
#poorleader
#poormagicleader
--coldblood
#userestricteditem 6999
#twiceborn 6830
#magicbeing
#eyes 4
#spiritsight
#voidsanity 5
#mountainsurvival
#swampsurvival
#forestsurvival
#amphibian
#poisonres 5
#startage 10
#maxage 30
#weapon "Claw"
#weapon 1468
#weapon 1472 -- Mental Shock for when no Communion Masters are fielded
#clearmagic
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#end

#newmonster
#name "Marmecoleth Trooper"
#spr1 "./alexsadata/swarmhive/marmecowarr1.tga"
#spr2 "./alexsadata/swarmhive/marmecowarr2.tga"
#descr "The society of Abolethive was born from merging of two different races practicing mental control. The innate mental powers of Aboleths and the hivemind of Marmecs are vastly different, but still compatible. As a result, this union has only furthered the powers of individual races, granting each of them a previously unknown array of abilities. Marmecoleths are a result of an unsuccessful attempt to merge the Marmecodai vessel with the Marmec Spawn. They are still employed as the part of armies of Abolethive, unleashing their mental powers against enemies of their masters. Some of them receive additional training and equipment at the Cradle of Abodai and serve as sacred warriors of Abolethive."
#ap 11
#mapmove 20
#hp 13
#size 2
#ressize 3
#prot 10
#str 11
#enc 2
#att 12
#def 13
#prec 10
#mr 13
#mor 14
-- Marmecoleth Troopers are good, but not quite as good. 45g.
#gcost 10035
#rpcost 20010
#rcost 10
#holy
#reqlab
#poorleader
#poormagicleader
--coldblood
#userestricteditem 6999
#twiceborn 6830
#magicbeing
#eyes 4
#spiritsight
#voidsanity 5
#mountainsurvival
#swampsurvival
#forestsurvival
#amphibian
#poisonres 5
#startage 10
#maxage 30
#weapon "Short Bone Trident"
#weapon 1468
#weapon 1472 -- Normal Mental Shock
#armor "Turtle Shell Shield"
#armor "Turtle Shell Hauberk" -- Really shitty armor, of course, but then again, they aren't meant to be that good!
#clearmagic
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#end

#newmonster
#name "Marmec Trooper"
#spr1 "./alexsadata/swarmhive/rlyehshield1.tga"
#spr2 "./alexsadata/swarmhive/rlyehshield2.tga"
#descr "The denizens of Abolethive do not have means to work metals, and the Marmec Troopers who have replaced the Soldiers of old Swarmhive are armed with bone tridents and clad in turtle shell armor. Chosen among mentally gifted Marmecs, they receive combat training since the moment of their birth. Marmec Troopers utilize their limited mental powers to shock and disorient the enemy warriors before engaging in melee combat. Like other Marmecs, Troopers are directly controlled and rarely fall back in face of certain death."
#ap 11
#mapmove 20
#hp 13
#size 2
#ressize 3
#prot 10
#str 11
#enc 3
#att 10
#def 11
#prec 5
#mr 12
#mor 10
#gcost 10028 -- Reduced price
#rpcost 12000
#rcost 6
#poorleader
#okmagicleader
--coldblood
#userestricteditem 6999
#twiceborn 6830
#slave
#magicbeing
#blind
#mountainsurvival
#swampsurvival
#forestsurvival
#amphibian
#poisonres 5
#startage 10
#maxage 30
#weapon "Short Bone Trident"
#weapon 1484 -- Weak pincer latch
#weapon 1471 -- Rapid Mental Shock
#armor "Turtle Shell Hauberk"
#armor "Turtle Shell Shield"
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#end

#newmonster
#name "Marmec Mastermind"
#spr1 "./alexsadata/swarmhive/mastermind1.tga"
#spr2 "./alexsadata/swarmhive/mastermind2.tga"
#descr "Marmec Masterminds are the oldest and most powerful of Marmec Enslavers. They are skilled users of Astral magic and are always protected by host of lesser Marmecs. Although they mostly lack the elemental powers of their land-dwelling counterparts from Swarmhive, their innate understanding of magic allows them to excel at spell research."
#ap 13
#mapmove 20
#hp 21
#size 4
#prot 11
#str 14
#enc 3
#att 11
#def 10
#prec 5
#mr 16
#mor 13
--slowrec
-- They cost a lot, and come with a lot of freespawns, *including* weak Workers.
#gcost 10075
#rpcost 10000
#rcost 34
#okleader
#goodmagicleader
#taskmaster 3
--coldblood
#userestricteditem 6999
#twiceborn 6830
#formationfighter 2
#magicbeing
#blind
#mountainsurvival
#swampsurvival
#forestsurvival
#amphibian
#poisonres 5
#siegebonus 20
#castledef 12
#startage 30
#maxage 30
#weapon "Bone Trident"
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 311
#magicskill 4 2
#custommagic 1536 10  -- Low chance of Water or Earth magic.
#researchbonus 4
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#supplybonus 3
#batstartsum5 6880
#batstartsum2 6881
#batstartsum1 6882
#end

-- Abolethive magic access: A1.1 W3.1 E3.1 S4.1 N3.1 D1.1 (+D4 from Twiceborn Abodai)
#newmonster
#copyspr 1521
#copystats 1521
#snake -- Hit locations didn't transfer in 5.15-5.16
#name "Hive Lord"
#descr "The oldest and most powerful Aboleths of Abolethive are known as Hive Lords. They have tremendous magical and mental powers and are able to dominate lesser beings with a mere glance. They have shed the last of their dark scales and are pale and soft, but large enough not to fear anything less than asp turtle. As they were trapped underneath the ground after the earthquakes caused by the fall of the star and spent great deal of time on relatively dry land, they have all mastered some Air magic, and they retain their immense magical powers of water and the stars."
#clearmagic
#gcost 10190 -- 510 final price. Ugh.
#rpcost 4
#rcost 40
#magicskill 1 1
#magicskill 2 3
#magicskill 4 3
#custommagic 7680 100 -- WESD
#custommagic 14336 50  -- SDN
#custommagic 1792 50  -- AWE
#siegebonus 25
#castledef 15
#supplybonus -2
#batstartsum5 6880
#batstartsum3 6881
#batstartsum2 6882
#userestricteditem 99 -- Same as ME
#twiceborn 6900
#end


-- NEED an intermediate recruit-anywhere mage. Well, huh. EA gets Swarm Prince, who isn't recruit anywhere, but cave/underwater recruit.
#newmonster
#name "Gharoide Pup"
#spr1 "./alexsadata/swarmhive/gharoide_small1.tga"
#spr2 "./alexsadata/swarmhive/gharoide_small2.tga"
#descr "An insectoid being summoned from the distant realm of K'gil'mnon, these servants of the Great Old One Kaluut can only be directed by the most powerful mages of Abolethive. Gharoide pups hatch quickly and their hunger is insatiable; they will devour even something as untangible as the dominion of pretender gods. However, as those beings are abominations to nature of this world, the pups will be stillborn if bereft of the benevolent influence of Abolethive. Gharoides possess an innate weakness towards running water and cannot venture into the ocean depths or cross the running water."
#ap 9
#mapmove 20
#hp 6
#size 2
#prot 12
#str 6
#enc 1
#att 10
#def 11
#prec 7
#mr 14
#mor 14
-- Small scary flying elite troopers, 12 (!!!) attacks per square and powerful poison.
#gcost 0
#rpcost 10000
#rcost 1
#poorleader
#okmagicleader
#slave
#stealthy 0
#flying
#siegebonus -1
#castledef -1
#heal
#heretic 1
#eyes 3
#spiritsight
#magicbeing
#uwdamage 150
#noriverpass
#popkill 1
#incunrest 10
#supplybonus -2
#neednoteat
#poisonres 15
#poisonskin 20
#xpshape 50
#weapon 649 -- Crab claws
#weapon 592 -- Poison 15 stinger
#userestricteditem 6999
#twiceborn 6830
#itemslots 291974
#startage 1
#maxage 3000
#end

-- NEED an intermediate recruit-anywhere mage. Well, huh. EA gets Swarm Prince, who isn't recruit anywhere, but cave/underwater recruit.
#newmonster
#name "Gharoide"
#spr1 "./alexsadata/swarmhive/gharoide1.tga"
#spr2 "./alexsadata/swarmhive/gharoide2.tga"
#descr "An insectoid being summoned from the distant realm of K'gil'mnon, these servants of the Great Old One Kaluut can only be directed by the most powerful mages of Abolethive. Gharoide pups hatch quickly and their hunger is insatiable; they will devour even something as untangible as the dominion of pretender gods. However, as those beings are abominations to nature of this world, the pups will be stillborn if bereft of the benevolent influence of Abolethive. Gharoides possess an innate weakness towards running water and cannot venture into the ocean depths or cross the running water."
#ap 11
#mapmove 20
#hp 14
#size 3
#prot 15
#str 11
#enc 1
#att 12
#def 11
#prec 7
#mr 15
#mor 15
-- Small scary flying nightmares.
#gcost 0
#rpcost 10000
#rcost 1
#poorleader
#okmagicleader
#slave
#taskmaster 3
#stealthy 0
#flying
#siegebonus -1
#castledef -1
#heal
#heretic 1
#eyes 3
#spiritsight
#magicbeing
#uwdamage 150
#noriverpass
#popkill 1
#incunrest 10
#supplybonus -2
#neednoteat
#poisonres 15
#poisonskin 20
--coldblood
#weapon "Life drain"
#weapon 649 -- Crab claws
#weapon 592 -- Poison 15 stinger
#magicskill 4 1 -- Has some astral and nature magic to cause mayhem everywhere
#magicskill 6 1
#userestricteditem 6999
#twiceborn 6830
#itemslots 291974
#domsummon "Gharoide Pup" -- Though this swarm causes your dominion to rapidly decrease... oops? For a 15 pearl unit it's really pretty.
--domsummon2 "Gharoide Pup"
#startage 1000
#maxage 3000
#end

-- Colors:
#newmonster 6900
--copystats 1521
#clearmagic
#clearweapons
#name "Twiceborn Abodai"
#spr1 "./alexsadata/swarmhive/twicebornabodai1.tga"
#spr2 "./alexsadata/swarmhive/twicebornabodai2.tga"
#descr "When the falling star struck R'lyeh, the majority of the Abodai perished along with the Polypal Mothers and they were considered forever gone. However, in the lands of Abolethive a secluded cavern full of dried Abodai corpses was unearthed, gathered by industrious Marmecs. As all of the remains at this gruesome graveyard belonged to magically powerful beings, they have proven easy to raise from the dead. The Twiceborn Abodai are powerful mages of Astral and their undead state has magnified their skill in Death magic. Their long-dead bodies are incredibly durable and they can magically levitate above solid ground. Twiceborn Abodai are always surrounded by icy wind and many of them have skills in Air, Water and Earth magic. Since there are no Polypal Mothers in Abolethive, the Twiceborn Abodai have lost their sacred status and priestly abilities; their undead minds can't interact with Marmecodai, either. The well-preserved caracass can house many magical trinkets within."
#ap 6
#mapmove 20
#hp 105
#size 4
#prot 9
#str 19
#enc 0
#att 12
#def 12
#prec 10
#mr 18
#mor 18
#gcost 0
#rpcost 10000
#rcost 1
#neednoteat
#poorleader
#poorundeadleader
#expertmagicleader
#maxage 3000
#cold 6
#coldres 25
#poisonres 25
#float
#magicbeing
#voidsanity 10
#taskmaster 3
#undead
#amphibian
#spiritsight
#magicskill 4 2
#magicskill 5 2
#custommagic 6912 100 -- AWSD
#custommagic 7680 100 -- WESD
#snake -- Hit locations didn't transfer in 5.15-5.16
#itemslots 28672
#userestricteditem 99 -- can use Aboleth item
#nametype 117
#weapon 86
#weapon 371
#weapon 63
#end


-- Abolethive national summon

-- Abolethive magic access: A1.1 W3.1 E3.1 S4.1 N3.1 D1.1 (+D4 from Twiceborn Abodai)
#newmonster 6858
--copystats 2886
#spr1 "./alexsadata/swarmhive/hero_polypal1.tga"
#spr2 "./alexsadata/swarmhive/hero_polypal2.tga"
#fixedname "Eerie"
#name "First Grandmother"
#descr "Eerie is the mother of all Abolethive. At the time when the old R'lyeh was destroyed, she was the most mentally powerful among her kind and the first to hear the mortal wails of the Polypal Mothers. Heeding their incomprehensible call, she returned back to Marmecs' primordial home at the coastal caverns directly connected to the seafloor, where the fledging colonies of Protomarmecs once fled from emerging empire of the Aboleths. There, she and her kind encountered a small number of stranded Aboleths, and the carcasses of Polypal Mothers who perished in the aftershocks of the grand upheaval caused by the falling star. Struck by a prophetic vision, Eerie chose to incorporate the gooey remains of creatures who gave birth to Aboleths and altered her own flesh to become first and most perfect of the Marmec Mothers. Despite the success of her transformation, Eerie's mind is quite divorced with reality and now that the Abodai are all dead, nobody in Abolethive can fully comprehend her will anymore. Eerie is always surrounded by a host of Marmecs and gives birth to a handful of Marmec Spawns every month."
#ap 2
#mapmove 0
#hp 110
#size 6
#prot 10
#str 21
#enc 1
#att 10
#def 5
#prec 5
#mr 20
#mor 30
#gcost 0
#rpcost 10000
#rcost 1
#heal
#female
#holy
#goodleader
#superiormagicleader
#taskmaster 3
#magicbeing
#blind
#aquatic
#neednteat
#voidsanity 15
#mindslime 10
#fireres 5
#coldres 5
#poisonres 15
#spreaddom 1
#researchbonus -20
#castledef 50
#unique -- HERO
#immobile
#unteleportable
--latehero 15 -- She has no offensive potential, and her primary abilities are Ringforging, Mossforging.
#nobadevents 33
#insane 10
#magicskill 2 1
#magicskill 3 2
#magicskill 4 5
#magicskill 6 2
#magicskill 8 4
#batstartsum5d6 6880
#batstartsum3d6 6881
#batstartsum2d6 6882
#batstartsum1d6 "Young Marmec Spawn"
#naga -- Hit locations didn't transfer in 5.15-5.16
#itemslots 28806 -- Has 2 hands, head and 3 misc, so nation has access to freebie S9.
#userestricteditem 6999
#twiceborn 6858
#maxage 3000
#startage 2000
#clearweapons
#weapon 549 -- Mantis claw
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 274 -- Enslave Mind
#weapon 274 -- Enslave Mind
#domsummon "Young Marmec Spawn"
#summon5 "Young Marmec Spawn"
#end


#newmonster 6857
#name "He Who Breathes"
#fixedname "Turkuul"
#spr1 "./alexsadata/swarmhive/turkuul_1.tga"
#spr2 "./alexsadata/swarmhive/turkuul_2.tga"
#descr "After the fall of old R'lyeh, most surviving aboleths retreated into shadows, positioning themselves as puppet masters and controlling the younger empire of Illithids. But Turkuul, He Who Breathes, was among those few who truly saw the newcomers from the distant stars for the failures they were, and left in search of a master worth his allegiance. Travelling the shore cities far and wide for many years, he has mastered Air magic, learned the craft of shipwrights and studied the art of seafarers, yet found no place for himself among the air-breathers. Disillusioned in his pursuit, he has returned back to his home beneath the waves, and only luck saw him encountering inhabitants of the reborn Abolethive. Taking his rightful place as Hive Lord of the new empire, He Who Breathes now leads swarms of Marmecs in the conquest of the surface world."
#str 18
#att 13
#def 12
#ambidextrous 8
#hp 80
#amphibian
#magicbeing
#voidsanity 10
#taskmaster 3
#spiritsight
#clearweapons
#weapon 426 -- Obsidian Glaive
#weapon 642 -- Meteorite Trident
#weapon 274 -- Enslave Mind
#armor 92 -- Enchanted Shield
#clearmagic
#snake -- Hit locations didn't transfer in 5.15-5.16
#itemslots 28702
#latehero 10
#magicskill 1 3
#magicskill 2 3
#magicskill 4 4 -- total 10 paths, like very lucky Hive Lord (who often end up having messy crosspaths, albeit not one of them can get A3W3S4 and exceedingly few are S5 or W5)
#sailing 999 6 -- He's big, so sailing is big.
#mapmove 14
#enc 3
#prec 11
#ap 8
#prot 8
#mr 20
#mor 13
#gcost 0
#unique -- HERO
#size 5
#goodleader
#expertmagicleader
#maxage 3000
#startage 1500
#siegebonus 25
#castledef 15
#supplybonus -2
#batstartsum5 6880
#batstartsum3 6881
#batstartsum2 6882
#userestricteditem 99 -- Same as ME
#end

-- That's now the First Spawn copy. In MA. With 5 pearl vessels. Nice, eh?
#newmonster 6856
#copystats 3098
#copyspr 3098
#snake -- Hit locations didn't transfer in 5.15-5.16
#name "Last Spawn"
#descr "The Last Spawn is the oldest, most powerful and probably the only survivor of all Abodais, the rare favored of the Polypal Mothers. The Last Spawn has tremendous magical and mental power, and he is able to drain the life of living creatures from a distance. Once given the task of subjugating the entire world to the Aboleths in the name of the Polypal Queen, he now aspires to rulership over his own kind and will seek godhood for himself."
#taskmaster 4
#goodleader
#superiormagicleader
#end

#newmonster 6855
#nametype 104
#name "Slave Spearman"
#copyspr 285
#descr "Conquering the surface lands, the Marmecodai descendants of ancient R'lyeh enslaved all the plentiful human populace like their Aboleth ancestors once did to tritons and mermen of the open seas. Life under the rule of Abolethive is safe and orderly, but in times of war many humans are drafted to fight for their masters. They use better weapons and armor than Marmecs, but lack their superior mobility and have poor morale."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 7
#gcost 10009
#rpcost 10000
#rcost 1
#okleader
#slave
#weapon "Spear"
#armor "Ring Mail Cuirass"
#armor "Iron Cap"
#armor "Shield"
#end

#newmonster 6854
#nametype 104
#name "Slave General"
#spr1 "./alexsadata/swarmhive/slavegeneral1.tga"
#spr2 "./alexsadata/swarmhive/slavegeneral2.tga"
#descr "Conquering the surface lands, the Marmecodai descendants of ancient R'lyeh enslaved all the plentiful human populace like their Aboleth ancestors once did to tritons and mermen of the open seas. Life under the rule of Abolethive is safe and orderly, but in times of war many humans are drafted to fight for their masters. They use better weapons and armor than Marmecs, but lack their superior mobility and have poor morale."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 10
#prot 0
#enc 3
#att 11
#def 11
#prec 10
#mr 10
#mor 10
#gcost 10010
#rpcost 10000
#rcost 1
#okleader
#taskmaster 1
#command 20
#slave
#weapon "Broad Sword"
#armor "Chain Mail Cuirass"
#armor "Iron Cap"
#armor "Shield"
#end



-- =============================================================================
-- NATION SECTION END: MIDDLE/LATE ABOLETHIVE
-- =============================================================================

-- =============================================================================
-- NATION SECTION: MIDDLE ABOLETHIVE
-- =============================================================================

-- Middle age
#newsite
#name "Marmecoleth Hive"
#path 4
#level 0
#rarity 5
#gems 2 1
#gems 3 1
#gems 4 2
#xp 6
#res 50
#homecom "Marmec Mother"
#homemon "Marmecoleth Trooper"
#homecom "Hive Aboleth" -- MA only!
#end

#newmonster
#mason 1 -- (to get masonry)
#name "Marmec Mother "
#spr1 "./alexsadata/swarmhive/marmecomother1.tga"
#spr2 "./alexsadata/swarmhive/marmecomother2.tga"
#descr "Once known as Marmec Queens of Swarmhive, now Marmec Mothers have taken place of the Polypal Mothers in the life cycle of the Aboleths of Abolethive. They have permanently bonded with the mental community of the Aboleths and continually birth young Marmec Spawns as long as they remain underwater. These tiny critters are expected to take place alongside their ancient fathers aeons later. Marmec Mothers are powerful leaders, mages and priests and can collect taxes from the province they reside in. Their mental link to the Aboleths has tempered their minds and they don't suffer as much when exposed to the influence of the Void. Myrmec and Marmec royalty can heal all of their afflictions, given enough time."
#ap 10
#mapmove 12
#hp 36
#size 4
#prot 8
#str 15
#enc 3
#att 11
#def 8
#prec 5
#mr 18
#mor 11
-- Cost lower, since they don't domsummon - they makemonster3 and only aqua godborns.
-- Still, 395 gold is quite a lot.
#gcost 10050
#rpcost 10000
#rcost 36
#slowrec
#heal
#female
#holy
#okleader
#expertmagicleader
#command -30
#taskmaster 3
#magicbeing
#blind
#amphibian
#mountainsurvival
#swampsurvival
#forestsurvival
#poisonres 5
--coldblood
#userestricteditem 6999
#twiceborn 6830
#voidsanity 5
#older -50
#maxage 100
#weapon "Coral Knife"
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 86
#magicskill 2 1
#magicskill 4 2
#magicskill 6 1
#magicskill 8 3
#custommagic 9856 100 -- FWEN, old pathing
#custommagic 3584 100 -- WES, old paths
#custommagic 3584 20  -- WES, old paths
-- Myrmec, can use hands.
#itemslots 291974
#nametype 108
#siegebonus 15
#castledef 15 -- 10+5 Queen bonus, food sufficient
#batstartsum4 6880
#batstartsum2 6882
#taxcollector
#end
-- 1/9 + 1/15 * 4/9 = 14% have Crystal Coin/ Hive Crystal paths.
#newmonster
#mason 1 -- (to get masonry)
#name "Marmec Mother"
#spr1 "./alexsadata/swarmhive/marmecomother1.tga"
#spr2 "./alexsadata/swarmhive/marmecomother2.tga"
#descr "Once known as Marmec Queens of Swarmhive, now Marmec Mothers have taken place of the Polypal Mothers in the life cycle of the Aboleths of Abolethive. They have permanently bonded with the mental community of the Aboleths and continually birth young Marmec Spawns as long as they remain underwater. These tiny critters are expected to take place alongside their ancient fathers aeons later. Marmec Mothers are powerful leaders, mages and priests and can collect taxes from the province they reside in. Their mental link to the Aboleths has tempered their minds and they don't suffer as much when exposed to the influence of the Void. Myrmec and Marmec royalty can heal all of their afflictions, given enough time."
#ap 10
#mapmove 12
#hp 36
#size 4
#prot 8
#str 15
#enc 3
#att 11
#def 8
#prec 5
#mr 18
#mor 11
-- Cost lower, since they don't domsummon - they makemonster3 and only aqua godborns.
-- Still, 395 gold is quite a lot.
#gcost 10050
#rpcost 10000
#rcost 36
#slowrec
#domrec 1
#heal
#female
#holy
#okleader
#expertmagicleader
#command -30
#taskmaster 3
#magicbeing
#blind
#amphibian
#mountainsurvival
#swampsurvival
#forestsurvival
#poisonres 5
--coldblood
#userestricteditem 6999
#twiceborn 6830
#voidsanity 5
#older -50
#maxage 100
#weapon "Coral Knife"
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 86
-- Paths changed: W1S2N1H3 + WES + WEN + WEN.
#magicskill 2 1
#magicskill 4 2
#magicskill 6 1
#magicskill 8 3
#custommagic 9856 100 -- FWEN, old pathing
#custommagic 3584 100 -- WES, old paths
#custommagic 3584 20  -- WES, old paths
-- Myrmec, can use hands.
#itemslots 291974
#nametype 108
#siegebonus 15
#castledef 15 -- 10+5 Queen bonus, food sufficient
#batstartsum4 6880
#batstartsum2 6882
#taxcollector
#domsummon2 "Young Marmec Spawn"
#landshape "Marmec Mother "
#end

#selectmonster "Marmec Mother "
#watershape "Marmec Mother"
#name "Marmec Mother"
#end

#newmonster
#copyspr 1520
#copystats 1520
#snake -- Hit locations didn't transfer in 5.15-5.16
#name "Hive Aboleth"
#descr "Aboleths are ancient beings sprung from the depths of the ocean. As the falling star crushed the empire of the Aboleths and their Polypal Mothers, this race quite nearly went extinct. However, a sizable group of Aboleths was unable to return back to the depths of the sea, as the earthquakes had trapped them along the coasts and in underwater caverns. There, they encountered the Marmecs, members of a race which once fled from their emerging empire to build their own in the depths of earth, and the Aboleths managed to integrate the Marmecs into the lifecycle of their species. Hive Aboleths have innate mental powers and are skilled mages of Water, but they are no longer as common in the empire of Abolethive. Some of the older Aboleths have advanced their magic knowledge since coming to power in Abolethive."
--slowrec
#clearmagic
#magicskill 2 2
#magicskill 4 2
#custommagic 7680 100 -- WESD, no A/N crosspath access
#custommagic 7680 20  -- WESD, no A/N crosspath access
#taskmaster 3
#gcost 10045 -- Cost 250 gold because of freespawn, but you want Hive Lords anyway.
#rpcost 10000
#rcost 27
#siegebonus 20
#castledef 12
#supplybonus 3
#batstartsum5 6880
#batstartsum2 6881
#batstartsum1 6882
#userestricteditem 99 -- Same as ME
#twiceborn 6900
#end

#selectnation 185
#clearnation
#era 2
#fortera 2
#homefort 8
-- NOTE TO SELF: OVERBLOATED TERRAIN RECRUITMENT WARNING!!!
-- MA nation, Middle age
#name "Abolethive"
#epithet "Return to the Deeps"

#descr "One might think that the deep caverns are the home realm of the Marmecs, yet once upon a time most of their kin were better adapted to life underneath the waves and only left for dry lands after the rise of the former Aboleth empire. When the falling star shattered the seafloor, most of the Marmec Queens of Swarmhive left their temporary sanctuary, heeding the lure of their former home - the deep underwater caverns from which the Protomarmecs fled aeons ago. There they met the last surviving Aboleths and the perverted empire of Abolethive was formed, born from the merging of two different races practicing mental control. The innate mental powers of Aboleths and hivemind of Marmecs are vastly different, but still compatible. As a result, this union has only furthered the powers of individual races, granting each of them a previously unknown array of abilities. A hasty attempt to crush the abominations and retrieve the lost back into the fold of Swarmhive utterly failed, and the mixed races have since flourished beneath the waves.
"
#summary "Race: amphibian Marmecs, few aquatic aboleths.
Military: small Workers to large Warriors, mentally powerful Troopers, marmecoleths and marmecodai. Rare Aboleth mages.
Magic: Astral, Water, some Earth, Nature, Death and Air, rarely Fire.
Priests: Weak, a few powerful priests.
Dominion: Death scales do not adversely affect supplies."
#brief "Abolethive is a centralised society of insectoid Marmecs ruled by Aboleths. Their military is based on vast swarms of troops and their ability to affect minds of others. Their mages possess vast magical powers in paths of Astral, Water, Earth, Death and Nature."
#flag "./alexsadata/flags/d5abolethiveMA.tga"
#color 0.256 0.512 0.384
#secondarycolor 0.9 0.6 0.1 -- 0.8 0.34 0.7 -- pink version
#templepic 17

#merccost 50
#uwnation
#nodeathsupply
-- Currently there is no modding command to make Agartha, Xibalba etc. cave bonus. It's highly thematic, for this nation, but unavailable.
-- So I'll settle on making it just cavenation. If... no! When the corresponding modding command becomes implemented, I'll add it. I hope it'll be made.
#cavenation 2 --(will start in UW caves if not nostart)
#templecost 500
#labcost 400
#likesterr 2048 --likes deep sea
#uwbuild 1

#aiastralnation
#aimusthavemag 6
#astralblessbonus 1
#natureblessbonus 1

#homerealm 10
#homerealm 9
#addgod 3121 -- Cyclops
#addgod 158
#addgod 216
#addgod 244
#addgod 245
#addgod 246
#addgod 251
#addgod 265 -- Cold dragon
#addgod 266
#addgod 269 -- Monstrous amphibian
#addgod 270
#addgod 384
#addgod 386
#addgod 472
#addgod 602
#addgod 6894 -- Crystal of the hive replaced Monolith 657
#addgod 661
#addgod 812
#addgod 873
#addgod 957
#addgod 961
#addgod 979
#addgod 1230
#addgod 1371
#addgod 2431
#addgod 2446
#delgod 2463 -- Abolethive isn't about war
#addgod 2464
#addgod 2790
#addgod 2791
#addgod 2798
#addgod 6856 -- R'lyeh
#addgod 546 -- R'lyeh
#addgod 6899
#addgod 6898 -- Primordial Myrmec, very cheap and frail Erf Snake
#cheapgod20 6898
#cheapgod20 6894
#cheapgod20 6899
#cheapgod20 6856

-- Recruitment list etc.

#clearheroes
#clearrec
-- Can Recruit Lobomarmecs Everywhere With Lab
#addforeigncom "Lobomarmec"
-- Workers, Wworkers, Warriors
#addrecunit 6880
#addrecunit 6881
#addrecunit 6882
#addrecunit "Marmec Trooper"
#addrecunit "Marmecoleth"
#addrecunit "Marmecoleth Supplicant"
-- Brigadeers, Controllers
#addreccom  "Lobomarmec"
#addreccom  "Marmec Enslaver"
#addreccom  "Marmecodai"
#addreccom  "Marmec Mastermind"
--addreccom  "Hive Aboleth"
-- Cave/mountain rec - marmec workers, warworkers, brigadeers,
#caverec 6880
#caverec 6881
--caverec 6882
#cavecom "Marmec Enslaver"
-- Swamprec - none
-- Landrec - full Marmec lineup; enough to fuel communions
#landrec 6880
#landrec 6881
#landrec 6882
#landrec 6855
#landcom "Lobomarmec"
#landcom 6854
#landcom "Marmec Enslaver"
--landcom "Marmec Mastermind"
-- Coastal - Marmecodai, Mastermind and Marmec Trooper and Marmecoleth lineup.
#coastcom1 "Marmecodai"
#coastcom2 "Marmec Mastermind"
#coastunit1 "Marmec Trooper"
#coastunit2 "Marmecoleth"
#coastunit3 "Marmecoleth Supplicant"
-- Defence: sea units, 30 workers + 15 warworkers basic, 15 warriors advanced (345 + 300 gold cost, excessive resource cost because of racial excessive resource cost)
-- Unfortunately, UW PD doesn't appear (as should properly). This is not intended, but that's the way it works... "
#wallcom "Marmec Enslaver"
#wallunit "Marmec Trooper"
#wallmult 6
#uwwallcom "Marmec Enslaver"
#uwwallunit "Marmec Trooper"
#uwwallmult 4
#uwwallunit 6882
#uwwallmult 4
#defcom1 "Marmec Enslaver"
#defcom2 "Marmec Enslaver"
#defunit1 6881
#defunit2 6882
#defmult1 25
#defmult2 10
#uwdefcom1 "Marmec Enslaver"
#uwdefcom2 "Marmec Mastermind"
#uwdefunit1 6881
#uwdefunit2 6882
#uwdefmult1 25
#uwdefmult2 10
#defunit1 6881
--defunit1b 6880
#defunit2 6882
#defmult1 25
--defmult1b 30
#defmult2 15
#startcom "Marmec Enslaver"
#startunittype1 6881
#startunitnbrs1 20
#startunittype2 6882
#startunitnbrs2 13
#startscout "Lobomarmec"
#hero1 6857 -- Turkuul, He Who Breathes and resident A3W3S4 sailor.
#hero2 6858 -- Eerie, an insane grandmother with S5 magic
#multihero1 6900
#startsite "Marmecoleth Hive"
#startsite "Cradle of Abodai"
#end
-- =============================================================================
-- NATION SECTION END: MIDDLE ABOLETHIVE
-- =============================================================================

-- =============================================================================
-- NATION SECTION: LATE ABOLETHIVE
-- =============================================================================

-- Late age
#newsite 1602
#name "Marmecodai Hive"
#path 4
#level 0
#rarity 5
#gems 2 1
#gems 4 2
#xp 6
#res 50
#homecom "Marmecodai Prince"
#homecom "Marmecodai Princess"
#homecom "Marmec Grandmother"
#homemon "Marmecoleth Trooper"
#end

-- Thugging:
-- S2 - Crystalline armor (teleport), Body etheral, Astral shield
-- E2 - Summon Earthpower, Iron Warriors, Temper flesh
-- W2 - Breath of Winter, Quickness
-- N2 - (Personal) Regeneration, gift of the hare, elemental fortitude
-- D2 - booster-only Invulnerability, Soul Vortex; better off spellcasting
-- Hue magentas shift 150 20 -20
#newmonster
#mason 1 -- (to get masonry)
#name "Marmecodai Prince"
#spr1 "./alexsadata/swarmhive/rlyehprince1.tga"
#spr2 "./alexsadata/swarmhive/rlyehprince2.tga"
#descr "Those hybrid Marmec Spawns born from the alliance between Aboleths and Marmec Mothers who survive into adulthood are known as Marmecodai Royalty, Princes and Princesses. Both males and females are mentally powerful, but they are otherwise very different. Princes are physically powerful and possess skill in elemental and Death magic. Their deformed bodies are clumsy and their carapaces are soft and pale like bodies of adult Aboleths, but Marmecodai Princes are nonetheless able to breathe air and freely move across dry lands as needed. Like younger Marmec Spawns, they can drain life from living beings with their astral tentacle which can pierce through all but thickest armors, while their smaller tentacles are strong and agile enough to wield weaponry and manipulate various trinkets."
#ap 10
#mapmove 14
#hp 24
#size 4
#prot 6
#str 13
#enc 3
#att 11
#def 11
#prec 10
#mr 17
#mor 15
--slowrec
#gcost 10030
#rpcost 2
#rcost 36
#goodleader
#goodmagicleader
#taskmaster 2
#magicbeing
#spiritsight
#eyes 4
#mountainsurvival
#swampsurvival
#forestsurvival
#amphibian
#userestricteditem 6999
#twiceborn 6830
#voidsanity 5
#poisonres 5
#startage 500
#maxage 3000
#magicskill 4 2
#magicskill 8 2
#custommagic 5888 200 -- AWED 200%
#weapon "Short Bone Trident"
#weapon 271 -- (lifedrain tentacle, nostr)
#weapon 1468 -- (astral tentacle, nostr)
#weapon 86 -- Mind Blast
#armor "Turtle Shell Hauberk"
#armor "Turtle Shell Shield"
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#siegebonus 15
#castledef 12
#batstartsum4 6880
#batstartsum2 6882
#end

#newmonster
#copystats 1520
#clearweapon
#clearmagic
#naga -- Hit locations didn't transfer in 5.15-5.16
#name "Marmecodai Princess"
#spr1 "./alexsadata/swarmhive/la_princess1.tga"
#spr2 "./alexsadata/swarmhive/la_princess2.tga"
#descr "Those hybrid Marmec Spawns born from the alliance between Aboleths and Marmec Mothers who survive into adulthood are known as Marmecodai Royalty. Both males and females are mentally powerful, but they are otherwise very different. Marmec Princesses share the mental powers and appearance of Aboleths, but their smaller tentacles are strong and agile enough to wield weaponry and manipulate various trinkets. Less common than male Princes, they are revered and command great priestly authority. Princesses are unable to leave the depths of the sea without aid of magic, but from time to time will give birth to new Marmec Spawns."
#ap 8
#mapmove 8
#hp 50
#size 4
#prot 4
#str 12
#enc 3
#att 10
#def 10
#prec 12
#mr 18
#mor 12
#slowrec
#gcost 10050
#rpcost 3
#rcost 36
#female
#okleader
#expertmagicleader
#taskmaster 3
#magicbeing
#spiritsight
#eyes 4
#aquatic
#userestricteditem 99 -- same as ME; bubble ends up being most popular
#voidsanity 5
#poisonres 5
#startage 500
#maxage 3000
#magicskill 2 1
#magicskill 4 2
#magicskill 6 1
#magicskill 8 3
#custommagic 5888 100 -- AWED, marmecodai pathing
#weapon "Life Drain"
#weapon 85 -- (tentacle)
#weapon 85 -- (tentacle)
#weapon 86 -- Mind Blast
--armor "Light Myrmec Armor"
-- Can't use hands or armor.
#itemslots 28678
#nametype 107
#siegebonus 15
#castledef 12
#batstartsum4 6880
#batstartsum2 6882
#domsummon2 "Young Marmec Spawn"
#end

#newmonster
#copystats 1520
#clearweapon
#clearmagic
#name "Marmec Grandmother"
#spr1 "./alexsadata/swarmhive/la_mother1.tga"
#spr2 "./alexsadata/swarmhive/la_mother2.tga"
#descr "Marmec Grandmothers have fully integrated within the lifecycle of Aboleths of Abolethive during the aeons since their transformation. They have permanently bonded with the mental commumity of the Aboleths and continually birth young Marmec Spawns as long as they remain underwater. These tiny critters are expected to take place alongside their ancient fathers aeons later. Marmec Grandmothers are powerful leaders, mages and priests, but are nearly immobile and can only move with the aid of magic, and even then will swiftly suffocate if they leave the ocean depths, regardless of magical help. Their mental link to Aboleths has tempered their minds and they don't suffer as much when exposed to the influence of the Void."
#ap 2
#mapmove 0
#hp 63
#size 5
#prot 8
#str 16
#enc 3
#att 10
#def 5
#prec 5
#mr 20
#mor 30
-- Cost lower, since they don't domsummon - they makemonster3 and only aqua godborns.
-- Still, 495 gold is quite a lot.
#gcost 10035
#rpcost 10000
#rcost 50
#slowrec
#domrec 1
#heal
#female
#immobile
#landdamage 100 -- can't teleport to land, but UW can move around with pack o'troops
#holy
#goodleader
#superiormagicleader
#command -70
#taskmaster 3
#magicbeing
#blind
#aquatic
#voidsanity 10
#mindslime 10
#fireres 5
#coldres 5
#poisonres 15
--coldblood
#userestricteditem 6999
#twiceborn 6830
#startage 50
#maxage 100
#weapon "Mantis Claw"
#weapon 1473 -- Myrmec heavy-duty bite
#weapon 1469
#weapon 86
#weapon 86
-- Grandmothers are immobile
#magicskill 2 2
#magicskill 4 3
#magicskill 6 2
#magicskill 8 3
#custommagic 11776 100 -- WESN, old pathing
#custommagic 11776 20  -- WESN,
#naga
#itemslots 28806 -- Has 2 hands, head and 3 misc.
#nametype 108
#siegebonus 25
#castledef 15
#supplybonus -5
#batstartsum5 6880
#batstartsum3 6881
#batstartsum2 6882
#batstartsum2d6 "Young Marmec Spawn"
#domsummon "Young Marmec Spawn"
#domsummon2 "Young Marmec Spawn"
#end


#newmonster
#name "Lobomarmec Trooper"
#spr1 "./alexsadata/swarmhive/lobotrooper1.tga"
#spr2 "./alexsadata/swarmhive/lobotrooper2.tga"
#descr "As the entire ocean is suffering underneath the yoke of R'lyeh, the Marmecs of the reemerged empire of Abolethive are making their own move. But even if Marmecodai royalty are able to shrug off the influence of the Sleeping God, lesser Marmecs are plagued by the mind-defying dreams of R'lyeh like any other being. The Lobomarmecs are free of this weakness, at the cost of becoming utterly mindless puppets of their masters' will. The ability to burrow through ground to remain unseen and survive on scarce supplies makes them perfect stealthy troops. Lobomarmecs cannot function for more than a few years, and are largely treated as expendable. Relying on their natural armor rather than forged steel, they are nonetheless equipped with simple bone tridents and turtle shell shields."
#ap 11
#mapmove 20
#hp 14
#size 2
#ressize 3
#prot 10
#str 12
#enc 3
#att 10
#def 10
#prec 5
#mr 10
#mor 50
-- they are still overpriced, but are the best national blockers anyway (with hp 14, prot 9 and MR 9 and *maxage 5*. Utterly worthless, that).
-- Another point against, they aren't affected by national Quickness and Unholy Power buffs. Need a new one for this?
-- Three-piece army: Warriors (size 3 trample+corrosion and soak evos), Marmec Troopers (mind blast for trample), and Lobo Troopers (better blockers than Workers with len 4 weapon and mor 50)
#gcost 10013
#rpcost 10005
#rcost 6
#poorleader
#okmagicleader
--coldblood
#userestricteditem 6999
#twiceborn 6830
#slave
#stealthy 20
#formationfighter 2
#magicbeing
#blind
#mountainsurvival
#swampsurvival
#forestsurvival
#amphibian
#voidsanity 5
#poisonres 5
#startage 3
#maxage 5
#weapon "Short Bone Trident"
#weapon 1484 -- Weak pincer latch
#armor "Turtle Shell Shield"
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#end

#newmonster
#name "Marmec Heavy Trooper"
#spr1 "./alexsadata/swarmhive/heavytrooper1.tga"
#spr2 "./alexsadata/swarmhive/heavytrooper2.tga"
#descr "Conquering the surface lands, Marmecs often make use of widespread blacksmithing technologies, arming the Marmec Troopers with heavy iron armor. Chosen among mentally gifted Marmecs, they receive combat training since the moment of their birth. Marmec Heavy Troopers utilize their limited mental powers to shock and disorient the enemy warriors before engaging in melee combat. Like other Marmecs, Troopers are directly controlled and rarely fall back in face of certain death."
#ap 11
#mapmove 14
#hp 13
#size 2
#ressize 3
#prot 10
#str 11
#enc 3
#att 10
#def 11
#prec 5
#mr 12
#mor 10
#gcost 10028 -- Reduced price
#rpcost 12000
#rcost 6
#poorleader
#okmagicleader
--coldblood
#userestricteditem 6999
#twiceborn 6830
#slave
#magicbeing
#blind
#mountainsurvival
#swampsurvival
#forestsurvival
#amphibian
#poisonres 5
#startage 10
#maxage 30
#weapon "Short Trident"
#weapon 1484 -- Weak pincer latch
#weapon 1471 -- Rapid Mental Shock
#armor "Chain Mail Hauberk" -- +6 prot, +0 def, +1 enc
#armor "Iron Cap"
#armor "Iron Shield"
-- Myrmec, can use hands.
#itemslots 291974
#nametype 107
#end



#newmonster 6853
#nametype 104
#name "Slave Crossbow"
#copyspr 47
#descr "Conquering the surface lands, the Marmecodai descendants of ancient R'lyeh enslaved all the plentiful human populace like their Aboleth ancestors once did to tritons and mermen of the open seas. Life under the rule of Abolethive is safe and orderly, but in times of war many humans are drafted to fight for their masters. They use better weapons and armor than Marmecs, but lack their superior mobility and have poor morale."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 8
#def 8
#prec 10
#mr 10
#mor 7
#gcost 10009
#rpcost 10000
#rcost 1
#okleader
#slave
#weapon "Dagger"
#weapon "Crossbow"
#armor "Ring Mail Cuirass"
#armor "Iron Cap"
#end

#newmonster 6852
#nametype 104
#name "Slave Infantry"
#spr1 "./alexsadata/swarmhive/slavesword1.tga"
#spr2 "./alexsadata/swarmhive/slavesword2.tga"
#descr "Conquering the surface lands, the Marmecodai descendants of ancient R'lyeh enslaved all the plentiful human populace like their Aboleth ancestors once did to tritons and mermen of the open seas. Life under the rule of Abolethive is safe and orderly, but in times of war many humans are drafted to fight for their masters. They use better weapons and armor than Marmecs, but lack their superior mobility and have poor morale."
#ap 12
#mapmove 12
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 7
#gcost 10009
#rpcost 10000
#rcost 1
#okleader
#slave
#weapon "Broad Sword"
#armor "Chain Mail Hauberk"
#armor "Half Helmet"
#armor "Shield"
#end

#selectnation 186
#clearnation
#era 3
#fortera 2
#homefort 8
-- NOTE TO SELF: OVERBLOATED TERRAIN RECRUITMENT WARNING!!!
-- LA nation, Late age
#name "Abolethive"
#epithet "Reign of Marmecodai"

#descr "While aliens from the distant star meddled in things best left alone, forgotten remnants of old R'lyeh were slowly being reborn as the new empire of Abolethive. Merging with a splinter faction of Marmecs, they have been slowly but surely rebuilding their forgotten empire, substituting slaves for utterly loyal insectoids. As the Dreams of R'lyeh are awakening, the few surviving Hive Lords have emerged to lead the swarms of Abolethive against mind-defying horrors from beyond this world. The thousands of Marmec Spawns have matured since the conception of the new empire, and have since assumed positions of power as great Marmecodai royalty. Marmec Grandmothers still keep birthing thousands more of their kind, their magical powers multiplied by their experience and old age. Human slaves are readily used for warfare and ironsmithing, allowing training of well-equipped Heavy Troopers in the newly conquered lands. To fight against forces of Illithid R'lyeh, mindless Lobomarmecs are used to great effect, carrying simple weapons and armor while burrowing through seafloor and emerging at the most inopportune moments."
#summary "Race: amphibian Marmecs and Marmecoleths, slave humans, few aquatic aboleths.
Military: small Workers to large Warriors, Lobomarmecs, mentally powerful Troopers, marmecoleths. Rare but powerful Aboleth mages.
Magic: Astral, Water, some Earth, Nature, Death and Air.
Priests: Weak, a few powerful priests.
Dominion: Death scales do not adversely affect supplies."
#brief "Abolethive is a centralised society of insectoid Marmecs ruled by Aboleths. Their military is based on vast swarms of troops and their ability to affect minds of others. Their mages possess vast magical powers in paths of Astral, Water, Earth, Death and Nature."
#flag "./alexsadata/flags/d5abolethiveLA.tga"
#color 0.256 0.512 0.384
#secondarycolor 0.1 0.5 1.0 -- 0.8 0.34 0.7 -- pink version
#templepic 17

#merccost 50
#uwnation
#nodeathsupply
-- Currently there is no modding command to make Agartha, Xibalba etc. cave bonus. It's highly thematic, for this nation, but unavailable.
-- So I'll settle on making it just cavenation. If... no! When the corresponding modding command becomes implemented, I'll add it. I hope it'll be made.
#cavenation 2 --(will start in UW caves if not nostart)
#templecost 500
#labcost 400
#likesterr 2048 --likes deep sea
#uwbuild 1

#aiastralnation
#aimusthavemag 6
#astralblessbonus 1
#waterblessbonus 1

#homerealm 10
#homerealm 9
#addgod 3121 -- Cyclops
#addgod 158
#addgod 216
#addgod 244
#addgod 245
#addgod 246
#addgod 251
#addgod 265 -- Cold dragon
#addgod 266
#addgod 269 -- Monstrous amphibian
#addgod 270
#addgod 384
#addgod 386
#addgod 472
#addgod 602
#addgod 6894 -- Crystal of the hive replaced Monolith 657
#addgod 661
#addgod 812
#addgod 873
#addgod 957
#addgod 961
#addgod 979
#addgod 1230
#addgod 1371
#addgod 2431
#addgod 2446
#delgod 2463 -- Abolethive isn't about war
#addgod 2464
#addgod 2790
#addgod 2791
#addgod 2798
#addgod 6856 -- R'lyeh
#addgod 546 -- R'lyeh
#addgod 6899
#addgod 6898 -- Primordial Myrmec, very cheap and frail Erf Snake
#cheapgod20 6898
#cheapgod20 6894
#cheapgod20 6899
#cheapgod20 6856

-- Recruitment list etc.

#clearheroes
#clearrec
-- Can Recruit Lobomarmecs Everywhere With Lab
#addforeigncom "Lobomarmec"
-- Workers, Wworkers, Warriors
#addrecunit 6880
#addrecunit 6881
#addrecunit 6882
#addrecunit "Lobomarmec Trooper"
#addrecunit "Marmec Trooper"
#addrecunit "Marmecoleth"
#addrecunit "Marmecoleth Supplicant"
-- Brigadeers, Controllers
#addreccom  "Lobomarmec"
#addreccom  "Marmec Enslaver"
#addreccom  "Marmecodai"
#addreccom  "Marmec Mastermind"
--addreccom  "Marmecodai Princess"
--addreccom  "Marmecodai Prince"
--addreccom  "Hive Aboleth"
-- Landrec - full Marmec lineup; enough to fuel communions and slave humans
#landrec 6880
#landrec 6881
#landrec 6882
#landrec 6853
#landrec 6855
#landrec 6852
#landrec "Lobomarmec Trooper"
#landrec "Marmec Heavy Trooper"
#landcom "Lobomarmec"
#landcom 6854
#landcom "Marmec Enslaver"
-- Cave/mountain rec - marmec workers, warworkers, brigadeers,
#caverec 6880
#caverec 6881
--caverec 6882
#cavecom "Marmec Enslaver"
-- Swamprec - none
-- Coastal - Marmecodai and Marmec Trooper and Marmecoleth lineup.
#coastcom1 "Marmecodai"
#coastcom2 "Marmec Mastermind"
#coastunit1 "Marmec Trooper"
#coastunit2 "Marmecoleth"
#coastunit3 "Marmecoleth Supplicant"
-- Defence: sea units, 30 workers + 15 warworkers basic, 15 warriors advanced (345 + 300 gold cost, excessive resource cost because of racial excessive resource cost)
-- Unfortunately, UW PD doesn't appear (as should properly). This is not intended, but that's the way it works... "
#wallcom "Marmec Enslaver"
#wallunit "Marmec Trooper"
#wallmult 6
#uwwallcom "Marmec Enslaver"
#uwwallunit "Marmec Trooper"
#uwwallmult 4
#uwwallunit 6882
#uwwallmult 4
#defcom1 "Marmec Enslaver"
#defcom2 "Marmec Enslaver"
#defunit1 6881
#defunit2 6882
#defmult1 25
#defmult2 10
#uwdefcom1 "Marmec Enslaver"
#uwdefcom2 "Marmec Mastermind"
#uwdefunit1 6881
#uwdefunit2 6882
#uwdefmult1 25
#uwdefmult2 10
#startcom "Marmec Enslaver"
#startunittype1 6881
#startunitnbrs1 20
#startunittype2 6882
#startunitnbrs2 13
#startscout "Lobomarmec"
#hero1 6857 -- Turkuul, He Who Breathes and resident A3W3S4 sailor.
#hero2 6858 -- Eerie, an insane grandmother with S5 magic
#multihero1 6900
#startsite "Marmecodai Hive"
#startsite "Cradle of Abodai"
#end
-- =============================================================================
-- NATION SECTION END: LATE ABOLETHIVE
-- =============================================================================

-- =============================================================================
-- =============================================================================
-- NATION SECTION END: SWARMHIVE
-- =============================================================================
-- =============================================================================


-- =============================================================================
-- =============================================================================
-- NATION SECTION START: BRUTANNIA
-- IDs: 6799-6700 units, 1565-1550 weapons, armor 688, weapons 1514-1519
-- STATUS: SORTED
-- GENERIC: PRETENDERS, OMEN in MA/LA, DEVILGUARDS,
-- SECTIONS: EARLY/LATE, EARLY, MIDDLE, LATE.
-- =============================================================================


-- =============================================================================
-- GENERIC SECTION START: SPIRITS OF WAR
-- =============================================================================

#newweapon 1465
#name "Brutal Strike" -- kick... and armor breaks.
#dmg 0
#len 0
#blunt
#twohanded --for higher STR bonus
#secondaryeffect 174 -- Break armor
#bonus
#skip -- To reduce dense attack spam.
#melee50 -- only 50% chance of being used
#explspr 10133
#end

#newmonster 6796
#nametype 140
#name "Hound of Brutus"
#spr1 "./alexsadata/brutal/dog_1.tga"
#spr2 "./alexsadata/brutal/dog_2.tga"
#descr "Hounds of Brutus are lesser companions of the Spirits of War and the Demon Knights of Brutus and manifest as mad, frothing dogs. Despite their small frame, they will charge at armored soldiers in blind rage, and their rage can destroy even magical armaments. The Hounds of Brutus sometimes possess magical skills, when a powerful Spirit of War is reduced to this pitiful state only to be spared from complete eradication."
#ap 12
#mapmove 20
#hp 7
#size 1
#str 7
#prot 2
#enc 0
#att 9
#def 9
#prec 5
#mr 12
#mor 50
#gcost 0
#rcost 1
#rpcost 10000
#holy
#poorleader
#ethereal
#inanimate
#neednoteat
#chaospower 1
#pillagebonus 1
#undisciplined
#wastesurvival
#mountainsurvival
#forestsurvival
#fireres 8
#poisonres 15
#woundfend 99
#immortal 3  -- For forwards compatibility if it gets changed
#polyimmune
#neednoteat
#maxage 10000
#quadruped
#itemslots 274560
#xpshape 15
#weapon 1465 -- Brutal strike
#weapon 190 -- Phantasmal Claw
#end

#newmonster 6799
#nametype 131
#name "Spirit of War"
#spr1 "./alexsadata/brutal/spirit_big1.tga"
#spr2 "./alexsadata/brutal/spirit_big2.tga"
#descr "The Spirit of War is an incarnation of violent, destructive and merciless war. These apparitions draw great power from turmoil and chaos, and are invulnerable to most kinds of harm - usually it is only magical weapons or arcane rituals that can destroy them. To stand in the way of Spirits of War means certain death for mortals, as the wounded Spirits of War will reform again and again, fighting until there is nothing left but ashes. More experienced warriors will become truly powerful as Spirits of War."
#ap 18
#mapmove 20
#hp 45
#size 6
#str 23
#prot 6
#enc 0
#att 12
#def 12
#prec 10
#mr 17
#mor 50
#gcost 0
#rcost 1
#rpcost 10000
#onebattlespell "Blessing"
#polyimmune
#spiritsight
#amphibian
#blind
#spiritsight
#heal
#fear 10
#ethereal
#regeneration 5
#reinvigoration 5
#ambidextrous 2
#fireres 8
#coldres 5
#shockres 5
#poisonres 25
#woundfend 99
#chaospower 1
#invulnerable 25
#pillagebonus 30
#okleader
#okundeadleader
#immortal 3  -- For forwards compatibility if it gets changed
#inanimate
#neednoteat
#maxage 10000
#blink
#float
#weapon "Fire Brand"
#weapon 1465 -- Brutal strike
#weapon 350 -- Fire Flare
#armor "Crimson Shield"
#holy
#magicskill 0 2
#magicskill 7 2
#magicskill 8 1
#magicboost 8 2 -- Everyone with H1 is plenty affected.
#inquisitor
#miscshape
#itemslots 274566 -- 2 hands, 2 misc, crown
#secondshape 6798
#batstartsum1d6 "Hound of Brutus"
#end

#newmonster 6797
#copystats 6799
#name "Spirit of War"
#spr1 "./alexsadata/brutal/spirit_1.tga"
#spr2 "./alexsadata/brutal/spirit_2.tga"
#descr "The Spirit of War is an incarnation of violent, destructive and merciless war. These apparitions draw great power from turmoil and chaos, and are invulnerable to most kinds of harm - usually it is only magical weapons or arcane rituals that can destroy them. To stand in the way of Spirits of War means certain death for mortals, as the wounded Spirits of War will reform again and again, fighting until there is nothing left but ashes. More experienced warriors will become truly powerful as Spirits of War."
#hp 15
#size 2
#str 11
#prot 0
#mr 13
#fear 5
#invulnerable 15
#pillagebonus 10
#xpshape 50
#ap 12
#att 6
#def 6
#chaospower 3 
-- Under Order, they get really realy helpless (strength 3, att/def 0). 
-- Under Turmoil, they get effective def score of 15 plus 5 from shield/brand. 
-- Damage strength scales from 3-21 to 21-27; it's not much stronger when larger but much more resilient
-- Any non-poison evo kills them instantly, though, unless a correct bless is taken.
#magicboost 8 1 -- Changing mechanic, only Champions and Prophets are negatively affected. Base summon is merely H2.
#secondshape 6796
#clearweapons
#weapon "Burning Blade"
#weapon 1465 -- Brutal strike
#armor "Crimson Shield"
#batstartsum1 "Hound of Brutus"
#end

#newmonster 6798
#copystats 6799
#name "Spirit of War"
#spr1 "./alexsadata/brutal/spirit_mid1.tga"
#spr2 "./alexsadata/brutal/spirit_mid2.tga"
#descr "The Spirit of War is an incarnation of violent, destructive and merciless war. These apparitions draw great power from turmoil and chaos, and are invulnerable to most kinds of harm - usually it is only magical weapons or arcane rituals that can destroy them. To stand in the way of Spirits of War means certain death for mortals, as the wounded Spirits of War will reform again and again, fighting until there is nothing left but ashes. More experienced warriors will become truly powerful as Spirits of War."
#hp 30
#size 4
#str 17
#prot 3
#mr 15
#invulnerable 20
#pillagebonus 20
#xpshape 200
#ap 15
#att 9
#def 9
#chaospower 2
#fear 5
#magicboost 8 2 -- Changing mechanic, only Champions and Prophets are negatively affected. Base summon is merely H2, a 2-star transform gets H4.
#secondshape 6797
#clearweapons
#weapon "Fire Brand"
#weapon 1465 -- Brutal strike
#weapon 198 -- Flame Burst
#armor "Crimson Shield"
#batstartsum1d6 "Hound of Brutus"
#end

#selectmonster 6799
#fear 5
#end

-- Immobile god
#newmonster 6795
#name "Monument of War"
#spr1 "./alexsadata/brutal/altar1.tga"
#spr2 "./alexsadata/brutal/altar2.tga"
#descr "The Monument of War is a powerful spirit inhabiting massive stone megalith. This entity was born from misery, pain, and desire for vengeance expressed by those suffering from wars all across the nearby lands. It can manifest for a short time if physically threatened or to perform tasks like magical item forging. While powerful, the spirit is permanently bound to its immobile physical vessel and can never venture far from the place of its origin, even with the aid of magic; its presence also greatly upsets the populace and causes great turmoil among the locals."
#ap 2
#mapmove 0
#hp 300
#size 6
#str 25
#prot 30
#enc 0
#att 5
#def 0
#prec 13
#mr 18
#mor 30
#gcost 9950 -- Offsets the price of batstartsummon, and some more discount for being really tough unteleportable chassis
-- Resulting 150 to 150 of a Monument while being squishier, but size 6 Brutal Spirit of War is a scary thing against regular armies.
-- Even more so than regular immobiles against armies; trying to attack Brutannia with this thing patrolling is very nearly futile endeavor.
#rcost 1
#rpcost 10000
#neednoteat
#expertleader
#okmagicleader
#immobile
#unteleportable
#pierceres
#slashres
#amphibian
#blind
#spiritsight
#fireres 25
#poisonres 25
#inanimate
#maxage 5000
#bonusspells 1
#magicskill 0 1
#magicskill 3 1
#magicskill 7 2
#douse 3
#incscale 0
#incunrest 100
#startdom 4
#pathcost 40
#miscshape
#itemslots 4096 -- 1 slot like Monolith
#batstartsum1 6799
#end

-- =============================================================================
-- GENERIC SECTION END: SPIRITS OF WAR
-- =============================================================================


-- =============================================================================
-- GENERIC SECTION START: OMEN, MIDDLE AGE, NON-NATIONAL CULT
-- IDs: 6595-6599 monster, 1515-1519 weapons, sites 1613-1615
-- USED BY: (entire) Brutannia, MA Cannum, MA Electrum, EA Dassem, EA/MA Chasos
-- =============================================================================

#newsite 1613
#name "Beacon of Woe"
#path 8
#level 0
#rarity 5
#horrormark 20
#conjcost 10
#altcost 10
#evocost 10
#thaucost 10
#summonlvl2 "Omen Spawn"
#end

#newsite 1614
#name "Mirror of Woe"
#path 4
#level 0
#rarity 5
#gems 4 1
#horrormark 60
#conjcost 25
#altcost 25
#evocost 25
#thaucost 25
#summonlvl3 "Omen Warrior"
#decscale 5
#end

#newsite 1615
#name "Gateway of Woe"
#path 7
#level 0
#rarity 5
#gems 4 2
-- Use mindless casters, or else! Empowered golems for the win (40% discount makes up in the long run; a X1 golem with +3 boosters casting 125 gems pays off)
#horrormark 100
#conjcost 40
#altcost 40
#evocost 40
#thaucost 40
#summonlvl4 "Omen Knight"
#incscale 0
#end

#selectweapon 1415
#copyweapon 366 -- long-duration curse luck
#name "Curse of Misfortune"
#dmg 255 -- Curse Luck
--mrnegateseasily
#secondaryeffectalways 1416
#end

#selectweapon 1416
#copyweapon 118
#name "Curse"
#mrnegateseasily
#end

#newweapon 1417
#name "Omenblade"
#dmg 10
#att 4
#def 3
#len 2
#magic
#dt_magic
#twohanded
#slash
#pierce
#rcost 12
#secondaryeffect 1415 -- Unlike official Curse/Curse luck this one has Curse resistable.
#end

#newweapon 1418
#name "Doomblade"
#dmg 7
#att 2
#def 1
#len 2
#magic
#slash
#pierce
#rcost 8
#secondaryeffect 1415 -- Unlike official Curse/Curse luck this one has Curse resistable.
#end

#newweapon 1419
#copyweapon 167
#name "Miasmal Breath"
#ammo 0
#range 0
#dmg 5
#att 0
#len 5
#def 0
#aoe 1
#norepel
#bonus
#end


#newweapon 1375
#name "Blade of the Woe"
#dmg 9
#att 0
#def -1
#len 1
#slash
#secondaryeffect 1415
#rcost 4
#ironweapon
#end


#newarmor 668
#copyarmor 155 -- Golden Shield
#name "Spellwoven Shield"
#prot 20
#def 5
#enc 1 -- Upgraded Great Hide Shield
#rcost 5
#magicarmor
#end

#newarmor 669
#copyarmor 213 -- Golden Helmet
#name "Spellwoven Helmet"
#prot 20
#def 0
#enc 0
#rcost 5
#magicarmor
#end

#newarmor 670
#name "Spellwoven Robes"
#prot 8
#def 0
#enc 0
#rcost 15
#magicarmor
#end

#newarmor 671
#copyarmor 100 -- Bronze Cuirass
#name "Spellwoven Cuirass"
#prot 12
#def -1
#enc 1
#rcost 20
#magicarmor
#end

#newarmor 672
#copyarmor 101 -- Bronze Hauberk
#name "Spellwoven Hauberk"
#prot 16
#def -2
#enc 2
#rcost 25
#magicarmor
#end

#newarmor 673
#copyarmor 237 -- Greenstone Armor
#name "Full Spellwoven Armor"
#prot 21
#def -3
#enc 3
#rcost 30
#magicarmor
#end

#newitem
#spr "./alexsadata/chasos/item_cloak.tga"
#type 5
#armor "Spellwoven Robes"
#name "Spellwoven Robes"
#descr "An intricately woven robe of enchanted violet strands, it bestows additional magic resistance upon the wearer and somewhat protects him against influence of the Void."
#mainpath 4
#mainlevel 2
#constlevel 2
#mr 4
#voidsanity 5
#restricted 145 -- MA Chasos
#restricted 180 -- LA Brutannia
#end

#newitem
#spr "./alexsadata/chasos/item_robes.tga"
#type 5
#armor "Spellwoven Robes"
#name "Spellstrand Robe"
#descr "An intricately woven robe of blazing cyan strands. It shifts the wearer to another plane of existence, significantly increasing his attunement to purely magical effects, be they harmful or beneficial, and improving his or her ability to overcome enemy resistance."
#mainpath 4
#mainlevel 3
#constlevel 6
#pen 2
#mr -2
#ethereal
#tainted 2
#magicpower 1
#magicstudy 1
#restricted 145 -- MA Chasos
#restricted 180 -- LA Brutannia
#end

#newitem
#spr "./alexsadata/shared/item_hauberk.tga"
#type 5
#armor "Spellwoven Hauberk"
#name "Spellrender Hauberk"
#descr "An enchanted hauberk made from arcane spellsteel, it is very strong and greatly increases magical resistance of the wearer during combat. This bonus does not stack with other fully sources of resistance."
#mainpath 4
#mainlevel 1
#constlevel 2
#mr 2 -- Compared to Enchanted Ring Hauberk it's better, but not much, +3 prot -1 mob.
#autospell "Resist Magic"
#restricted 145 -- MA Chasos
#restricted 180 -- LA Brutannia
#end

#newitem
#spr "./alexsadata/shared/item_plate.tga"
#type 5
#armor "Full Spellwoven Armor"
#name "Full Spellrender Armor"
#descr "A full suit of enchanted armor made from arcane spellsteel, it is incredibly strong and greatly increases magical resistance of the wearer during combat. This bonus does not fully stack with other sources of resistance."
#mainpath 4
#mainlevel 1
#itemcost1 20
#constlevel 4
#mr 2 -- Compared to Enchanted Ring Hauberk it's better, but not much, +8 prot -2 mob. 1 pearl tax. Still second best to BFP, and has MR.
#autospell "Resist Magic" -- tota
#restricted 145 -- MA Chasos
#restricted 180 -- LA Brutannia
#end

#newspell
#name "Call Woe"
#descr "The caster contacts the ancient Spirit of the Omen lurking beyond the Veil and proposes it an offering of his free will. In exchange, the spirit will send one of the Omen Spawn to eliminate a hostile warlock consorting with other horrors in a region of his choice, or possibly another enemy commander if no sorcerers are present in the vicinity."
#school 6
#researchlevel 5
#path 0 7
#path 1 4
#pathlevel 0 2
#pathlevel 1 2

--precision 3
#effect 10042
#nreff 1
#damage 793
#spec 8388608 -- Can UW, though why would you.
--range 5010
#provrange 8--3
--aoe 5010
#fatiguecost 1500
#nocastmindless
-- For EA Chasos it requires Recuperation + Rejuvenation to be worth it, while MA Chasos and LA Brutannia can shamelessly heal themselves.
-- Even if the alleged Woespawn has a chance to be a worthless size 2 monster, exchanging hostile horror flingers via common mages is very worth it
-- Re: it was supposed to cause feeblemindness, but it was too difficult and Kill Caster took effect instead.

--sound 21
--explspr 10266
--flightspr 10068

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
-- Nations: Zel, EA Dassem, Chasos and LA Brutannia. For Dassem it's pretty insultingly common spell, but then again demonologists.
-- Consider adding them for Electrum, Cannum and MA Brutannia?
#restricted 144
#restricted 145
#restricted 169 -- EA Dassem
#restricted 173 -- MA Electrum
#restricted 179 -- MA Brutannia
#restricted 180 -- LA Brutannia
#restricted 188 -- MA Cannum
#nextspell "Kill Caster"
#end


#newspell
#name "Construct Beacon of Woe"
#descr "Through misuse of arcane and blood magic, the caster contacts the ancient Spirit of the Omen lurking beyond the Veil and proposes a modest offering of astral pearls to appease it. In exchange for this sacrifice, a shining beacon is constructed in the province by its slaves, its light piercing through dimensions and reducing the cost of many spells. In the provinces already rich with magic it may prove impossible to create the Beacon, and it's best to ensure such mishap doesn't happen by searching through province beforehand. Once the Woe gains foothold upon this world, only pretenders and their high priests can do anything about those landmarks and only if their dominion is strong enough."
#school 3
#researchlevel 3
#path 0 4
#path 1 7
#pathlevel 0 2
#pathlevel 1 2

--precision 3
#effect 10084
#nreff 1
#damage 790
--range 5010
--provrange 8--3
--aoe 5010
#fatiguecost 2000
#nocastmindless
-- For EA Chasos it requires Recuperation + Rejuvenation to be worth it, while MA Chasos and LA Brutannia can shamelessly heal themselves.
-- Even if the alleged Woespawn has a chance to be a worthless size 2 monster, exchanging hostile horror flingers via common mages is very worth it

--sound 21
--explspr 10266
--flightspr 10068

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
-- Nations: Zel, EA Dassem, Chasos and LA Brutannia. For Dassem it's pretty insultingly common spell.
-- Consider adding them for Electrum, Cannum and MA Brutannia?
#restricted 144
#restricted 145
#restricted 169 -- EA Dassem
#restricted 173 -- MA Electrum
#restricted 179 -- MA Brutannia
#restricted 180 -- LA Brutannia
#restricted 188 -- MA Cannum
#end

#newspell
#name "Enchant Mirror of Woe"
#descr "A skilled and knowledgeable mage can manipulate the energies of a Beacon of Woe to the benefit of his allies. By enchanting a great spherical mirror, the light emitted by the beacon is focused, further improving its ability to pierce through Veil and reducing cost of ritual spells. It is however highly dangerous, since powerful horrors may be attracted to the mirror. In the provinces already rich with magic it may prove impossible to create the Mirror, and it's best to ensure such mishap doesn't happen by searching through province beforehand. Once the Woe gains foothold upon this world, only pretenders and their high priests can do anything about those landmarks and only if their dominion is strong enough."
#school 4
#researchlevel 5
#path 0 4
#path 1 7
#pathlevel 0 3
#pathlevel 1 3

--precision 3
#effect 10084
#nreff 1
#damage 791
--range 5010
--provrange 8--3
--aoe 5010
#fatiguecost 3000
-- For EA Chasos it requires Recuperation + Rejuvenation to be worth it, while MA Chasos and LA Brutannia can shamelessly heal themselves.
-- Even if the alleged Woespawn has a chance to be a worthless size 2 monster, exchanging hostile horror flingers via common mages is very worth it

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite 1613
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
-- Nations: Zel, EA Dassem, Chasos and LA Brutannia. For Dassem it's pretty insultingly common spell.
-- Consider adding them for Electrum, Cannum and MA Brutannia?
#restricted 144
#restricted 145
#restricted 169 -- EA Dassem
#restricted 173 -- MA Electrum
#restricted 179 -- MA Brutannia
#restricted 180 -- LA Brutannia
#restricted 188 -- MA Cannum
#end


#newspell
#name "Open Gateway of Woe"
#descr "With grand sacrificial ritual followers of the Woe may open a tear in reality for the Spirit of the Omen to send its Omen Spawn through. This gateway warps the laws governing the reality, greatly reducing the cost of spells and attracting some of the most powerful horrors to attack the province. In the provinces already rich with magic it may prove impossible to create the Gateway, and it's best to ensure such mishap doesn't happen by searching through province beforehand. Once the Woe gains foothold upon this world, only pretenders and their high priests can do anything about those landmarks and only if their dominion is strong enough."
#school 6
#researchlevel 7
#path 0 7
#path 1 4
#pathlevel 0 4
#pathlevel 1 4

--precision 3
#effect 10084
#nreff 1
#damage 792
--range 5010
--provrange 8--3
--aoe 5010
#fatiguecost 17700 
-- For EA Chasos it requires Recuperation + Rejuvenation to be worth it, while MA Chasos and LA Brutannia can shamelessly heal themselves.
-- Even if the alleged Woespawn has a chance to be a worthless size 2 monster, exchanging hostile horror flingers via common mages is very worth it

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite 1614
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
-- Nations: Zel, EA Dassem, Chasos and LA Brutannia. For Dassem it's pretty insultingly common spell.
-- Consider adding them for Electrum, Cannum and MA Brutannia?
#restricted 144
#restricted 145
#restricted 169 -- EA Dassem
#restricted 173 -- MA Electrum
#restricted 179 -- MA Brutannia
#restricted 180 -- LA Brutannia
#restricted 188 -- MA Cannum
#end


#newspell
#name "Contact Acolyte of the Omen"
#descr "The caster sacrifices blood of innocents to contact an Acolyte of the Omen. Acolytes of the Omen are recent initiates of their secretive Cult and possess limited skill in Blood magic. Some of them are also learned in the paths of Water and Astral. With the fall of Zel, the survivors from the Cult of the Omen have scattered across nearby kingdoms. Finding refuge among fellow men, the cultists turned even more secretive and mistrustful of the outsiders.  Only Spellweavers of Chasos allow them to ply their trade openly as allies; the others who hide in the lands of Electrum, Brutannia, and Cannum are all but impossible to find. With the start of a new Ascension War, they are emerging from seclusion, offering their servitude to pretenders willing to lift the ban upon the forbidden magic and provide them with sacrifices in the name of the Omen."
#school 6
#researchlevel 3

#path 0 7
--path 1 7
#pathlevel 0 1 -- Very easy spell. Of course, you're inviting heretic with negative #bringeroffortune and high upkeep.
--pathlevel 1 4

#effect 10021 --Summons a commander
#nreff 1
#damagemon "Acolyte of the Omen"
#fatiguecost 2500 -- Gem-wise it's a cheap summon. Of course, its upkeep is steep with over 105g price.

#explspr -1
#flightspr -1

-- Nobody is interested in blood magic those days...
#restricted 145 -- MA Chasos
#restricted 173 -- MA Electrum
#restricted 179 -- MA Brutannia
#restricted 188 -- MA Cannum
-- MA Vilium
#end


#newspell
#name "Contact Priest of the Omen"
#descr "The caster sacrifices blood of innocents to contact a Priest of the Omen. Priests of the Omen are full-fledged members of their secretive Cult and are trained in Blood, Water and Astral magic. With the fall of Zel, the survivors from the Cult of the Omen have scattered across nearby kingdoms. Finding refuge among fellow men, the cultists turned even more secretive and mistrustful of the outsiders.  Only Spellweavers of Chasos allow them to ply their trade openly as allies; the others who hide in the lands of Electrum, Brutannia, and Cannum are all but impossible to find. With the start of a new Ascension War, they are emerging from seclusion, offering their servitude to pretenders willing to lift the ban upon the forbidden magic and provide them with sacrifices in the name of the Omen."
#school 6
#researchlevel 6

#path 0 7
--path 1 7
#pathlevel 0 2 -- Very easy spell. Of course, you're inviting heretic with negative #bringeroffortune and high upkeep.
--pathlevel 1 4

#effect 10021 --Summons a commander
#nreff 1
#damagemon "Priest of the Omen"
#fatiguecost 6000 -- Gem-wise it's a cheap summon. Of course, its upkeep is steep with over 200g price.

#explspr -1
#flightspr -1

-- Nobody is interested in blood magic those days...
#restricted 145 -- MA Chasos
#restricted 173 -- MA Electrum
#restricted 179 -- MA Brutannia
#restricted 188 -- MA Cannum
-- MA Vilium
#end


#newspell
#name "Contact Omnious Champion"
#descr "The caster sacrifices blood of innocents to contact an Omnious Champion. The Omnious Champions once belonged to race of Ether Warriors. Through abhorrent rituals of the Omen-Marking they gained elemental powers and blessings of the entities favouring the Cult of the Omen, along with physical deformities only partly hidden by their armor. They feed upon misery and mysteries and are more powerful in the lands full of magic and strife. Their hubris prevents them from sneaking through enemy provinces despite their ability to cloak themselves with illusions. Most of Omnious Champions are battle-crazed maniacs who care little for anything but slaughter and mayhem, but they still consider it their duty to spread lies and false teachings among the local populace, rapidly lowering the dominion of any pretender god. Those who try preaching the word of god in the presence of an Omnious Champion, may be attacked by the Manifestations of the Omen or Omen Spawn."
#school 6
#researchlevel 9

#path 0 7
--path 1 7
#pathlevel 0 5 -- Spell is easy, but expensive
--pathlevel 1 4

#effect 10021 --Summons a commander
#nreff 1
#damagemon "Omnious Champion"
#fatiguecost 14400 -- More expensive than LA Brutannia version, but then again you're inviting a LOT of indies.

#explspr -1
#flightspr -1

-- Nobody is interested in blood magic those days...
#restricted 145 -- MA Chasos
#restricted 173 -- MA Electrum
#restricted 179 -- MA Brutannia
#restricted 188 -- MA Cannum
-- MA Vilium
#end

#newevent
#rarity 5
#req_rare 0
#req_pop0ok
#id 793
#msg "A hostile warlock sent one of Omen Spawn to eliminate any rivals serving your cause."
#req_targpath1 4
#req_targpath1 7
#gainmark
#assassin -6981
#addequip 1
#end

#newevent
#req_friendlyench 790 -- Beacon of Woe
#rarity 5
#req_freesites 1
#req_nositenbr 1613 -- Beacon of Woe
#req_pop0ok
#msg "A Beacon of Woe now shines in the provinces, its mystical light reducing the cost of ritual magic."
#decscale3 5
#addsite 1613 -- Beacon of Woe
#end

#newevent
#req_friendlyench 791 -- Mirror of Woe
#rarity 5
#req_freesites 1
#req_nositenbr 1614 -- Mirror of Woe
#req_pop0ok
#msg "A Mirror of Woe now shines in the provinces, its mystical light increasing magic in the province."
#decscale3 5
#addsite 1614 -- Beacon of Woe
#end

#newevent
#req_friendlyench 792 -- Gateway of Woe
#rarity 5
#req_freesites 1
#req_nositenbr 1615 -- Gateway of Woe
#req_pop0ok
#msg "A great Gateway of Woe has been opened, spewing forth madness and untold chaos."
#incunrest 50
#incscale3 0
#addsite 1615 -- Beacon of Woe
#end

#newevent
#rarity 5
#req_rare 5
#req_nearbysite 1
#req_pop0ok
#req_indepok 1
#nation 2
--tempunits 1
#msg "Attracted by shining light from the Beacon of Woe, horrors attacks the province! [Beacon of Woe]"
#com -6 -- Lesser Horror
#end

#newevent
#rarity 5
#req_rare 5
#req_nearbysite 1
#req_pop0ok
#req_indepok 1
#nation 2
--tempunits 1
#msg "Attracted by reflected light from the Mirror of Woe, horrors attacks the province! [Mirror of Woe]"
#com -7 -- Horror
#end

#newevent
#rarity 5
#req_rare 5
#req_site 1
#req_pop0ok
#req_indepok 1
#nation 2
#msg "Tearing through the Gateway of Woe, one of Doom Horrors attacks the province! [Gateway of Woe]"
#com -8 -- Doom Horror
#end



-- It takes 3 turn of horrormark irradiation to destroy the Woe sites. Probably the only thing that can deal with them safely are Trinity pretenders with one of shapes you care little for. Or a nation like C'tis, MA Atlantis or MA Abysia with H3 priests who can be sacrificed freely.

#newevent
#rarity 5
#req_targgod 1 -- Pretender
#req_site 1
#req_nositenbr 1614
#req_pop0ok
#req_preach 20
#msg "The ##godname## has directed its powers to successfully extinguish Beacon of Woe, cancelling its effects.[Beacon of Woe]"
#req_mydominion 1
#req_dominion 3
#gainmark
#removesite 1613 -- Beacon of Woe
#end

#newevent
#rarity 5
#req_targgod 1 -- Pretender
#req_site 1
#req_nositenbr 1615
#req_pop0ok
#req_preach 20
#msg "The ##godname## has directed its powers to shatter the Mirror of Woe, cancelling its effects.[Mirror of Woe]"
#req_mydominion 1
#req_dominion 4
#gainmark
#removesite 1614 -- Mirror of Woe
#end

#newevent
#rarity 5
#req_targgod 1 -- Pretender
#req_site 1
#req_pop0ok
#req_preach 20
#msg "The ##godname## has directed its powers to close the Gateway of Woe shut, cancelling its effects.[Gateway of Woe]"
#req_mydominion 1
#req_dominion 5
#gainmark
#removesite 1615 -- Gateway of Woe
#end

#newevent
#rarity 5
#req_targpath 8 3 -- Prophet
#req_site 1
#req_nositenbr 1614
#req_pop0ok
#req_preach 20
#msg "The high priest of ##godname## has directed its powers to successfully extinguish Beacon of Woe, cancelling its effects.[Beacon of Woe]"
#req_mydominion 1
#req_dominion 5
#gainmark
#removesite 1613 -- Beacon of Woe
#end

#newevent
#rarity 5
#req_targpath 8 3 -- Prophet
#req_site 1
#req_nositenbr 1615
#req_pop0ok
#req_preach 20
#msg "The high priest of ##godname## has directed its powers to shatter the Mirror of Woe, cancelling its effects.[Mirror of Woe]"
#req_mydominion 1
#req_dominion 6
#gainmark
#removesite 1614 -- Mirror of Woe
#end

#newevent
#rarity 5
#req_targpath 8 3 -- Prophet
#req_site 1
#req_pop0ok
#req_preach 20
#msg "The high priest of ##godname## has directed its powers to close the Gateway of Woe shut, cancelling its effects.[Gateway of Woe]"
#req_mydominion 1
#req_dominion 7
#gainmark
#removesite 1615 -- Gateway of Woe
#end

#newevent
#rarity 5
#req_freesites 1
#req_site 1
#req_nositenbr 1615 -- Gateway of Woe
#req_pop0ok
#req_indepok 1
#req_rare 20
#req_monster "Priest of the Omen"
#code -1999 -- Code, Priest of the Omen and bad luck required to open the gateway.
#msg "A great Gateway of Woe has been opened, spewing forth madness and untold chaos.[Mirror of Woe]"
#incunrest 50
#incscale3 0
#addsite 1615 -- Gateway of Woe
#end

#newevent
#rarity 5
#req_freesites 1
#req_site 1
#req_nositenbr 1614 -- Mirror of Woe
#req_pop0ok
#req_indepok 1
#req_rare 20
#req_monster "Priest of the Omen"
#code -1999 -- Code, Priest of the Omen and bad luck required to open the gateway.
#msg "A Mirror of Woe now shines in the provinces, its mystical light further weakening the Veil in the province.[Beacon of Woe]"
#decscale3 5
#addsite 1614 -- Mirror of Woe
#end

#newevent
#rarity 5
#req_freesites 1
#req_nositenbr 1613 -- Beacon of Woe
#req_pop0ok
#req_indepok 1
#req_rare 20
#req_monster "Priest of the Omen"
#code -1999 -- Code, Priest of the Omen and bad luck required to open the gateway.
#msg "A Beacon of Woe now shines in the provinces, its mystical light reducing the cost of ritual magic."
#decscale3 5
#addsite 1613 -- Beacon of Woe
#end

-- Will add Omen Spawn as extra attackers.
-- All of the Omen worshippers use nation 3 of special monsters to function. That's... weird choice, but whatever I want to use.

-- 
#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_minunrest 250
#req_code -1999
#req_monster "Manifestation of the Omen"
#kill 10
#msg "Start killing population wherever unrest is through the roof."
#notext
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_rare 2
#req_code 0
#req_monster "Acolyte of the Omen"
#code -1999
#msg "Acolyte of the Omen triggers event chain."
#notext
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_rare 3
#req_code 0
#req_monster "Priest of the Omen"
#code -1999
#msg "Priest of the Omen triggers event chain."
#notext
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_rare 5
#req_code 0
#req_monster 6596
#code -1999
#req_era 1 -- Only middle era; LA don't have this snowball effect.
#msg "Omnious Champion triggers event chain."
#notext
#nolog
#end


#newevent
#rarity 1
#req_pop0ok
#req_indepok 1
#req_code 0
#req_monster "Acolyte of the Omen"
#code -1999
#msg "Acolyte of the Omen triggers event chain."
#notext
#nolog
#end

#newevent
#rarity 1
#req_pop0ok
#req_indepok 1
#req_code 0
#req_monster "Priest of the Omen"
#code -1999
#msg "Priest of the Omen triggers event chain."
#notext
#nolog
#end

#newevent
#rarity 1
#req_pop0ok
#req_indepok 1
#req_code 0
#req_monster 6596
#code -1999
#req_era 1 -- Only middle era; LA don't have this snowball effect.
#msg "Omnious Champion triggers event chain."
#notext
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_preach 15
#req_monster 6596
--req_era 1 -- Only middle era; LA don't have this snowball effect.
#assassin 6597
#msg "The malignant spirit of the Omen has manifested to punish the pious priest."
#end

#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_rare 10
#req_nearbycode -1999
#incscale 4
#msg "Bad omens." -- Repetitive event, which just lowers luck scale, time and time again, setting up the stage for strong attack.
#end

#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_rare 2
#unrest 30
#curse 10
#req_nearbycode -1999
#req_code 0
#code -1999
#incscale3 4
#msg "A very ill omen was seen and rumors of it have spread through the entire province.." -- Spread Cult of the Omen across the world! Low chance.
#end

#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_rare 5
#req_nearbycode -1999
#req_luck 2
--code 0
#delay50 4 -- 2-6 turns.
#incscale 4
#msg "Bad omens."
-- "Attack of size 2 incoming from the province. Only ever happens if native Luck 3 protects the province"
#end

#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#msg "Empowered by hideous blood sacrifices performed by the Cult of the Omen, the bad omens have manifested! Monstrous Omen Spawn now rampage through the province."
#decscale 5
#incscale 0
#nation 4
#com "Acolyte of the Omen" -- The weakest attack, just Omen Warrior with Omen Spawn support. No magic scales either.
#com "Omen Spawn"
#com "Omen Warrior"
#2d6units "Omen Spawn"
#stealthcom 6597
#1d3units 6597
#end

#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_rare 5
#req_nearbycode -1999
#req_luck -1
#req_unluck -1
--code 0
#delay50 4 -- 2-6 turns.
#incscal 4
#msg "Bad omens."
-- "Attack of size 4 incoming from the province."
#end

#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#msg "Empowered by hideous blood sacrifices performed by the Cult of the Omen, the bad omens have manifested! Monstrous Omen Spawn and spiritual Manifestations alike rampage through the province."
#decscale 5
#incscale 0
#incscale2 4
#nation 4
#2com "Acolyte of the Omen"
#com -6981
#2d6units -6981
#2com -6981 -- Montag attack from random Omen commanders
#2d6units -6981
#stealthcom 6597
#2d6units 6597
#end

#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_rare 5
#req_nearbycode -1999
#req_unluck 2
--code 0
#delay50 4 -- 2-6 turns.
#incscale3 4
#msg "Bad omens!"
-- "Attack of size 6 incoming from the province."
#end

#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#msg "Empowered by hideous blood sacrifices performed by the Cult of the Omen, the bad omens have manifested! Monstrous Omen Spawn and spiritual Manifestations alike rampage through the province. They are led by powerful Omnious Champion."
#decscale 5
#incscale2 0
#incscale3 4
#nation 4
#com 6596
#2d6units 6597
#2com "Acolyte of the Omen"
#com "Priest of the Omen"
#com -6981 -- Montag attack from random Omen-related commanders
#2d6units -6981
#com -6981 -- Montag attack from random Omen commanders
#2d6units -6981
#com -6981 -- Montag attack from random Omen commanders
#2d6units -6981
#com -6981 -- Montag attack from random Omen commanders
#2d6units -6981
#stealthcom 6597
#2d6units 6597
#end


#newevent
#rarity 5
#req_pop0ok
#req_code -1999
#req_nomonster "Acolyte of the Omen"
#req_nomonster "Priest of the Omen"
#req_nomonster 6596
#req_nomonster 6597 -- Nobody is present, clearing the code
#req_mydominion 5 -- Strong enough dominion of a nation controlling it
#code 0
#msg "There isn't Cult of the Omen here anymore, clearing"
#notext
#nolog
-- "Attack of size 6 incoming from the province."
#end


-- Heroes for Chasos and Brutannia.
#newmonster 6801
#fixedname "Black Hound"
#name "Masked Man"
#spr1 "./alexsadata/shared/masked_hound1.tga"
#spr2 "./alexsadata/shared/masked_hound2.tga"
#descr "Their origins lost to passage of time, three Masked Men are associates of the Cult of the Omen. The oldest remaining texts refer to Black Hound as 'one who casts shadows' and 'one who calls the Woe'. He is an assassin and accomplished spymaster, complimenting the skills of Argent Wolf. Black Hound has been confirmed killed time and time again, but those reports often prove false as he strikes again. Now the Masked Men emerged to serve one of the Pretender Gods in quest for ascension, for reasons unknown."
#ap 17
#mapmove 22
#hp 18
#size 2
#str 13
#enc 1
#att 15
#def 15
#prec 14
#mr 18
#mor 30
#gcost 0
#rcost 1
#noleader
#voidsanity 10
#assassin
#spy
#patience 4
#scalewalls
#neednoteat
#spiritsight
#stealthy 25
#illusion
#darkpower 1
#weapon "Duskdagger"
#weapon "Duskdagger"
#armor "Leather Hood"
#armor "Full Leather Armor"
#startage 300
#maxage 1000
#batstartsum2 6801
#end

#newmonster 6802
#fixedname "Argent Wolf"
#name "Masked Man"
#spr1 "./alexsadata/shared/masked_wolf1.tga"
#spr2 "./alexsadata/shared/masked_wolf2.tga"
#descr "Their origins lost to passage of time, three Masked Men are associates of the Cult of the Omen. The oldest remaining texts refer to Argent Wolf as 'the brightest light' and 'one to see the Omen'. He is powerful mage of the Sun and the Stars and unsurpassed general. While Argent Wolf is thought to possess powers of immortality, unlike his companions he avoids places of his death for several decades afterwards. Now the Masked Men emerged to serve one of the Pretender Gods in quest for ascension, for reasons unknown."
#ap 15
#mapmove 20
#hp 18
#size 3
#ressize 2
#str 14
#enc 1
#att 15
#def 15
#prec 14
#mr 18
#mor 30
#gcost 0
#rcost 1
#mounted
#superiorleader
#inspirational 1
#voidsanity 10
#neednoteat
#spiritsight
#stealthy 10
#weapon "Doomblade"
#weapon 615
#armor "Spellwoven Helmet"
#armor "Spellwoven Hauberk"
#armor "Spellwoven Shield"
#startage 300
#maxage 1000
#magicskill 0 3
#magicskill 4 3
#end

#newmonster 6803
#fixedname "Pale Goat"
#name "Masked Lich"
#spr1 "./alexsadata/shared/masked_goat1.tga"
#spr2 "./alexsadata/shared/masked_goat2.tga"
#descr "Their origins lost to passage of time, three Masked Men are associates of the Cult of the Omen. The oldest remaining texts refer to Pale Goat as 'herald of the damned' and 'one who spells the Doom'. He is known to have been a powerful necromancer and scholar of demonic magic during his life. While sharing same power of immortality, Pale Goat has chosen to safeguard his existence by becoming a Lich. Now the Masked Men emerged to serve one of the Pretender Gods in quest for ascension, for reasons unknown."
#ap 13
#mapmove 20
#hp 30
#size 2
#str 15
#prot 15
#enc 0
#att 13
#def 13
#prec 14
#mr 18
#mor 30
#gcost 0
#rcost 1
#okleader
#superiorundeadleader
#undead
#pooramphibian
#fireres -10
#coldres 15
#poisonres 25
#voidsanity 10
#neednoteat
#undead
#immortal 3  -- For forwards compatibility if it gets changed
#inanimate
#pierceres
#spiritsight
#stealthy 10
#weapon "Magic Sceptre"
#armor "Spellwoven Robes"
#maxage 5000
#researchbonus 10
#magicskill 5 4
#magicskill 4 3
#magicskill 7 2
#end


#newmonster
#name "Omen Spawn"
#spr1 "./alexsadata/chasos/woespawn_small1.tga"
#spr2 "./alexsadata/chasos/woespawn_small2.tga"
#descr "These creatures have been afflicted with curse of Woe which distorted their bodies and minds. They still retain weapons and armor they wield since their transformation, warped by chaotic magic and passage of time. Omen Spawn are amphibious, know no fatigue or sleep and will grow larger and stronger over time."
#ap 12
#mapmove 14
#hp 12
#size 2
#str 12
#prot 1
#enc 0
#att 11
#def 11
#prec 11
#mr 11
#mor 14
#gcost 5
#rpcost 10000
#rcost 1
#heal
#spiritsight
#amphibian
#poorleader
#poormagicleader
#poorundeadleader
#undisciplined
#wastesurvival
#neednoteat
#ambidextrous 1
#reinvigoration 1
#incunrest 3
#voidsanity 5
#maxage 5000
#older -1600
#xpshape 100 -- 3 stars
#magicskill 7 1
#custommagic 16256 50 -- FAWESDN
#weapon "Blade of the Woe"
#weapon "Tentacle"
#armor "Shell Armor"
#armor "Bone Helmet"
#montag 6981
#itemslots 12288
#indepstay 20
#indepmove 20
#end


#newmonster
#name "Omen Warrior"
#spr1 "./alexsadata/chasos/woespawn_medium1.tga"
#spr2 "./alexsadata/chasos/woespawn_medium2.tga"
#descr "These creatures have been afflicted with curse of Woe which distorted their bodies and minds. They still retain weapons and armor they wield since their transformation, warped by chaotic magic and passage of time. Omen Warriors are amphibious, know no fatigue or sleep and will grow larger and stronger over time. As they age their bodies deform furthermore, their visage retaining little semblance to human likeness and taking on monstrous proportions. Omen Warriors with will of their own are almost always accompanied by several of lesser Omen Spawn."
#ap 14
#mapmove 16
#hp 30
#size 3
#str 15
#prot 3
#enc 0
#att 13
#def 13
#prec 12
#mr 14
#mor 16
#gcost 10
#rpcost 10000
#rcost 1
#heal
#spiritsight
#amphibian
#okleader
#okmagicleader
#okundeadleader
#undisciplined
#wastesurvival
#neednoteat
#ambidextrous 2
#reinvigoration 2
#incunrest 10
#voidsanity 10
#maxage 5000
#older -600
#xpshape 400 -- 5 stars
#magicskill 7 1
#custommagic 16256 100 -- FAWESDN
#custommagic 16256 50 -- FAWESDN
#unsurr 1
#weapon "Blade of the Woe"
#weapon 628 -- Tentacle hand
#armor "Fossilized Hauberk" -- prot 14
#armor "Fossilized Helmet"
#armor "Rotten Shield" -- offensive boost from Axe/Tentacle Hand getting +3 damage +1 attack, but density suffers
#batstartsum1d6 "Omen Spawn"
#montag 6981
#itemslots 28672
#indepstay 20
#indepmove 20
#end

#newmonster
#name "Omen Knight"
#spr1 "./alexsadata/chasos/woespawn_large1.tga"
#spr2 "./alexsadata/chasos/woespawn_large2.tga"
#descr "These creatures have been afflicted with curse of Woe which distorted their bodies and minds. They have since embraced Only the Priests of Woe and their descendants know the rituals necessary to communicate with those creatures. Omen Knights are amphibious, know no fatigue or sleep and will grow larger and stronger over time. Hulking monstrosities clad in pitch-black plate armor, they are much more resilient and powerful than their size would imply. Few Omen Knights enter the world for prolonged time and those who do often prove themselves as powerful mages and intimidating generals, surrounding themselves with retinue of lesser Omen Warriors."
#ap 16
#mapmove 18
#hp 54
#size 4
#str 18
#prot 5
#enc 0
#att 15
#def 15
#prec 13
#mr 17
#mor 18
#gcost 20
#rpcost 10000
#rcost 1
#heal
#spiritsight
#amphibian
#fear 5
#goodleader
#goodmagicleader
#goodundeadleader
#undisciplined
#wastesurvival
#neednoteat
#ambidextrous 3
#reinvigoration 3
#incunrest 30
#voidsanity 15
#maxage 5000
#older 400
#magicskill 7 2
#custommagic 16256 200 -- FAWESDN
#custommagic 16256 50 -- FAWESDN 
#unsurr 2
#weapon "Doomblade"
#weapon "Blade of the Woe"
#weapon 628 -- Tentacle
#weapon "Tail Slap"
#armor "Basalt Armor" -- prot 19
#armor "Iron Face"
#armor "Rusty Kite Shield" -- Ofensive boost of a second Blade of the woe, but require a size 2 filler to supplement their bulk. Also, encumberance!
#batstartsum1d6 "Omen Warrior"
#batstartsum2d6 "Omen Spawn"
#montag 6981
#itemslots 61440
#indepstay 20
#indepmove 20
#end

#newmonster
#nametype 151
#name "Acolyte of the Omen"
#spr1 "./alexsadata/brutal/ma_acolyte1.tga"
#spr2 "./alexsadata/brutal/ma_acolyte2.tga"
#descr "Acolytes of the Omen are recent initiates of their secretive Cult and possess limited skill in Blood magic. Some of them are also learned in the paths of Water and Astral. With the fall of Zel, the survivors from the Cult of the Omen have scattered across nearby kingdoms. Finding refuge among fellow men, the cultists turned even more secretive and mistrustful of the outsiders. Only Spellweavers of Chasos allow them to ply their trade openly as allies; the others who hide in the lands of Electrum, Brutannia, and Cannum are all but impossible to find. With the start of a new Ascension War, they are emerging from seclusion, offering their servitude to pretenders willing to lift the ban upon the forbidden magic and provide them with sacrifices in the name of the Omen."
#ap 13
#mapmove 18
#hp 9
#size 2
#str 9
#enc 2
#att 11
#def 11
#prec 12
#mr 15
#mor 12
#gcost 10050
#rcost 1
#rpcost 10000
#poorleader
#poorundeadleader
#wastesurvival
#stealthy 30
#bringeroffortune -2
--nobadevents 10
#heal
#douse 1
#heretic 1
#spy
#older -15
#maxage 75
#researchbonus -4
#magicskill 7 1
#custommagic 19200 50 -- AWSB random
#weapon "Quarterstaff"
#armor "Bronze Cap"
#armor "Ring Mail Cuirass"
#end



#newmonster
#nametype 151
#name "Priest of the Omen"
#spr1 "./alexsadata/brutal/ma_herald1.tga"
#spr2 "./alexsadata/brutal/ma_herald2.tga"
#descr "Priests of the Omen are full-fledged members of their secretive Cult and are trained in Blood, Water and Astral magic. With the fall of Zel, the survivors from the Cult of the Omen have scattered across nearby kingdoms. Finding refuge among fellow men, the cultists turned even more secretive and mistrustful of the outsiders.  Only Spellweavers of Chasos allow them to ply their trade openly as allies; the others who hide in the lands of Electrum, Brutannia, and Cannum are all but impossible to find. With the start of a new Ascension War, they are emerging from seclusion, offering their servitude to pretenders willing to lift the ban upon the forbidden magic and provide them with sacrifices in the name of the Omen. Their higher-ranking priests possess mystical link with the horrors of the deep, and are able to navigate oceans with small bands of troops."
#ap 13
#mapmove 18
#hp 9
#size 2
#str 9
#enc 2
#att 10
#def 10
#prec 12
#mr 17
#mor 14
#slowrec
#gcost 10050
#rcost 1
#rpcost 10000
#poorleader
#poorundeadleader
#wastesurvival
#stealthy 30
#bringeroffortune -5
--nobadevents 20
#voidsanity 5
#heal
#douse 2
#heretic 2
#spy
#sailing 999 2
#giftofwater 20
#researchbonus -4
#magicskill 4 1
#magicskill 7 2
#custommagic 19200 100 -- AWSB random
#custommagic 19200 50 -- AWSB random
#older -15
#maxage 75
#weapon "Wand"
#armor "Bronze Cap"
#armor "Ring Mail Cuirass"
#armor "Buckler"
#end


-- A new pretender replacing old Demonologist
-- For all Dassem, Brutannia MA/LA,  Cannum MA/LA, Electrum MA/LA, and Chasos MA.
#newmonster 6507
#nametype 131
#name "Archmage of the Omen"
#spr1 "./alexsadata/shared/doomsayer_omen1.tga"
#spr2 "./alexsadata/shared/doomsayer_omen2.tga"
#descr "The Archmage of the Omen is a demonologist who has taken up a mantle of ruler to become the new Pretender God. Pursuing personal power as opposed to goals of his old cult, he still retains mysterious connection to horrors of the deep ocean and can sail the seas. He has mostly researched the ways to tamper with the reality and things beyond and is less knowledgeable of elemental paths or secrets of life and death. Like others of his cult, he possesses a profound ability to cure crippled bodies and even souls which were hurt through astral cord, short of outright insanity."
#ap 24
#mapmove 24
#hp 14
#size 3
#ressize 2
#str 12
#enc 4
#att 13
#def 13
#prec 11
#mr 18
#mor 30
#gcost 9980 
-- Pretender Chassis is weak, and he's 60 points more expensive over normal rainbow plus those 50 extra. 
-- While nice, SB bless focus, healing and other stuff aren't worth that much since he's skipping on dominion strength a lot.
-- Even if 40 national discount lands him in "acceptable" category; Bitch Queen is undeniably worse by far and +3 hunting is good for Omen startup
-- Also carries incidental Omen nerfs with them.
-- Master Ritualist also isn't his power.
#rcost 1
#goodleader
#mounted
#itemslots 29830 -- 3 misc
#voidret 50
#reinvigoration 1
#voidsanity 20
#neednoteat
#fireres 5
#poisonres 8
#stealthy 20
#nobadevents 33
#autohealer 2
#douse 3
#giftofwater 20
#sailing 999 3
#heal
#startdom 1
#pathcost 20
#weapon "Magic Sceptre"
#weapon 615
#armor "Ring Mail Cuirass"
#armor "Iron Cap"
#armor "Buckler"
#maxage 1000
#clearmagic
#magicskill 4 1
#magicskill 7 1
#end


--List of the nations affected
-- EA,LA Sukarakoysh
-- EA,MA Chasos, MA Zel
-- LA Brutannia
#newmonster 6827 -- Early, late
#name "Glyph of the Omen"
#spr1 "./alexsadata/shared/symbol1.tga"
#spr2 "./alexsadata/shared/symbol2.tga"
#descr "An eerie symbol only seen in the darkness of night, it whispers promises of power and sings of immeasurable knowledge, all granted in exchange for but one simple favor done. Its malicious influence a product of entity from beyond this world, one of the previous Pantokrators stamped out the forbidden sign and set the race of immortal guardians to keep the vile influence in check. Over millenia shadow of the glyph was cast upon the lightless depths of the sea, slowly eroding walls of its prison, bending wills of its guardians and carving the wells to nowhere. Now with no Pantokrator upon the Thrones shadow of the Glyph is made manifest, and all shall see the Omen."
#ap 2
#mapmove 0
#hp 50
#prot 0
#mr 20
#mor 30
#size 6
#str 20
#enc 0
#att 5
#def 5
#prec 15
#gcost 9960 -- Cheap chassis, still expensive since pathcost is high
#rpcost 1000
#rcost 1
#onebattlespell "Battle Darkness"
#twiceborn 6827 --self-twiceborn to avoid Baphomet exploit.
#inanimate
#goodleader
#okmagicleader
#magicbeing
#invisible
#stealthy 20
#amphibian
#immobile
#incscale 4 -- Misfortune
#fireres -5
#shockres -5
#coldres -5
#poisonres 25
#bonusspells 1
#neednoteat
#blind
#spiritsight
#ethereal
#voidret 50
#regeneration 10
#mindslime 15
#voidsanity 20
#maxage 10000
#darkpower 5
#startdom 4
#pathcost 60
#magicskill 0 1
#magicskill 1 1
#magicskill 4 2
#itemslots 61440
#end

#newmonster 6595
#fixedname "Aas"
#name "Avatar of Doom"
#spr1 "./alexsadata/brutal/god_doom_1.tga"
#spr2 "./alexsadata/brutal/god_doom_2.tga"
#descr "Avatar of Doom is a projection of a powerful entity from beyond the boundaries of this world. It manifests as three-handed titan warrior, skillfully wielding several magical weapons at once and clad in barbed plate armor. Its nature as a projection means it is very difficult to truly destroy and even mortal wounds will fade over time. However, its demonic nature renders it vulnerable to banishment. Avatar of Doom is amphibious and is immune to most poisons."
#ap 16
#mapmove 18
#hp 89
#size 6
#str 24
#prot 5
#enc 2
#att 14
#def 14
#prec 13
#mr 20
#mor 50
-- Costs 300 points; FSB bless is suboptimal most of the time, but its stats are impressive. And mindlessness/immortality/healing, of course.
-- It can expand right off the bat. Amphibiousness also is valuable; poison barbs make him chaff-killy against short weapons.
#gcost 9990
#rcost 1
#superiorleader
#goodundeadleader
#domimmortal 3 -- For forwards compatibility if it gets changed -- should be DOMIMMMORTAL
#heal -- so it's actually recuperating
#demon
#neednoteat
#amphibian
#poisonres 25
#poisonarmor 5
#voidsanity 20
#ambidextrous 4
#maxage 10000
#pathcost 60
#startdom 3
#magicskill 0 1
#magicskill 4 1
#magicskill 7 1
#weapon "Omenblade" -- Doomblade focus
#weapon 297 -- Serpent Kryss
#armor "Armor of Knights"
#armor "Spectral Shield"
#itemslots 15502 -- (3 hands)
#end

#newmonster 6596
#name "Omnious Champion"
#spr1 "./alexsadata/brutal/champion1.tga"
#spr2 "./alexsadata/brutal/champion2.tga"
#descr "The Omnious Champions once belonged to race of Ether Warriors. Through abhorrent rituals of the Omen-Marking they gained elemental powers and blessings of the entities favouring the Cult of the Omen, along with physical deformities only partly hidden by their armor. They feed upon misery and mysteries and are more powerful in the lands full of magic and strife. Their hubris prevents them from sneaking through enemy provinces despite their ability to cloak themselves with illusions. Most of Omnious Champions are battle-crazed maniacs who care little for anything but slaughter and mayhem, but they still consider it their duty to spread lies and false teachings among the local populace, rapidly lowering the dominion of any pretender god. Those who try preaching the word of god in the presence of an Omnious Champion, may be attacked by the Manifestations of the Omen or Omen Spawn."
#ap 15
#mapmove 18
#hp 35
#size 4
#str 19
#prot 7
#enc 1
#att 16
#def 15
#prec 17
#mr 20
#mor 30
#gcost 0
#rcost 1
#amphibian
#demon
#spiritsight
#ethereal
#illusion
#fear 5
#magicpower 1
#chaospower 1
#okleader
#okmagicleader
#okundeadleader
#undcommand 60
#ambidextrous 3
#fireres 5
#coldres 5
#shockres 5
#poisonres 10
#heretic 3
#popkill 5
#incunrest 50
#poisonarmor 5
#weapon "Omenblade" -- Omenblade is two-handed, here and now.
#weapon 1465 -- They get Break Armor attack, to kill stuff which shrugs off Misamal Breath (which kills everything but PR 15 troops)
#weapon 1419 -- And miasmal breath to boot
#armor "Meteorite Armor"
#armor "Meteorite Cap"
#armor "Crimson Shield"
#reinvigoration 2
#bloodvengeance 2
#regeneration 10
#voidsanity 10
#custommagic 1920 200 -- FAWE2 magic
#magicskill 7 2
#itemslots 15502 -- (3 hands)
#older -3000
#maxage 10000
#indepmove 30
#indepstay 30
#neednoteat
#end

-- Note: the size 4-6 omens at 6598-99 aren't currently used, and don't have their own sprite.
#newmonster 6597
#name "Manifestation of the Omen"
#spr1 "./alexsadata/brutal/omen_1.tga"
#spr2 "./alexsadata/brutal/omen_2.tga"
#descr "Manifestation of the Omen is a malignant entity summoned by the worshippers from the Cult of the Omen. Those spirits are immortal and are all but impossible to destroy through mundane means. Only those with ability to see into higher planes can detect their presence, and even they may falter as mere touch of the Omen brings misfortune to everyone. The Manifestations of the Omen are sometimes led by powerful Omnious Champions, who plunder and raze the provinces in their wake, but more often than not these spirits will instead manipulate events from the shadows, slowly but surely bringing about the end of world."
#ap 12
#mapmove 20
#hp 15
#size 2
#str 12
#prot 0
#enc 0
#att 6 -- Total 15 + 10 invis bonus against most creatures... like all Spirits, highly vulnerable to Magic weapons (+ Spirit Sight here) but not evocations.
#def 6
#prec 10
#mr 15
#mor 50
#gcost 0
#rcost 1
#spiritsight
#amphibian
#invisible
#stealthy 10
#bringeroffortune -3
#incunrest 20
#blind
#spiritsight
#fear 5
#heretic 1
#ethereal
#reinvigoration 5
#ambidextrous 2
#fireres 10
#coldres 10
#shockres 10
#poisonres 25
#woundfend 99
#magicpower 2
#chaospower 1
#invulnerable 15
#inanimate
#maxage 10000
#blink
#float
#weapon "Spectral Sword"
#weapon 694 -- Curse Luck
#armor "Spectral Shield"
#holy
#montag 6981
#magicskill 4 2
#magicskill 8 2
#miscshape
#itemslots 274566 -- 2 hands, 2 misc, crown
#indepmove 20
#summon1 6597 -- ..ookay, they're REALLY scary. Lowered the freespawn; their event spawn rate is pretty scary once they start spawning.
#neednoteat
#end

-- =============================================================================
-- GENERIC SECTION END: OMEN
-- =============================================================================

-- =============================================================================
-- NATION SECTION: EARLY/LATE BRUTANNIA
-- =============================================================================

#newitem
#spr "./alexsadata/brutal/item_malice.tga"
#type 5
#armor "Armor of the Dawn"
#name "Armor of Malice"
#descr "Adorned with vicious barbs and hooks, this two-piece suit of mounted plate armor is dripping with malice. Anyone striking the rider or his steed risks getting pricked and poisoned, and at the same time enchantments of the armor protect the wearer from other venoms."
#onlymounted
#poisonres 8
#poisonarmor 5
#mainpath 3
#mainlevel 1
#constlevel 4
#restricted 178
#restricted 180 -- LA Brutannia can forge it too.
#end

-- Color helmet: yellow -45 0 75 red -15 100 -95
-- Heavily modified Zonk's Demon King, that he is.
#newmonster 6794
#fixedname "Mordred"
#name "Brutal King"
#spr1 "./alexsadata/brutal/mordredknight_1.tga"
#spr2 "./alexsadata/brutal/mordredknight_2.tga"
#descr "The Brutal King was once a mortal tyrant who ruled his land with an iron fist. When the people finally rose against him in rebellion and threatened to end his bloody rule, he turned to the Infernal powers for assistance, and was granted immortality. His masters have gifted him with a magical sword and great power over infernal flames on the promise that he will burn the mortal world to the ashes, but he instead aims to usurp the throne of the Pantokrator so he can abolish the infernal deal, as a barren world does not serve his purposes. Brutal King is a powerful mounted warrior skilled in Fire, Earth and Blood magic, but he has serious difficulties mastering other paths. His demonic nature makes it possible to banish him from this world, but he has the ability to quickly regenerate all non-mortal wounds during combat and thus will be very difficult to put down."
#ap 28
#mapmove 22
#hp 44
#size 4
#ressize 3
#str 21
#prot 8
#enc 1
#att 16
#def 16
#prec 11
#mr 18
#mor 30
#gcost 9960 -- ends up at 180 points, nice Ghost King etc. equivalent. Doesn't stand comparison to true monsters, but FEB diversity is valuable.
#rcost 1
#goodleader
#okundeadleader
#onebattlespell "Quicken Self"
#ambidextrous 3
#mounted
#mountedhumanoid
#demon
#neednoteat
#fear 5
#fireres 25
--poisonres 5
#magicskill 0 1
#magicskill 3 1
#magicskill 7 1
#regeneration 5
#reinvigoration 5
#taskmaster 3
#inspirational 3
#pillagebonus 25
#researchbonus -15
#maxage 500
#startdom 1
#pathcost 80
#weapon "Dark Fire Sword"
#weapon 1465
#weapon 350
#weapon 615 -- Strong hoof
#armor "Armor of Souls"
#armor "Legionary Bronze Helmet"
#incprovdef 2
#batstartsum1d6 6796
#end

-- =============================================================================
-- NATION SECTION END: EARLY/LATE BRUTANNIA
-- =============================================================================

-- =============================================================================
-- NATION SECTION: EARLY BRUTANNIA
-- =============================================================================

#newsite
#name "Mines of Brutannia"
#path 3
#level 0
#rarity 5
#gems 3 1
#adventureruin 10
--homecom 6799
#end

#newsite
#name "Brutal Battlegrounds"
#path 7
#level 0
#rarity 5
#xp 10
#gems 7 1
#homemon "Veteran Warrior"
#homemon "Veteran Bowman"
#homemon "Veteran Berserker"
#homemon "Veteran Hun"
#end

#newsite
#name "Halls of Brutus"
#path 8
#level 0
#rarity 5
#gems 0 3
#gems 3 1
#homecom "Disciple of Brutus"
--homecom "Champion of Brutus"
--homecom 6792 -- Weyland the Legendary Warsmith
--homecom "Demon Knight of Brutus"
--homecom 6797
--homecom 6798
--homecom 6799
#end

#newarmor 688
#type 5
#name "Bronze Scale Armor"
-- Light and strong, but expensive
#prot 14
#def -2
#enc 3
#rcost 12
#end


#newitem
#copyitem 86
#weapon 0
#spr "./alexsadata/brutal/item_skullz.tga"
#type 8
#weapon "Brutal Strike"
#name "Brutal Brew"
#descr "By imbibing the unwholesome mixture of sacrificial blood contained within the skulls of vanquished enemies before combat, the warriors of Brutus can enter a state of divine battle rage. Whilst in this drunken haze, their strength becomes so great they are even able to destroy their enemies' armor with powerful blows. Only living, animate beings can benefit from this potion, and it is highly addictive to the point when only death can relieve them of this bad habit."
#noinanim
#noundead
#bless
#cursed
#autospell "Brutal Power"
#mainpath 7
#mainlevel 1
-- Using one with shield... well, greatsword +2 Brutal Stikes + hoof is quite OK for clearing chaff (with strength buffs etc)
--secondarypath 0
--secondarylevel 1
#constlevel 0
#restricted 178
#end

#newspell
#name "Brutal Fire"
#descr "The disciple of Brutus with skills in Fire magic unleashes the Brutal Fires upon nearby heathens. The fires draw upon divine powers rather than magical, and it is mostly harmless to friendly troops, though most warriors will find the heat quite uncomfortable. The spell can also be used underwater, because the flames of war burn not the wood or flesh but the very essence of the world; however, heavy armor or thick hide will protect the victims against this fire, if they aren't immune to great heat in the first place."
#school 7
#researchlevel 0

#path 0 8
#path 1 0
#pathlevel 0 1
#pathlevel 1 1

#precision 1
#effect 2
#nreff 1
#damage 2010
#spec 8650849 -- Fire, friendlyimmune, Can UW, AP
#range 25
#aoe 1
#fatiguecost 50

#sound 16
#explspr 10133
#flightspr 10238

#restricted 178
#nextspell "Large Area Heat Shock"
#end

#newspell
#name "Brutal Power"
#descr "The follower of Brutus utters a prayer of Brutal Power. He gains supernatural resilience, increased magical resistance and ability to easily shrug off most weapon attacks, but the priest loses himself to battle lust and rushes into melee combat immediately afterwards. All fatigue is removed from the caster when this spell is used."

#school 7
#researchlevel 0

#path 0 8
#path 1 0
#pathlevel 0 2
#pathlevel 1 1

--precision 0
#effect 10
#nreff 1
-- bless, weaponres, mr increase. Berserk = VERY bad for non-national priests and especially mage-priests. They cast it too often.
-- Probably too much. Removed luck. Removed Holy Avenger (cast it first!). Removed armor increase.
#damage 481103446273
#spec 8404992
#range 0
--aoe 666
#fatiguecost 0

#sound 30
#explspr 10022
#flightspr -1

#restricted 178
#nextspell "Reinvigoration"
#end

#newspell
#name "Brutal Terror"
#descr "The disciple of Brutus invokes the prayer of Brutal Terror. Intimidated by the divine power, enemy soldiers will cower and flee in terror. The spell does not affect mindless troops."

#school 7
#researchlevel 0

#path 0 8
#path 1 0
#pathlevel 0 3
#pathlevel 1 1

#precision 1
#effect 4
#nreff 1
-- bless, weaponres, mr increase. Berserk = VERY bad for non-national priests and especially mage-priests. They cast it too often.
-- Probably too much. Removed luck. Removed Holy Avenger (cast it first!). Removed armor increase.
#damage 5
#spec 8650880
#range 25
#aoe 1002
#fatiguecost 20

#sound 22
#explspr 10140
#flightspr -1

#restricted 178
#end

#newspell
#name "Brutal Zeal"
#descr "The follower of Brutus cries out the prayer of Brutal Zeal. All soldiers on the battlefield gain increased morale and sacred troops are blessed."
#school 7
#researchlevel 0

#path 0 8
#path 1 0
#pathlevel 0 4
#pathlevel 1 1

--precision 0
#effect 10
#nreff 1
-- bless, weaponres, mr increase. Berserk = VERY bad for non-national priests and especially mage-priests. They cast it too often.
-- Probably too much. Removed luck. Removed Holy Avenger (cast it first!). Removed armor increase.
#damage 32768
#spec 12582912
--range 0
#aoe 666
#fatiguecost 0

#sound 30
#explspr 10218
#flightspr -1

#restricted 178
#nextspell "Divine Blessing"
#end


#newspell
#name "Seven Brutal Huns"
#descr "More huns."
#school -1
#researchlevel 2

#path 0 7
#path 1 0
#pathlevel 0 1
#pathlevel 1 1

--precision 0
#effect 10001
#nreff 7
#damagemon "Brutal Hun"
#fatiguecost 0

#explspr -1
#flightspr -1

#restricted 178
#end

#newspell
#name "Coerce Huns"
#descr "With this malignant ritual, a call is sent into the wilderness. In answer seven Brutal Huns will arrive, yearning for war and slaughter, carrying an embittered Sky Priest in tow as tribute to their ruler Attila. The tribe of Huns was decimated when the young Attila took up the arms against his kin and swore himself to serve the new, violent deity. Still, their name lives on as he trains the young men of Brutannia to fight from horseback using a bow and a lance. Some of Huns gifted with magical powers do not join the followers of Brutus, but instead cling to their old worship of the Sky. Survivors of the slaughter enacted by Attila, they only serve False God of Brutannia under duress and many still harbor hope to witness return of their true deity and enact their vengeance upon the kin-slayer."
#school 4
#researchlevel 1

#path 0 1
--path 1 0
#pathlevel 0 1
--pathlevel 1 1

--precision 0
#effect 10021
#nreff 1
#damagemon "Hun Sky Priest"
--spec 12582912
--range 0
--aoe 666
#fatiguecost 2500

--sound 30
#explspr -1
#flightspr -1

#restricted 178
#nextspell "Seven Brutal Huns"
#end

#newspell
#name "Lesser Brutal Summoning"
#descr "The follower of Brutus sacrifices many blood slaves to summon several Imps and then forcibly feeds them with the Battle Brew before they can break free and flee into the wilderness. Overall, this ritual is pretty simple and can be performed by any dabbler in the dark arts, but it is far more costly than more sophisticated demon summoning rituals."
#school 6
#researchlevel 2

#path 0 7
#path 1 0
#pathlevel 0 1
#pathlevel 1 1

--precision 0
#effect 10001
#nreff 6
#damagemon "Brutal Imp" -- Brutal imps tend to die even to militia-tier troops unless some ridiculous W9 bless is used.
--spec 12582912
--range 0
--aoe 666
#fatiguecost 1300

--sound 30
#explspr -1
#flightspr -1

#restricted 178
#end

#newspell
#name "Brutal Summoning"
#descr "The follower of Brutus sacrifices many blood slaves to summon a Devil and then forcibly feeds it with the Battle Brew before it can break free and attack the caster. Overall, this ritual is pretty simple and can be performed by any dabbler in the dark arts, but it is far more costly than more sophisticated demon summoning rituals."
#school 6
#researchlevel 3

#path 0 7
#path 1 0
#pathlevel 0 1
#pathlevel 1 1

--precision 0
#effect 10001
#nreff 1
#damagemon "Brutal Demon"
--spec 12582912
--range 0
--aoe 666
#fatiguecost 1400

--sound 30
#explspr -1
#flightspr -1

#restricted 178
#end

#newspell
#name "Brutal Consecration"
#descr "The follower of Brutus performs a grand sacrificial ritual, consecrating the new Halls of Brutus. In the process many people will be slain and unrest will increase, but a small group of Veterans will be chosen among survivors to erect a fortress at the new Brutal Battlegrounds. The battlegrounds must be constantly supervised by local mages and if the laboratory gets burned, the Battlegrounds will fall into disrepair unless the province in question is a capital province. It is possible to construct multiple Battlegrounds in a single province."
#school 6
#researchlevel 4

#path 0 7
#path 1 0
#pathlevel 0 2
#pathlevel 1 2

--precision 0
#effect 10042
#nreff 1
#damage 798
--spec 12582912
--range 0
--aoe 666
#fatiguecost 23300 
-- Three Red Seconds: 120 slaves for citadel of power, but no troops, and difficult to cast 
-- (you pay ~100 for boosters unless pretender/etc)

--sound 30
#explspr -1
#flightspr -1

#provrange 1
#nolandtrace 1
#nowatertrace 1

#restricted 178
#end

#newspell
#name "Bind Hounds of Brutus"
#descr "The follower of Brutus sacrifices ten and devil's dozen blood slaves to summon three Hounds of Brutus. Hounds of Brutus are lesser companions of the Spirits of War and manifest as mad, frothing dogs. Despite their small frame, they will charge at the armored soldiers in blind rage, and their rage can destroy even magical armaments. The Hounds of Brutus sometimes possess magical skills, when a powerful Spirit of War is reduced to this pitiful state only to be spared from complete eradication."
#school 6
#researchlevel 5

#path 0 7
#path 1 0
#pathlevel 0 2
#pathlevel 1 2

--precision 0
#effect 10001
#nreff 3
#damage 6796
--spec 12582912
--range 0
--aoe 666
#fatiguecost 2300 -- The spell isn't really impressive. Hounds of Brutus are only worth their Brutal Strike plus immortality.

--sound 30
#explspr -1
#flightspr -1

#restricted 178
#end

#newspell
#name "Bind Demon Knight of Brutus"
#descr "The caster summons a fearsome Demon Knight, and dumps it into a huge cauldron overflowing with Battle Brew. In the aftermath of this parody of a ritual, a new Demon Knight of Brutus emerges. These are infernal warrior priests of Brutus who spread their new faith by fire and sword. Demon Knights of Brutus are addicted to Battle Brew and have grown to truly demonic proportions, consuming cauldrons upon cauldrons of the stuff, or devouring everything within reach to quench their unholy thirst. Their religious fervor allows them to channel divine powers even before the troops have gathered on the battlefield, but they possess no divine authority outside combat. They are adept Earth mages and have limited knowledge of Fire and Blood magic as well. Their nature makes Demon Knights impervious to fire and flames and grants them ability to regenerate superficial wounds quickly. They are always accompanied by a Hound of Brutus."
#school 6
#researchlevel 6

#path 0 7
#path 1 3
#pathlevel 0 4
#pathlevel 1 2

--precision 0
#effect 10021
#damagemon "Demon Knight of Brutus"
--spec 12582912
--range 0
--aoe 666
#fatiguecost 9900 -- Increased price since they're better than even Dakini, even if they lack magic/bless they are little SCs.

--sound 30
#explspr -1
#flightspr -1

#onlyatsite "Halls of Brutus"
--provrange 4
#restricted 178
#end

#newspell
#name "Bind Spirit of War"
#descr "The follower of Brutus sacrifices ten and devil's dozen blood slaves to summon a Spirit of War. The Spirit of War is an incarnation of violent, destructive and merciless war. These apparitions draw great power from turmoil and chaos, and are invulnerable to most kinds of harm - usually it is only magical weapons or arcane rituals that can destroy them. To stand in the way of Spirits of War means certain death for mortals, as the wounded Spirits of War will reform again and again, fighting until there is nothing left but ashes."
#school 6
#researchlevel 7

#path 0 7
#path 1 0
#pathlevel 0 4
#pathlevel 1 2

--precision 0
#effect 10001
#nreff 1
#damage 6797
--spec 12582912
--range 0
--aoe 666
#fatiguecost 2300 -- Immortal summon, but they are very weak in Order and highly vulnerable to magweapons. Also, they downgrade to Hounds of Brutus past first use so meh.

--sound 30
#explspr -1
#flightspr -1

#restricted 178
#end

#newspell
#name "Recall Spirit of War"
#descr "The follower of Brutus sacrifices a great amount of blood slaves to recall the dead hero as Spirit of War. The Spirit of War is an incarnation of violent, destructive and merciless war. These apparitions draw great power from turmoil and chaos, and are invulnerable to most kinds of harm - usually it is only magical weapons or arcane rituals that can destroy them. To stand in the way of Spirits of War means certain death for mortals, as the wounded Spirits of War will reform again and again, fighting until there is nothing left but ashes."
#school 6
#researchlevel 8

#path 0 7
#path 1 0
#pathlevel 0 5
#pathlevel 1 2

--precision 0
#effect 10026
#nreff 1
#damage 6797 -- lesser Spirit of War
--spec 12582912
--range 0
--aoe 666
#fatiguecost 14400 -- applies to Hall of Fame entry

--sound 30
#explspr -1
#flightspr -1

#restricted 178
#end

#newspell
#name "Become Spirit of War"
#descr "The follower of Brutus sacrifices great amount of blood slaves to transform himself to a Spirit of War. The Spirit of War is an incarnation of violent, destructive and merciless war. These apparitions draw great power from turmoil and chaos, and are invulnerable to most kinds of harm - usually it is only magical weapons or arcane rituals that can destroy them. To stand in the way of Spirits of War means certain death for mortals, as the wounded Spirits of War will reform again and again, fighting until there is nothing left but ashes. More experienced warriors will become truly powerful as Spirits of War."
#school 6
#researchlevel 9

#path 0 7
#path 1 0
#pathlevel 0 5 -- up to four boosters to cast required.... does armor return back to treasury? It should IIRC.
#pathlevel 1 2

--precision 0
#effect 10130
#nreff 1
#damage 6797 -- lesser Spirit of War
--spec 12582912
--range 0
--aoe 666
#fatiguecost 14400
-- Only worth upgrading Disciples and (covering Prot weakness) Warsmiths/Demon Knights.
-- The resulting SC is poorly naturally protected (prot 3-6), with multiple deathshapes to absorb Disintegrate blasts and xpshape restoring it afterwards.
-- Basically anything massable with magical weapons can destroy Spirits of War. Spells? Not so much, but still likely.

--sound 30
#explspr -1
#flightspr -1

#restricted 178
#end

#newspell
#name "Send Warhost"
#descr "The follower of Brutus sacrifices over hundred blood slaves and sends nine Demon Knights led by a powerful Demon Knight of Brutus to plunder a remote province. Afterwards, the infernal host will remain in this world and can keep pillaging the surrounding lands."
#school 6
#researchlevel 9

#path 0 7
#path 1 3
#pathlevel 0 5
#pathlevel 1 2

--precision 0
#effect 10037
#farsumcom "Demon Knight of Brutus" -- Small Spirit of War with F2B2H3
#nreff 10 -- Fixed nine Brutal demons, B9 or no B9; cheaper than summoning them one by one, that's certain, but... is EA Brutannia that good at research? And Phoenix Pyre is another useful spell they have, along with Ignited Roads.
#damage 489
--spec 12582912
--range 0
--aoe 666
#fatiguecost 13300 -- that's 81 +45 = 15 discount from a big B5E2 mage - likely an empowered Warsmith with three boosters.

--sound 30
#explspr -1
#flightspr -1

#onlyatsite "Halls of Brutus" -- so spell is limited to spellrange 6 from capital plus boosters..
#provrange 4
#restricted 178
#end

#newspell
#name "Greater Brutal Summoning"
#descr "The follower of Brutus sacrifices many blood slaves to summon several Devils and Imps and then forcibly feeds them with the Battle Brew before they can break free and wreak havoc. Overall, this ritual is pretty simple and can be performed by any dabbler in the dark arts, but it is far more costly than more sophisticated demon summoning rituals."
#school 6
#researchlevel 8

#path 0 7
#path 1 0
#pathlevel 0 5
#pathlevel 1 2

--precision 0
#effect 10001
#nreff 1002 -- 7+ Demons, the price ratio is same as normal devils but 2 levels earlier.
#damagemon "Brutal Demon"
--spec 12582912
--range 0
--aoe 666
#fatiguecost 10000

--sound 30
#explspr -1
#flightspr -1

#restricted 178
#nextspell "Lesser Brutal Summoning"
#end

#newevent
#rarity 1
#req_monster 6792
#nation 178
#req_lab 1
#msg "Weyland has been hiding in his forge for days. He seems to have created a new legendary masterpiece, and now presents it to the world.[Enchanted sword]"
#magicitem 9
#end

#newevent
#rarity 1
#req_monster 6792
#nation 178
#req_lab 1
#msg "Weyland has been hiding in his forge for days. He seems to have created a new legendary masterpiece, and now presents it to the world.[Fire sword]"
#magicitem 9
#end



#newevent
#rarity 1
#req_monster 6792
#nation 178
#req_lab 1
#msg "Weyland has been hiding in his forge for days. He seems to have created a new legendary masterpiece, and now presents it to the world.[Heart Finder Sword]"
#magicitem 9
#end
#newevent
#rarity 1
#req_monster 6792
#nation 178
#req_lab 1
#msg "Weyland has been hiding in his forge for days. He seems to have created a new legendary masterpiece, and now presents it to the world.[Hell Sword]"
#magicitem 9
#end
#newevent
#rarity 1
#req_monster 6792
#nation 178
#req_lab 1
#msg "Weyland has been hiding in his forge for days. He seems to have created a new legendary masterpiece, and now presents it to the world.[Ice sword]"
#magicitem 9
#end
#newevent
#rarity 1
#req_monster 6792
#nation 178
#req_lab 1
#msg "Weyland has been hiding in his forge for days. He seems to have created a new legendary masterpiece, and now presents it to the world.[Sword of Swiftness]"
#magicitem 9
#end
#newevent
#rarity 1
#req_monster 6792
#nation 178
#req_lab 1
#msg "Weyland has been hiding in his forge for days. He seems to have created a new legendary masterpiece, and now presents it to the world.[Sword of Sharpness]"
#magicitem 9
#end
#newevent
#rarity 1
#req_monster 6792
#nation 178
#req_lab 1
#msg "Weyland has been hiding in his forge for days. He seems to have created a new legendary masterpiece, and now presents it to the world.[Moonblade]"
#magicitem 9
#end

#newevent
#rarity 5
#req_pop0ok
#req_rare 0
#req_land 1
#id 798
#req_fullowner 178
#msg "A grand sacrificial ritual was performed in the province. Many people were slaughtered, and others have fled the region in horror, but in the end the Brutal Battlegrounds were consecrated and a large group of Veterans of Brutus has been dispatched to guard it. [Brutal Battlegrounds]"
#req_freesites 1
#addsite -1
#kill 20
#emigration 20
#unrest 50
#taxboost -100
#nation 178
#fort 2 -- instant Fortress (but province is demolished otherwise)
#temple 1
#com "Disciple of Brutus"
#1d6units "Veteran Berserker"
#3d6units "Veteran Warrior"
#com "Initiate of Brutus"
#4d6units "Veteran Bowman" -- total 28 units + 
#end

#newevent
#rarity 5
#req_indepok 1
#req_lab 0
#req_capital 0
#req_pop0ok
#msg "Remove Brutal Battlegrounds if there's no lab or capital.[Brutal Battlegrounds]"
#notext -- oppress
#nolog -- oppress
#req_foundsite 1
#removesite -1
#end

-- Mage-killing event chain
-- Requires the currently not-working requirement tokens to work correctly. We don't want killing holy units.
-- For now, just a chance to kill any powerful mage in your provinces with Magic.
-- Kills (banishes to Inferno but it's just as well) AWSN mages with low enough morale; the Dragon Helmet and the like are necessary items.

#newevent
#rarity 5
#req_domowner 178
#req_fornation 178
#req_fort 1
#req_lab 1
#req_temple 1
#req_code 0
#req_maxdom 3
#code -1987
#flagland 1
#msg "In a glorious display of violence the warrior priests of ##godname## have converted the heathens living at the fortress to new faith. The survivors either paid tribute or fled to join the bringands."
#unrest 10
#kill 1
#incdom 3
#tax 25
#end

#newevent
#rarity 5
#req_notfornation 178
#req_fort 1
#req_lab 1
#req_temple 1
#req_code -1987
#code 0
#flagland 0
#msg "Brutal Dominion Stops Killing Mages"
#notext
#nolog
#end

#newevent
#rarity 5
#req_rare 5
#req_nearowncode -1987
#req_fornation 178
#req_growth 1
#req_targgod 0
#req_targmale 1
#req_targpath3 5
#req_commander 1
#req_targmaxmorale 15
#banished -12
#nation 178
#com "Disciple of Brutus"
#xp 50
#msg "In a show of strength an evil necromancer was defeated by an aspiring youngster, who has been blessed with powers of ##godname## in return."
#end

#newevent
#rarity 5
#req_rare 5
#req_nearowncode -1987
#req_fornation 178
#req_growth 2
#req_targgod 0
#req_targmale 1
#req_targpath2 5
#req_commander 1
#req_targmaxmorale 20
#banished -12
#nation 178
#com "Disciple of Brutus"
#xp 50
#msg "In a show of strength an evil necromancer was defeated by an aspiring youngster, who has been blessed with powers of ##godname## in return."
#end

#newevent
#rarity 5
#req_rare 10
#req_nearowncode -1987
#req_fornation 178
#req_growth 3
#req_targgod 0
#req_targmale 1
#req_targpath2 5
#req_commander 1
#banished -12
#nation 178
#com "Disciple of Brutus"
#xp 50
#msg "In a show of strength a powerful Death mage was defeated by an aspiring youngster, who has been blessed with powers of ##godname## in return."
#end


#newevent
#rarity 5
#req_domchance 10
#req_nearbycode -1987
--req_fornation 178 -- ISN'T LIMITED TO BRUTANNIA ITSELF. Don't use golems near cities of EA Brutannia, people.
#req_targgod 0
#req_targmnr 471
#banished -12
#nation 178
#com "Disciple of Brutus"
#xp 50
#msg "In a show of strength an ugly golem was smashed by an aspiring youngster, who has been blessed with powers of ##godname## in return."
#end

#newevent
#rarity 5
#req_rare 5
#req_nearowncode -1987
#req_fornation 178
#req_targgod 0
#req_targmale 1
#req_targpath3 4
#req_commander 1
#req_targmaxmorale 16
#banished -12
#msg "Your Astral mage travelling through the lands was approached by a limping man who offered to sign up a contract. Tempted by generous terms, your servant agreed to the deal and was whisked away by devils from Inferno."
#end

#newevent
#rarity 5
#req_rare 5
#req_nearowncode -1987
#req_fornation 178
#req_magic 1
#req_targgod 0
#req_targmale 1
#req_targpath2 4
#req_commander 1
#req_targmaxmorale 17
#banished -12
#msg "Your Astral mage travelling through the lands was approached by a limping man who offered to sign up a contract. Tempted by generous terms, your servant agreed to the deal and was whisked away by devils from Inferno."
#end

#newevent
#rarity 5
#req_rare 10
#req_nearowncode -1987
#req_fornation 178
#req_magic 3
#req_targgod 0
#req_targmale 1
#req_targpath2 4
#req_commander 1
#req_targmaxmorale 18
#banished -12
#msg "Your Astral mage travelling through the lands was approached by a limping man who offered to sign up a contract. Tempted by generous terms, your servant agreed to the deal and was whisked away by devils from Inferno."
#end

#newevent
#rarity 5
#req_rare 5
#req_nearowncode -1987
#req_fornation 178
#req_targgod 0
#req_targmale 1
#req_targpath3 6
#req_commander 1
#req_targmaxmorale 16
#banished -12
#msg "Your Nature mage travelling through the lands was approached by a limping man who offered to sign up a contract. Tempted by generous terms, your servant agreed to the deal and was whisked away by devils from Inferno."
#end

#newevent
#rarity 5
#req_rare 5
#req_nearowncode -1987
#req_fornation 178
#req_magic 1
#req_targgod 0
#req_targmale 1
#req_targpath2 6
#req_commander 1
#req_targmaxmorale 17
#banished -12
#msg "Your Nature mage travelling through the lands was approached by a limping man who offered to sign up a contract. Tempted by generous terms, your servant agreed to the deal and was whisked away by devils from Inferno."
#end

#newevent
#rarity 5
#req_rare 10
#req_nearowncode -1987
#req_fornation 178
#req_magic 3
#req_targgod 0
#req_targmale 1
#req_targpath2 6
#req_commander 1
#req_targmaxmorale 18
#banished -12
#msg "Your Nature mage travelling through the lands was approached by a limping man who offered to sign up a contract. Tempted by generous terms, your servant agreed to the deal and was whisked away by devils from Inferno."
#end

#newevent
#rarity 5
#req_rare 5
#req_nearowncode -1987
#req_fornation 178
#req_targgod 0
#req_targmale 1
#req_targpath3 1
#req_commander 1
#req_targmaxmorale 16
#banished -12
#msg "Your Air mage travelling through the lands was approached by a limping man who offered to sign up a contract. Tempted by generous terms, your servant agreed to the deal and was whisked away by devils from Inferno."
#end

#newevent
#rarity 5
#req_rare 5
#req_nearowncode -1987
#req_fornation 178
#req_magic 1
#req_targgod 0
#req_targmale 1
#req_targpath2 1
#req_commander 1
#req_targmaxmorale 17
#banished -12
#msg "Your Air mage travelling through the lands was approached by a limping man who offered to sign up a contract. Tempted by generous terms, your servant agreed to the deal and was whisked away by devils from Inferno."
#end

#newevent
#rarity 5
#req_rare 10
#req_nearowncode -1987
#req_fornation 178
#req_magic 3
#req_targgod 0
#req_targmale 1
#req_targpath2 1
#req_commander 1
#req_targmaxmorale 18
#banished -12
#msg "Your Air mage travelling through the lands was approached by a limping man who offered to sign up a contract. Tempted by generous terms, your servant agreed to the deal and was whisked away by devils from Inferno."
#end

#newevent
#rarity 5
#req_rare 5
#req_nearowncode -1987
#req_fornation 178
#req_targgod 0
#req_targmale 1
#req_targpath3 2
#req_commander 1
#req_targmaxmorale 16
#banished -12
#msg "Your Water mage travelling through the lands was approached by a limping man who offered to sign up a contract. Tempted by generous terms, your servant agreed to the deal and was whisked away by devils from Inferno."
#end

#newevent
#rarity 5
#req_rare 5
#req_nearowncode -1987
#req_fornation 178
#req_magic 1
#req_targgod 0
#req_targmale 1
#req_targpath2 2
#req_commander 1
#req_targmaxmorale 17
#banished -12
#msg "Your Water mage travelling through the lands was approached by a limping man who offered to sign up a contract. Tempted by generous terms, your servant agreed to the deal and was whisked away by devils from Inferno."
#end

#newevent
#rarity 5
#req_rare 10
#req_nearowncode -1987
#req_fornation 178
#req_magic 3
#req_targgod 0
#req_targmale 1
#req_targpath2 2
#req_commander 1
#req_targmaxmorale 18
#banished -12
#msg "Your Water mage travelling through the lands was approached by a limping man who offered to sign up a contract. Tempted by generous terms, your servant agreed to the deal and was whisked away by devils from Inferno."
#end

#newmonster 6792
-- NEED A MYHTOLOGICAL SOURCE. VERY BADLY. It's days like these when I hate not having studied the subject matter closely enough.
-- Okay, I think Wayland ended up...okay-ish. His story is gruesome enough to fit the national theme.
#fixedname "Weyland"
#name "Legendary Warsmith"
#spr1 "./alexsadata/brutal/hero_weyland1.tga"
#spr2 "./alexsadata/brutal/hero_weyland2.tga"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. The work of a good smith is always appreciated by followers of Brutus, but very few masters of the craft are willing to serve the cruel cult of Brutus. Weyland is the most infamous of them all, embittered by his past as slave and hardened by his revenge. Captured by a Vanadrott Nithad at a young age, he was hamstrung and spent his youth laboring in blacksmith. Despite Weyland's human heritage, his talent combined with evident magical powers led him to be acknowledged even among dwarves of Andvare, but his cruel master still refused him freedom. Eventually, Weyland grew angered with his continued slavery and plotted his revenge. Weyland killed Nithad's sons and fashioned a goblet, jewels and a brooch from their remains, and after raping Nithad's daughter he flew away using enchanted winged boots. Finding his way back to land of his birth, Weyland is now known as the single legendary warsmith of Brutannia, both his masterworks and his unsurpassed cruelty granting him prophetic status among followers of Brutus."
#ap 12
#mapmove 20
#hp 15
#size 2
#str 12
#enc 2
#att 11
#def 11
#prec 10
#mr 16
#mor 15
#gcost 0
#rcost 1
#okleader
#okundeadleader
#onebattlespell "Blessing"
#holy
--heal
#flying
#regeneration 2
#reinvigoration 2 -- Minithug abilities. He doesn't fear Rain of Stones or earthquake one bit, although using him instead of Demon Knight with a Stone is in no way justified.
#fireres 3
#pillagebonus 3
--inspirational 1
#fear 5
#taskmaster 1
#magicskill 0 1
#magicskill 1 1
#magicskill 3 2
#magicskill 7 2
#magicskill 8 3
#fixforgebonus 1
#mastersmith 1
--resources -- He's too proud to forge mundane swords.
#maxage 50
#older 30
#weapon "Maul"
#weapon "Brutal Strike"
#armor "Golden Scale Mail"
#armor "Legionary Bronze Helmet"
#end


-- Pretender: Titan
#newmonster 6793
#fixedname "Brutus"
#name "Titan of Violence"
#spr1 "./alexsadata/brutal/god_titan_1.tga"
#spr2 "./alexsadata/brutal/god_titan_2.tga"
#descr "The Titan of Violence is a giant of divine heritage who once claimed himself to be the greatest among the generals of the old Pantokrator. Unfortunately, he has proven himself to be far too cruel and his foul temper greatly angered the Pantokrator, and so he was cast down from his position of a General of the West and imprisoned for all eternity. Now freed, the begrudged Titan of Violence has found himself a new army and set out to claim his throne by fire and sword - and let the all world burn!. Titan of Violence is physically powerful, but has difficulties mastering magical spells."
#startdom 3
#pathcost 80
#ap 17
#mapmove 20
#hp 95
#size 6
#str 27
#prot 5
#enc 2
#att 15
#def 15
#prec 12
#mr 18
#mor 30
--gcost 10000 -- because 2d6 Hounds of Brutus isn't really significant ability.
#gcost 9980 -- because 2d6 Hounds of Brutus isn't really significant ability.
#batstartsum2d6 6796
#rcost 1
#rpcost 10000
#goodleader
#command 80
#okundeadleader
#pillagebonus 50
#fireres 25
#berserk 5
#inspirational 3
#regeneration 5
#reinvigoration 5
#researchbonus -15
#magicskill 0 1
#magicskill 3 1
#magicskill 7 1
#maxage 5000
#weapon "Dark Fire Sword"
#weapon 1465
#weapon 48 -- Fire Flare
#armor "Bronze Cuirass"
#armor "Hoplite Helmet"
#end


#newmonster
#nametype 131
#name "Young Hun"
#spr1 "./alexsadata/brutal/hun_young1.tga"
#spr2 "./alexsadata/brutal/hun_young2.tga"
#descr "The tribe of Huns was decimated when the young Attila took up the arms against his kin and swore himself to serve the new, violent deity. Still, their name lives on as he trains the young men of Brutannia to fight from horseback using a bow and a lance, and even if they aren't as strong, skilled or well-equipped as warriors of other lands, their utmost fervor often leads them to victory. Those young recruits who survive several battles will be acknowledged as the chosen of Brutus and accepted into the ranks of Brutal Ones."
#ap 24
#mapmove 20
#hp 12
#size 3
#ressize 2
#str 10
#enc 4
#att 10
#def 10
#prec 8
#mr 10
#mor 10
#gcost 10010 --25g
#rcost 2
#rpcost 10000
#slave
#mounted
#mountedhumanoid
#pillagebonus 2
#undisciplined
#skirmisher 1
#xpshape 15
#chaosrec 1
#older -4
#maxage 50
#weapon "Light Lance"
#weapon "Short Bow"
#weapon 56
#armor "Leather Hauberk"
#armor "Iron Cap"
#armor "Buckler"
#monpresentrec -6990
#end

#newmonster
#nametype 131
#name "Brutal Hun"
#spr1 "./alexsadata/brutal/hun_brute1.tga"
#spr2 "./alexsadata/brutal/hun_brute2.tga"
#descr "The tribe of Huns was decimated when the young Attila took up the arms against his kin and swore himself to serve the new, violent deity. Still, their name lives on as he trains the young men of Brutannia to fight from horseback using a bow and a lance. The younger warriors cannot afford heavy armor and are barely disciplined, but they make up for it with their religious fervor. During combat all Brutal Ones can receive the blessing of their patron god, and those who survive several large battles will be dubbed Veterans."
#ap 24
#mapmove 22
#hp 13
#size 3
#ressize 2
#str 11
#enc 4
#att 10
#def 11
#prec 9
#mr 11
#mor 13
#gcost 10015 -- 35g
#rcost 2
#rpcost 10000
#holy
#mounted
#mountedhumanoid
#reinvigoration 1
#pillagebonus 2
#undisciplined
#skirmisher 1
#chaosrec 1
#xpshape 50
#older -3
#maxage 50
#weapon "Light Lance"
#weapon "Short Bow"
#weapon 56
#armor "Ring Mail Hauberk"
#armor "Legionary Bronze Helmet"
#armor "Buckler"
#monpresentrec -6990
#end

#newmonster
#nametype 131
#name "Veteran Hun"
#spr1 "./alexsadata/brutal/hun_veter1.tga"
#spr2 "./alexsadata/brutal/hun_veter2.tga"
#descr "The tribe of Huns was decimated when the young Attila took up the arms against his kin and swore himself to serve the new, violent deity. Still, their name lives on as he trains the young men of Brutannia to fight from horseback using a bow and a lance. With age comes experience and patience, and Veteran Huns are more disciplined and trusted than younger Brutal Ones. Of course, they also demand greater share of loot when it comes to the distribution of spoils of war, and so they can afford to wear better equipment, though they disdain heavy armor which hinders their movement during travels or on battlefield. Even if they aren't Berserkers, Veterans consume enough Battle Brew during their life to develop minor regenerative abilities. During combat all Veterans can receive blessing of their patron god, and they are also gifted with the ability to regenerate most superficial wounds during combat."
#ap 24
#mapmove 24
#hp 14
#size 3
#ressize 2
#str 12
#enc 4
#att 11
#def 11
#prec 10
#mr 11
#mor 14
#gcost 10022 -- 40 gold
#rcost 2
#rpcost 10000
#holy
#mounted
#mountedhumanoid
#skirmisher 1
#chaosrec 2
#fireres 3
--poisonres 5
#reinvigoration 1
#regeneration 1
#pillagebonus 2
#older 3
#maxage 40
#weapon "Light Lance"
#weapon "Short Bow"
#weapon 56
#armor "Bronze Scale Hauberk"
#armor "Legionary Bronze Helmet"
#armor "Buckler"
#monpresentrec -6990
#end


#newmonster
#nametype 131
#name "Hun Sky Priest"
#spr1 "./alexsadata/brutal/hun_priest1.tga"
#spr2 "./alexsadata/brutal/hun_priest2.tga"
#descr "The tribe of Huns was decimated when the young Attila took up the arms against his kin and swore himself to serve the new, violent deity. Still, their name lives on as he trains the young men of Brutannia to fight from horseback using a bow and a lance. Some of Huns gifted with magical powers do not join the followers of Brutus, but instead cling to their old worship of the Sky. Survivors of the slaughter enacted by Attila, they only serve False God of Brutannia under duress and many still harbor hope to witness return of their true deity and enact their vengeance upon the kin-slayer."
#ap 24
#mapmove 24
#hp 14
#size 3
#ressize 2
#str 12
#enc 4
#att 12
#def 12
#prec 11
#mr 14
#mor 9
#slowrec
#gcost 10040 -- 135 gold cost
#rcost 2
#rpcost 10000
#mounted
#mountedhumanoid
#slave
#pillagebonus 3
#magicskill 1 2
#heretic 1
#researchbonus -4
#maxage 50
#weapon "Light Lance"
#weapon "Short Bow"
#weapon 56
#armor "Bronze Scale Hauberk"
#armor "Legionary Bronze Helmet"
#armor "Buckler"
#defector 1
#montag 6990
#monpresentrec -6990
#end


#newmonster 6791
#fixedname "Attila"
#name "The Hun"
#spr1 "./alexsadata/brutal/hun_hero1.tga"
#spr2 "./alexsadata/brutal/hun_hero2.tga"
#descr "Attila was a warlord of a nomadic tribe of Huns, who migrated from farway lands of T'ien Ch'i to the borders of Ermor. Here, they encountered the newly emerged religious cult of Brutus, and young chieftain fell prey to promises of plunder and destruction issued by the warrior-priests of Brutus. Many of his own kinsmen refused to bow to a betrayer who threw away the ancestral worship in favor of bloodshed, and he slaughtered them all. For his religious fervor, Attila was gifted with magical powers, albeit he was never initiated as Disciple. Attila spends much of his time training young warriors in the art of mounted combat, an art foreign to most followers of Brutus."
#ap 24
#mapmove 24
#hp 17
#size 3
#ressize 2
#str 14
#enc 3
#att 13
#def 13
#prec 12
#mr 14
#mor 19
#gcost 0
#rcost 1
#rpcost 10000
#unique -- HERO
#onebattlespell "Blessing"
#goodleader
#taskmaster 1
#inspirational 1
#ambidextrous 2
#mounted
#mountedhumanoid
#fireres 3
#magicskill 0 2
#magicskill 1 2
#magicskill 8 1
#inquisitor
#reinvigoration 3
#regeneration 3
#pillagebonus 5
#researchbonus -3
#startage 25
#maxage 50
#weapon "Fire Brand"
#weapon "Fire Short Bow"
#weapon 1465 -- brutal strike
#weapon 615 -- Strong hoof
#armor "Bronze Scale Hauberk"
#armor "Legionary Bronze Helmet"
#armor "Buckler"
#incprovdef 1
#domsummon2 "Young Hun"
#batstartsum1 "Veteran Hun"
#batstartsum1d6 "Brutal Hun"
#montag 6990
#end

#newmonster
#nametype 131
#name "Prophet of Brutus"
#spr1 "./alexsadata/brutal/cmdr4_1.tga"
#spr2 "./alexsadata/brutal/cmdr4_2.tga"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. Champions of Brutus are powerful warrior priests who spread the faith of Brutus by fire and sword. They often consume Battle Brew and also feed it to their mounts, and thus suffer from both its benefits and side-effects. Their religious fervor allows them to channel divine powers even before the troops have gathered on the battlefield. Champions of Brutus are divinely gifted with Fire magic and are able to unleash the all-consuming fires upon the heathens in both ranged and melee combat, but they do not bother to master ritual magic. All leaders of Brutus are resistant to fire and flames and can regenerate superficial wounds during combat. They also can rally some local warriors to their cause free of charge."
#ap 24
#mapmove 22
#hp 19
#size 3
#ressize 2
#str 15
#enc 5
#att 15
#def 15
#prec 10
#mr 14
#mor 18
#slowrec
#gcost 0
#rcost 1
#onebattlespell "Divine Blessing" -- HAR, HAR, HAR! Take that!
#okleader
#command 20
#okundeadleader
#ambidextrous 2
#mounted
#mountedhumanoid
#holy
#fireres 3
--poisonres 5
#combatcaster
#magicskill 0 2
#magicskill 8 2
#magicboost 8 2
#inquisitor
#regeneration 2
#reinvigoration 2
#taskmaster 3
#inspirational 3
#pillagebonus 5
#researchbonus -3
#maxage 30
#weapon "Dark Fire Sword"
#weapon 1465
#weapon 350
#weapon 615 -- Strong hoof
#armor "Bronze Scale Armor"
#armor "Legionary Bronze Helmet"
#makemonsters5 -6994
#incprovdef 2
#end


#newmonster 6790
#nametype 131
#name "Champion of Brutus"
#spr1 "./alexsadata/brutal/cmdr4_1.tga"
#spr2 "./alexsadata/brutal/cmdr4_2.tga"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. Champions of Brutus are powerful warrior priests who spread the faith of Brutus by fire and sword. They often consume Battle Brew and also feed it to their mounts, and thus suffer from both its benefits and side-effects. Their religious fervor allows them to channel divine powers even before the troops have gathered on the battlefield. Champions of Brutus are divinely gifted with Fire magic and are able to unleash the all-consuming fires upon the heathens in both ranged and melee combat, and their physical prowess is nothing short of legendary. All leaders of Brutus are resistant to fire and flames and can regenerate superficial wounds during combat. They also can rally some local warriors to their cause free of charge."
#ap 24
#mapmove 22
#hp 17
#size 3
#ressize 2
#str 14
#enc 5
#att 14
#def 14
#prec 10
#mr 14
#mor 18
#slowrec
#gcost 0 -- Upkeep-free
#rcost 10
#onebattlespell "Blessing"
#okleader
#okundeadleader
#command 20
#ambidextrous 2
#mounted
#mountedhumanoid
#holy
#fireres 3
--poisonres 5
#combatcaster
#magicskill 0 3
#magicskill 7 2
#magicskill 8 2
#magicboost 8 2
#incunrest 5
#inquisitor
#douse 1
#reinvigoration 2
#regeneration 2
#taskmaster 2
#inspirational 3
#pillagebonus 5
#researchbonus -3
#older -17
#maxage 30
#prophetshape "Prophet of Brutus"
#weapon "Great sword"
#weapon 1465 -- Brutal Strike
#weapon 198 -- Downgraded to flame burst
#weapon 615 -- Strong hoof
#armor "Bronze Scale Armor" -- Prot 14, def -2, enc 3
#armor "Legionary Bronze Helmet"
#incprovdef 1
#end

#newmonster
#nametype 131
#name "Brutal Chieftain"
#spr1 "./alexsadata/brutal/cmdr1_1.tga"
#spr2 "./alexsadata/brutal/cmdr1_2.tga"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. Brutal Chieftains are warrior priests who govern remote regions of Brutannia, and are often entrusted with leading untried youngsters into combat. They often consume Battle Brew and also feed it to their mounts, and thus suffer from both its benefits and side-effects. Though Brutal Chieftains lack magical training of Initiates and are mostly respected for their combat skills, those who prove themselves in combat will be promoted to Disciples of Brutus and unlock their talents. All leaders of Brutus are resistant to fire and flames and can regenerate superficial wounds during combat. They also can rally some local warriors to their cause free of charge."
#ap 24
#mapmove 22
#hp 13
#size 3
#ressize 2
#str 12
#enc 5
#att 12
#def 10
#prec 10
#mr 11
#mor 15
-- 1 rpcost, since he's not actually mage
#gcost 10015
#rcost 10
#rpcost 1 -- 0000
#okleader
#command 20
#taskmaster 1
#ambidextrous 2
#mounted
#mountedhumanoid
#fireres 3
--poisonres 5
-- With xp they transform into H2 Disciples, still not something to ignore in combat, even without Fire magic or Divine Blessing. Holy Avenger + Brutal Power do wonders for their survival.
--
#custommagic 32768 100
#custommagic 128 99
#magicboost 0 -1
#inquisitor
#reinvigoration 2
#regeneration 2
#taskmaster 1
#pillagebonus 3
#masterrit -1
#mastersmith -1
#researchbonus -3
#older -1
#maxage 30
#xpshape 50
#prophetshape "Prophet of Brutus"
#weapon "Great sword"
#weapon 1465 -- brutal strike
#weapon 615 -- Strong hoof
#armor "Full Ring Mail"
#armor "Legionary Bronze Helmet"
#incprovdef 1
#end

#newmonster
#nametype 131
#name "Initiate of Brutus"
#spr1 "./alexsadata/brutal/cmdr2_1.tga"
#spr2 "./alexsadata/brutal/cmdr2_2.tga"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. Initiates of Brutus are warrior priests who spread the faith of Brutus by fire and sword. They often consume Battle Brew and also feed it to their mounts, and thus suffer from both its benefits and side-effects. Their religious fervor allows them to channel divine powers even before the troops have gathered on the battlefield. Those Initiates who prove themselves in combat will be promoted to Disciples, though they lack the magical training of prodigies trained at the Halls of Brutus and can't use powerful Fire spells or enact the bloody rituals of Brutus. All leaders of Brutus are resistant to fire and flames and can regenerate superficial wounds during combat. They also can rally some local warriors to their cause free of charge."
#ap 24
#mapmove 22
#hp 15
#size 3
#ressize 2
#str 13
#enc 5
#att 12
#def 12
#prec 10
#mr 12
#mor 16
#gcost 10045  -- 150 gold and no discount like Chieftains have, since Initiates will almost certainly transform into F1H3 Disciples.
#rcost 10
#rpcost 2 -- Because it's lab-free.
#reqlab
#onebattlespell "Blessing"
#okleader
#poorundeadleader
#command 20
#ambidextrous 2
#mounted
#mountedhumanoid
#holy
#fireres 3
--poisonres 5
#magicskill 0 1
#magicskill 8 1
#magicboost 8 1
#inquisitor
#reinvigoration 2
#regeneration 2
#taskmaster 1
#inspirational 1
#pillagebonus 4
#masterrit -1
#mastersmith -1
#researchbonus -3
#xpshape 50
#older -2
#maxage 30
#prophetshape "Prophet of Brutus"
#weapon "Great sword"
#weapon 1465
#weapon 615 -- Strong hoof
#armor "Full Ring Mail"
#armor "Legionary Bronze Helmet"
#incprovdef 1
#end

#newmonster
#nametype 131
#name "Disciple of Brutus"
#spr1 "./alexsadata/brutal/cmdr3_1.tga"
#spr2 "./alexsadata/brutal/cmdr3_2.tga"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. Disciples of Brutus are powerful warrior priests who spread the faith of Brutus by fire and sword. They often consume Battle Brew and also feed it to their mounts, and thus suffer from both its benefits and side-effects. Their religious fervor allows them to channel divine powers even before the troops have gathered on the battlefield. Disciples of Brutus are divinely gifted with Fire magic and are able to unleash the all-consuming fires upon the heathens in both ranged and melee combat, and their physical prowess is nothing short of legendary. Every Disciple who proves himself on the battlefield accepts the title of a Champion of Brutus, gaining even greater religious authority. All leaders of Brutus are resistant to fire and flames and can regenerate superficial wounds during combat. They also can rally some local warriors to their cause free of charge."
#ap 24
#mapmove 22
#hp 17
#size 3
#ressize 2
#str 14
#enc 5
#att 13
#def 13
#prec 10
#mr 13
#mor 17
#slowrec
#gcost 10045 -- 235 gold. They are too vulnerable past early game with 14 base prot, and fighting high-str troops like Ruthum Warriors makes them die in droves.
#rcost 10
#rpcost 2 -- They were weakened enough to warrant this.
#onebattlespell "Blessing"
#okleader
#okundeadleader
#command 20
#ambidextrous 2
#mounted
#mountedhumanoid
#holy
#fireres 3
--poisonres 5
#magicskill 0 2
#magicskill 7 1
#magicskill 8 2
#magicboost 8 1
#inquisitor
#douse 1
#reinvigoration 2
#regeneration 2
#taskmaster 2
#inspirational 2
#pillagebonus 5
#researchbonus -3
#xpshape 100
#older -8
#maxage 30
#prophetshape "Prophet of Brutus"
#weapon "Great sword"
#weapon 1465
#weapon 198 -- Downgraded to flame burst
#weapon 615 -- Strong hoof
#armor "Bronze Scale Armor" -- Prot 14, def -2, enc 3
#armor "Legionary Bronze Helmet"
#incprovdef 1
#end

#newmonster
#nametype 131
#copystats 6790
#copyspr 6790
#name "Champion of Brutus"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. Champions of Brutus are powerful warrior priests who spread the faith of Brutus by fire and sword. They often consume Battle Brew and also feed it to their mounts, and thus suffer from both its benefits and side-effects. Their religious fervor allows them to channel divine powers even before the troops have gathered on the battlefield. Champions of Brutus are divinely gifted with Fire magic and are able to unleash the all-consuming fires upon the heathens in both ranged and melee combat, and their physical prowess is nothing short of legendary. All leaders of Brutus are resistant to fire and flames and can regenerate superficial wounds during combat. They also can rally some local warriors to their cause free of charge."
#firstshape 6790
#end

-- Young to Brutal: +1 hp, +1 def, +1 mr, +2 mor. Equipment doesn't improve.
-- Brutal to Veteran: +1 hp, +1 def, +1 prec, -1 enc, +1 ap, +1 mapmove, gain Ring Mail armor.
-- Gold costs: upkeep is lower than militias, while upfront cost is about 9 gold in T3 dominions which is easily provided by H3 inquisitors.
-- Resource costs: pretty low, and Warsmiths ensure there'll be more resources while you've got any gold
-- Research: Witches have drainimmunity and fixedresearch 5. If for some unfathomable reason you took Magic, they get bonus, while Drain doesn't penalize them.

#newmonster
#nametype 131
#name "Young Warrior"
#spr1 "./alexsadata/brutal/waryoung_1.tga"
#spr2 "./alexsadata/brutal/waryoung_2.tga"
#descr "Many of young men in Brutannia join the glorious armies of their homeland, attracted by promises of great wealth and fame, and even if they aren't as strong, skilled or well-equipped as warriors of other lands, their utmost fervor often leads them to victory. Those young recruits who survive several battles will be acknowledged as the chosen of Brutus and accepted into the ranks of Brutal Ones."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 10
#gcost 10013
#rcost 1
#rpcost 10000
#slave
#skirmisher 1
#pillagebonus 1
#undisciplined
#chaosrec 1
#xpshape 15
#older -4
#maxage 50
#weapon "Great Sword"
#armor "Leather Cuirass"
#armor "Iron Cap"
#montag 6994
#end

#newmonster
#nametype 131
#name "Brutal Warrior"
#spr1 "./alexsadata/brutal/warbrute_1.tga"
#spr2 "./alexsadata/brutal/warbrute_2.tga"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. The younger warriors cannot afford heavy armor and are barely disciplined, but they make up for it with their religious fervor. During combat all Brutal Ones can receive the blessing of their patron god, and those who survive several large battles will be dubbed Veterans."
#ap 13
#mapmove 14
#hp 12
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 11
#mr 11
#mor 13
#gcost 10016 -- 21 gold
#rcost 1
#rpcost 10000
#holy
#skirmisher 1
#reinvigoration 1
#pillagebonus 1
#undisciplined
#chaosrec 1
#xpshape 50
#older -3
#maxage 50
#weapon "Great Sword"
#armor "Ring Mail Cuirass"
#armor "Iron Cap"
#end

#newmonster
#nametype 131
#name "Veteran Warrior"
#spr1 "./alexsadata/brutal/warveter_1.tga"
#spr2 "./alexsadata/brutal/warveter_2.tga"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. With age comes experience and patience, and Veteran Warriors are more disciplined and trusted than younger Brutal Ones. Of course, they also demand greater share of loot when it comes to the distribution of spoils of war, and so they can afford to wear better equipment, though they disdain heavy armor which hinders their movement during travels or on battlefield. Even if they aren't Berserkers, Veterans consume enough Battle Brew during their life to develop minor regenerative abilities. During combat all Veterans can receive blessing of their patron god, and they are also gifted with the ability to regenerate most superficial wounds during combat."
#ap 14
#mapmove 16
#hp 13
#size 2
#str 11
#enc 2
#att 11
#def 11
#prec 12
#mr 11
#mor 14
#gcost 25 -- 26 gold
#rcost 1
#rpcost 10000
#holy
#skirmisher 1
#chaosrec 2
#fireres 3
--poisonres 5
#reinvigoration 1
#regeneration 1
#pillagebonus 1
#older 3
#maxage 40
#weapon "Great Sword"
#armor "Bronze Scale Cuirass"
#armor "Legionary Bronze Helmet"
#end

#newmonster
#nametype 131
#name "Young Bowman"
#spr1 "./alexsadata/brutal/bowyoung_1.tga"
#spr2 "./alexsadata/brutal/bowyoung_2.tga"
#descr "Many of young men in Brutannia join the glorious armies of their homeland, attracted by promises of great wealth and fame, and even if they aren't as strong, skilled or well-equipped as warriors of other lands, their utmost fervor often leads them to victory. Those young recruits who survive several battles will be acknowledged as the chosen of Brutus and accepted into the ranks of Brutal Ones."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 10
#gcost 10013
#rcost 1
#rpcost 10000
#slave
#skirmisher 1
#pillagebonus 1
#undisciplined
#xpshape 15
#chaosrec 1
#older -4
#maxage 50
#weapon "Broad Sword"
#weapon "Short Bow"
#armor "Leather Cuirass"
#armor "Iron Cap"
#montag 6994
#end

#newmonster
#nametype 131
#name "Brutal Bowman"
#spr1 "./alexsadata/brutal/bowbrute_1.tga"
#spr2 "./alexsadata/brutal/bowbrute_2.tga"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. The younger warriors cannot afford heavy armor and are barely disciplined, but they make up for it with their religious fervor. During combat all Brutal Ones can receive the blessing of their patron god, and those who survive several large battles will be dubbed Veterans."
#ap 13
#mapmove 14
#hp 12
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 11
#mr 11
#mor 13
#gcost 10016 -- 20 gold
-- Comparison to Temple Guards of EA Zel: worse arrows, and lance hurts, but tougher and with xpshape.
#rcost 1
#rpcost 10000
#holy
#skirmisher 1
#reinvigoration 1
#pillagebonus 1
#undisciplined
#chaosrec 1
#xpshape 50
#older -3
#maxage 50
#weapon "Broad Sword"
#weapon "Short Bow"
#armor "Ring Mail Cuirass"
#armor "Iron Cap"
#end

#newmonster
#nametype 131
#name "Veteran Bowman"
#spr1 "./alexsadata/brutal/bowveter_1.tga"
#spr2 "./alexsadata/brutal/bowveter_2.tga"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. With age comes experience and patience, and Veteran Warriors are more disciplined and trusted than younger Brutal Ones. Of course, they also demand greater share of loot when it comes to the distribution of spoils of war, and so they can afford to wear better equipment, though they disdain heavy armor which hinders their movement during travels or on battlefield. Even if they aren't Berserkers, Veterans consume enough Battle Brew during their life to develop minor regenerative abilities. During combat all Veterans can receive blessing of their patron god, and they are also gifted with the ability to regenerate most superficial wounds during combat."
#ap 14
#mapmove 16
#hp 13
#size 2
#str 11
#enc 2
#att 11
#def 11
#prec 12
#mr 11
#mor 14
#gcost 25 -- 26 gold
#rcost 1
#rpcost 10000
#holy
#skirmisher 1
#chaosrec 2
#fireres 3
--poisonres 5
#reinvigoration 1
#regeneration 1
#pillagebonus 1
#older 3
#maxage 40
#weapon "Broad Sword"
#weapon "Short Bow"
#armor "Bronze Scale Cuirass"
#armor "Legionary Bronze Helmet"
#end

#newmonster
#nametype 131
#name "Young Berserker"
#spr1 "./alexsadata/brutal/beryoung_1.tga"
#spr2 "./alexsadata/brutal/beryoung_2.tga"
#descr "Many of young men in Brutus join the glorious armies of their homeland, attracted by promises of great wealth and fame, and even if they aren't as strong, skilled or well-equipped as warriors of other lands, their utmost fervor often leads them to victory. Sometimes youngsters cannot stand the heat of battle while sober, and those poor lads are treated with vile Battle Brew to remedy their fears and bolster confidence. Battle Brew is prepared at local laboratories, and it has some less-than-desirable side-effects, such as severely shortened lifespan. Those young recruits who survive several battles will be acknowledged as the chosen of Brutus and accepted into the ranks of Brutal Ones."
#ap 12
#mapmove 14
#hp 13
#size 2
#str 12
#enc 3
#att 11
#def 9
#prec 9
#mr 8
#mor 9
#gcost 10020 -- 20 gold
#rcost 1
#rpcost 12000
#slave
#skirmisher 1
--poisonres 5
#pillagebonus 1
#undisciplined
#xpshape 15
#chaosrec 1
#berserk 3
#reinvigoration 1
#incunrest 5
#startaff 25
#ambidextrous 1
#reqlab
#older 2
#maxage 30
#weapon "Broad Sword"
#weapon "Morningstar"
#armor "Leather Cuirass"
#armor "Iron Cap"
#montag 6994
#end

#newmonster
#nametype 131
#name "Brutal Berserker"
#spr1 "./alexsadata/brutal/berbrute_1.tga"
#spr2 "./alexsadata/brutal/berbrute_2.tga"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. Brutal Berserkers were treated with vile Battle Brew to remedy their fears and bolster confidence during their first battles, and they have since accepted their fate and now only seek glorious death on the battlefield. Most of them are addicted to the Battle Brew and so can usually be found near local laboratories. Battle Brew has some less-than-desirable side-effects, such as severely shortened lifespan, but its prolonged usage allows mere humans to develop supernatural regeneration abilities. During combat all Brutal Ones can receive blessing of their patron god, and those who survive several large battles will be dubbed as Veterans."
#ap 13
#mapmove 14
#hp 14
#size 2
#str 12
#enc 3
#att 11
#def 10
#prec 9
#mr 9
#mor 13
#gcost 10030 -- 35 gold
#rcost 1
#rpcost 10000
#holy
#skirmisher 1
#fireres 3
--poisonres 5
#pillagebonus 1
#undisciplined
#xpshape 50
#chaosrec 1
#berserk 3
#blessbers 1
#reinvigoration 2
#regeneration 2
#incunrest 5
#startaff 25
#ambidextrous 1
#reqlab
#older 3
#maxage 30
#weapon "Broad Sword"
#weapon "Morningstar"
#armor "Ring Mail Cuirass"
#armor "Legionary Bronze Helmet"
#end

#newmonster
#nametype 131
#name "Veteran Berserker"
#spr1 "./alexsadata/brutal/berveter_1.tga"
#spr2 "./alexsadata/brutal/berveter_2.tga"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. Veteran Berserkers are quite old for battle-crazed maniacs, and that means they were either really lucky to survive for that long - or really skilled in melee combat. Most of them are addicted to the Battle Brew and so can often be found near local laboratories. Battle Brew has some less than desirable side-effects, such as severely shortened lifespan, but its prolonged usage allows mere humans to develop supernatural regeneration abilities. During combat all Veterans can receive blessing of their patron god."
#ap 14
#mapmove 16
#hp 15
#size 2
#str 13
#enc 2
#att 11
#def 11
#prec 9
#mr 9
#mor 14
#gcost 10032 -- 40 gold
#rcost 1
#rpcost 35
#holy
#skirmisher 1
#chaosrec 2
#fireres 3
--poisonres 5
#pillagebonus 2
#undisciplined
#berserk 4
#blessbers 1
#reinvigoration 2
#regeneration 2
#incunrest 5
#startaff 25
#ambidextrous 1
#reqlab
#older 6
#maxage 30
#onebattlespell 512  -- I said "lucky", I meant "Luck"
#weapon "Broad Sword"
#weapon "Morningstar"
#armor "Bronze Scale Cuirass"
#armor "Legionary Bronze Helmet"
#end

#newmonster
#nametype 131
#name "Warsmith"
#spr1 "./alexsadata/brutal/smith_1.tga"
#spr2 "./alexsadata/brutal/smith_2.tga"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. So the work of a good smith is always appreciated by followers of Brutus, and they are handsomely paid for every sword they forge. Most of Warsmiths lack magical skills, but a handful of them are skilled in Fire or Earth magic and some are gifted with divine powers. Those masters are well-known as skilled crafters, though they rarely dabble in magical rituals other than forging. While Warsmiths usually sit tight at the forts, busy with forging weapons for the armies of Brutus, they sometimes travel to the mountains in search of valuable ores, and are usually followed by several bodyguards."
#ap 12
#mapmove 14
#hp 12
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 10
#mr 12
#mor 10
-- Cost 40 gold. Hello Sauromatia, your soothsayers got a competitor!.
--- Research tanked to hell, so they don't end up being the primary researchers at Magic 3.
#gcost 10025
#rcost 1
#rpcost 10000
#poorleader
#custommagic 128 10
#custommagic 1024 20
#fixedresearch 6
#researchbonus -5
#masterrit -2
#resources 10 -- was 7, buffed post-forgebonus nerf
#weapon "Maul"
#armor "Ring Mail Cuirass"
#end

#newmonster
#nametype 131
#name "Brutal Warsmith"
#spr1 "./alexsadata/brutal/warsmith_1.tga"
#spr2 "./alexsadata/brutal/warsmith_2.tga"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. the work of a good smith is always appreciated by followers of Brutus, and they are handsomely paid for every sword they forge. Most of Warsmiths lack magical skills, but a handful of them are skilled in Fire or Earth magic and some are gifted with divine powers. Those masters are well-known as skilled crafters, though they are rarely dabble in magical rituals other than forging. While Warsmiths usually sit tight at the forts, busy with forging weapons for the armies of Brutus, they sometimes travel to the mountains in search of valuable ores."
#ap 12
#mapmove 14
#hp 12
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 10
#mr 13
#mor 12
#gcost 10010
#rcost 1
#rpcost 10000
#poorleader
#holy
#inspirational 1
#magicskill 3 1
#magicskill 8 1
#custommagic 17536 100
--chaosrec 10 -- Only troops get chaosrec.
#researchbonus -2
--masterrit -1
#resources 10 -- was 7, buffed post-forgebonus nerf
#weapon "Maul"
#armor "Ring Mail Cuirass"
#armor "Legionary Bronze Helmet"
#end

#newmonster
#nametype 132
#name "Forest Witch"
#spr1 "./alexsadata/brutal/witchfb1.tga"
#spr2 "./alexsadata/brutal/witchfb2.tga"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. However, it doesn't mean they completely disregard secrets of arcane power, since they allow the weak female mages to continue living in the conquered lands and often use their wisdom, using arcane secrets glimpsed while studying books captured from foreign sorcerers. There are three circles of witches acknowledged in Brutannia. Most of them are skilled healers and some even develop skills in magic. They are allowed to perform simple magical rituals or forge magical items to aid the followers of Brutus in their campaigns. Forest Witches are more attuned to the nature of the world and are poor researchers, but tend to be wonderful cooks even if they aren't skilled in magic."
#ap 12
#mapmove 14
#hp 9
#size 2
#str 8
#enc 4
#att 8
#def 8
#prec 10
#mr 13
#mor 9
-- Discount cancelled, too good with Magic 3.
#gcost 10015
#rcost 1
#rpcost 10000
#noleader
#stealthy
#reqlab
#female
#forestsurvival
#fixedresearch 5
#custommagic 8192 20
#custommagic 1024 10
#autodishealer 1
#spellsinger
#supplybonus 10
#drainimmune
#researchbonus -2
#weapon "Dagger"
#armor "Robes"
#end

#newmonster
#nametype 132
#name "Marsh Witch"
#spr1 "./alexsadata/brutal/witchmb1.tga"
#spr2 "./alexsadata/brutal/witchmb2.tga"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. However, it doesn't mean they completely disregard secrets of arcane power, since they allow the weak female mages to continue living in the conquered lands and often use their wisdom, using arcane secrets glimpsed while studying books captured from foreign sorcerers. There are three circles of witches acknowledged in Brutannia. Most of them are skilled healers and some even develop skills in magic. They are allowed to perform simple magical rituals or forge magical items to aid the followers of Brutus in their campaigns. Marsh Witches are the eldest and the most wise among three circles, but their reclusive habits and sinister rituals often make people wary of them."
#ap 11
#mapmove 12
#hp 9
#size 2
#str 8
#enc 4
#att 8
#def 8
#prec 10
#mr 13
#mor 9
-- Discount cancelled, too good with Magic 3.
#gcost 10015
#rcost 1
#rpcost 10000
#noleader
#stealthy
#reqlab
#female
#swampsurvival
#fixedresearch 5
#custommagic 4096 20
#custommagic 512 10
#autodishealer 1
#spellsinger
#drainimmune
#researchbonus -1
#nobadevents 3
#deathcurse
#maxage 50
#startage 50
#weapon "Quarterstaff"
#armor "Robes"
#end

#newmonster
#nametype 132
#name "Wind Witch"
#spr1 "./alexsadata/brutal/witchwb1.tga"
#spr2 "./alexsadata/brutal/witchwb2.tga"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. However, it doesn't mean they completely disregard secrets of arcane power, since they allow the weak female mages to continue living in the conquered lands and often use their wisdom, using arcane secrets glimpsed while studying books captured from foreign sorcerers. There are three circles of witches acknowledged in Brutannia. Most of them are skilled healers and some even develop skills in magic. They are allowed to perform simple magical rituals or forge magical items to aid the followers of Brutus in their campaigns. Wind Witches are quick on foot and travel fast, but most of them have neither the wisdom of Marsh Witches nor magical power to harness in battle."
#ap 13
#mapmove 16
#hp 9
#size 2
#str 9
#enc 3
#att 9
#def 9
#prec 11
#mr 13
#mor 9
-- Discount cancelled, too good with Magic 3.
#gcost 10015
#rcost 1
#rpcost 10000
#noleader
#stealthy
#reqlab
#female
#wastesurvival
#fixedresearch 5
#custommagic 256 20
#custommagic 2048 10
#autodishealer 1
#spellsinger
#drainimmune
#researchbonus -2
#weapon "Dagger"
#armor "Robes"
#end

#newmonster
#nametype 131
#name "Brutal Warlock"
#spr1 "./alexsadata/brutal/warlock_1.tga"
#spr2 "./alexsadata/brutal/warlock_2.tga"
#descr "Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. However, it doesn't mean they completely disregard any knowledge they can gain, since they allow the Brutal Warlocks to perform gruesome rituals of Blood magic to coerce demonic denizens into servitude. They aren't very skilled mages, but they can summon Devils and Imps and subdue them using Battle Brew. During warfare their stock of Battle Brew is also used to feed soldiers of Brutus, despite its side effects."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#enc 4
#att 10
#def 10
#prec 10
#mr 13
#mor 10
-- They are horrible researchers for 80g, but produce a lot of supply points
#gcost 10000
#rcost 1
#rpcost 10000
#holy
#poorleader
#poorundeadleader
--douse 1
#magicskill 0 1
#magicskill 7 1
#magicskill 8 1
#supplybonus 10
#researchbonus -2
#weapon "Broad Sword"
#armor "Leather Cuirass"
#armor "Leather Hood"
#end

#newmonster
#nametype 140
#name "Brutal Imp"
#spr1 "./alexsadata/brutal/imp_1.tga"
#spr2 "./alexsadata/brutal/imp_2.tga"
#descr "Brutal Imps are lowly demons summoned from Inferno and cruelly altered by the Brutal Warlocks using the Battle Brew. They are stronger and tougher than regular imps, but are almost completely uncontrollable, and they are hardly braver than they once were. Brutal Imps will cause unrest in the province where they reside with their malicious pranks and violent outbursts more characteristic to Berserkers than those small pests. Their strength increases in provinces with greater Turmoil, but the oppressive grasp of Order saps them of all their vigor. While Brutal Imps aren't true warriors of Brutus, they still can receive divine powers when blessed and will go berserk if they are wounded."
#ap 8
#mapmove 12
#hp 9
#size 1
#str 9
#prot 6
#enc 1
#att 11
#def 13
#prec 10
#mr 12
#mor 10
#gcost 0
#rcost 1
#rpcost 10000
#poorleader
#okundeadleader
#holy
#neednoteat
#demon
#flying
#pillagebonus 1
#patrolbonus -1
#undisciplined
#berserk 1
#reinvigoration 1
#chaospower 1
#incunrest 5
#fireres 20
--poisonres 5
#coldres -5
#startage 350
#maxage 400
#weapon "Claws"
#end

#newmonster
#nametype 140
#name "Brutal Demon"
#spr1 "./alexsadata/brutal/demon_1.tga"
#spr2 "./alexsadata/brutal/demon_2.tga"
#descr "Brutal Demons are blood-red winged demons, who once were Devils of infernal realm, and were recently summoned by Brutal Warlocks and then dosed with the Battle Brew of Brutus. They are stronger and tougher than normal Devils and are capable of going berserk, but they are more vulnerable to magic and barely controllable during combat. Brutal Demons are given some armor for better protection, and while it severely hinders their movements, making them unable to fly very far, it greatly increases odds of their survival during combat. The Brutal Demons revel in plunder and carnage and are more powerful in lands of Turmoil, and they will often slay the innocent bystanders even during peaceful times. Like other warriors of Brutus, Brutal Demons can receive blessing of their god and have the ability to quickly regenerate the superficial wounds."
#ap 13
#mapmove 12
#hp 37
#size 3
#str 15
#prot 8
#enc 2
#att 14
#def 10
#prec 12
#mr 16
#mor 30
#gcost 0
#rcost 1
#rpcost 10000
#okleader
#okundeadleader
#holy
#neednoteat
#demon
#wastesurvival
#flying
#pillagebonus 3
#undisciplined
#berserk 4
#reinvigoration 2
#chaospower 1
#incunrest 10
#popkill 1
#fireres 25
--poisonres 5
#coldres -5
#heat 3
#regeneration 2
#magicskill 0 1
#magicskill 7 1
#onebattlespell "Blessing"
#startage 350
#maxage 400
#weapon "Trident"
#weapon "Barbed Tail"
#armor "Scale Mail Cuirass"
#end

#newmonster
#nametype 131
#name "Demon Knight of Brutus"
#spr1 "./alexsadata/brutal/demonknight_1.tga"
#spr2 "./alexsadata/brutal/demonknight_2.tga"
#descr "Demon Knights of Brutus are infernal warrior priests who spread  their new faith by fire and sword. They are addicted to Battle Brew and have grown to truly demonic proportions, consuming cauldrons upon cauldrons of the stuff and devouring everything else within reach to quench their unholy thirst. Their religious fervor allows them to channel divine powers even before the troops have gathered on the battlefield, but they possess no divine authority outside combat. They are adept Earth mages and have limited knowledge of Fire and Blood magic as well. Their nature makes Demon Knights impervious to fire and flames and grants them ability to regenerate superficial wounds quickly. They are always accompanied by a Hound of Brutus."
#ap 28
#mapmove 22
#hp 35
#size 4
#ressize 3
#str 20
#prot 8
#enc 3
#att 14
#def 14
#prec 10
#mr 16
#mor 30
#gcost 0 -- Upkeep-free
#rcost 10 
#rpcost 10000
#onebattlespell "Blessing"
#okleader
#goodundeadleader
#neednoteat
#incunrest 50
#popkill 5
#supplybonus -10
#command 25
#ambidextrous 2
#mounted
#mountedhumanoid
#holy
#fear 5
#fireres 15
#magicskill 0 1
#magicskill 3 2
#magicskill 7 2 -- For blood feast and demon summoning
-- No H magic, but can be prophetized for H5
-- Compared to Disciples, they have way better prot, but need alt 4 and Temper Flesh to gain weapon resistance, or a Battle Brew which negates all those fancy buffs
-- Also, lowish MR! Since they are demons, that noticeably hurts.
#magicboost 8 2
#reinvigoration 3
#regeneration 3
#taskmaster 2
#inspirational 2
#pillagebonus 25
#researchbonus -5 -- Same bad research as Disciples of Brutus
#demon
#startage 350
#maxage 400 -- Regen and blood magic ramp up this value further still
#weapon "Dark Fire Sword"
#weapon 1465 -- Brutal Strike
#weapon 350 -- Brutal flames
#weapon 615  -- Strong hoof
#armor "Golden Scale Mail"
#armor "Legionary Bronze Helmet"
#batstartsum1 6796
--incprovdef 1 -- They aren't human and are rightly scary
#end

#selectnation 178
-- EA nation, Early age
#name "Brutannia"
#epithet "By Fire and Sword"
#era 1
-- All kinds of nationwide stats
#nationinc -5
#fortera 1
#fortcost 25
#templepic 11
#templecost 600
--noforeignrec -- TEMPORARY FOR TESTING
#labcost 600
#likesterr 320 -- wasteland, farm
#hatesterr 160 -- no swamps or forests
#templegems 7
#aiholdgod
#aicheapholy
#dyingdom -- (temples don't spread anything, only preach/bloodsac does)
#sacrificedom
#fireblessbonus 1
#bloodblessbonus 1


#ainaturenation
#aiearthnation
#bloodnation
#aimusthavemag 6
#aigoodbless 100

#homerealm 1
--homerealm 2

-- Startdom 4
#delgod 158			-- forbidden Oracle
#delgod 657			-- MA/LA Monolith
#delgod 2234			-- forbidden Irminsul
#addgod 2447			-- Idol of Men, 20 discount
#delgod 2448			-- MA Idol of Beasts
#delgod 2449			-- MA/LA Idol of Sorcery
#addgod 2463			-- EA/LA Statue of War - Western, 40 discount
#addgod 6795			-- EA/LA Monument of War, 40 discount
#addgod 656			-- EA/LA Blood Fountain
-- Startdom 3
#delgod 180			-- MA/LA Demilich, sir
#addgod 388			-- EA/LA Neter of Chaos
#delgod 501			-- forbidden Aesir
#delgod 606			-- forbidden Aesir
#addgod 1096			-- EA/LA Destroyer of Worlds, AD crosspath
#addgod 1097			-- EA/MA Lord of Summer Plague
#delgod 1098			-- forbidden Aesir
#addgod 1340			-- Tiwaz of War, 60 discount,
#addgod 1341			-- EA/LA Devi of Darkness
#delgod 1561			-- MA/LA Father of Winters
#delgod 1370			-- MA Volla of the Bountiful Forest
#delgod 1379			-- forbidden Keeper of Bridg
#delgod 2239			-- forbidden Aesir
#addgod 2435			-- Annunaki of Love and War
#delgod 2450			-- MA Horned One
#delgod 2552			-- MA/LA Ahura of Wisdom
#addgod 2610			-- EA/LA Angra Mainyu
#addgod 2849			-- EA/LA Father of Monsters, amphibian theme
#delgod 2856			-- forbidden Son of the Sea
#addgod 3074			-- EA/LA Kami of Storms
#delgod 3076			-- MA/LA Morrigna
#addgod 3079			-- Duiu of Thunder
#addgod 3080			-- EA/MA Duiu of Farming
#addgod 3081			-- Duiu of War
#delgod 3082			-- MA/LA Matron of Healing Spring
#delgod 3086			-- forbidden Aesir
#addgod 6793			-- EA/LA Titan of Violence, 40 discount
-- Startdom 2
#addgod 120			-- EA/LA Moloch, 20 discount
#delgod 138			-- MA only Gorgon
#delgod 179			-- forbidden Master Lich
--addgod 216			-- Dragon, 20 discount
--addgod 265			-- Dragon, 20 discount
--addgod 266			-- Dragon, 20 discount
#delgod 269			-- forbidden Wyrm
#delgod 383			-- Prince of Death, undead -> GO AWAY.
#addgod 655			-- EA/LA Scorpion King
#delgod 779			-- forbidden Wyrm
#addgod 872			-- Ghost King, undead
#addgod 978			-- Great Black bull, N1B1
#addgod 1229			-- Son of Fenrer
--delgod 2554			-- MA/LA Ahura of the Waters
#addgod 2608			-- EA/LA Azi Dragon
#addgod 2627			-- EA/LA Daeva of Wrath
#addgod 2784			-- EA/MA Thrice Horned Boar, god of war
#addgod 2785			-- Solar Eagle
#addgod 2788			-- EA/LA Man-Eater
#addgod 2789			-- Raven of the Underworld
--delgod 2790			-- MA    Myrmecoleon, duplicates Scorpion King
#addgod 2791			-- Good ol' Erf Snek
#addgod 2795			-- Dog of Underworld
#delgod 2800			-- Forbidden Ormr
#addgod 2801			-- Linnormr
#delgod 2930			-- MA/LA Hooded Spirit
#addgod 2958			-- EA/MA Golden Lion
-- Startdom 1
#delgod 250			-- MA/LA Frost Father
--delgod 270			-- MA/LA Arch Druid
--delgod 401			-- MA/LA Bitch Queen
#delgod 2802			-- forbidden Swartalf
#delgod 2206			-- forbidden Dwarf
#addgod 6794			-- EA/LA Brutal King, 40 discount

#cheapgod20 120
#cheapgod20 2608
#cheapgod20 2447
--cheapgod20 216
--cheapgod20 265
--cheapgod20 266
-- 40 dicscount
#cheapgod40 6793
#cheapgod40 3081 
#cheapgod40 6793
#cheapgod40 6794
#cheapgod40 6795
#cheapgod40 2463
#cheapgod40 1340
#descr "Brutannia is a newly emerged tyrannical kingdom of humans, ruled by the Champions of Brutus - powerful warrior priests whose only goal is to spread their faith by fire and sword. The inhabitants of Brutannia despise hard work and most prefer to live off the spoils of war, joining the armies of Champions in their conquest. Knowledge is power, but sword is better - such is the saying which accompanies the armies of Brutannia in their military campaigns. However, it doesn't mean they completely disregard any knowledge they can gain, since they allow the weak female mages to continue living in the conquered lands and the wisdom of three circles of witches often proved invaluable. Most followers of Brutus are unable to use ritual magic and have little skill in magic, and since normal humans can't stand up to the monstrous beings from hostile lands, the special Battle Brew, infused with the power of Brutus, is used to create Brutal Berserkers, who are more than capable of fighting them on their own terms. All leaders are also addicted to this brew and thus are somewhat poor tacticians, but their presence intimidates even the most cowardly warriors into obedience and they are fearsome mounted warriors themselves, with limited knowledge of Fire magic. The architecture of this nation can only be described as overly decorated and unnecessarily gruesome; most fortifications and temples built in Brutannia are more expensive than normal, and the construction is sometimes interrupted when the lead architect is sacrificed."
#summary "Race: Warlike humans. Slightly reduced income.
Military: Undisciplined light infantry, archers and berserkers, elite mounted warriors. All troops can gain sacred status.
Magic: Fire, Earth, some Blood, rarely other paths. Can cure diseases.
Priests: Powerful, inquisitors, must perform blood sacrifices. Temples produce blood slaves."
#brief "Brutannia is a newly emerged tyrannical kingdom of humans, ruled by the Champions of Brutus. All their warriors are sacred. Mages of Brutannia are weak, with skills in Fire, Blood, Earth and Nature magic."
#flag "./alexsadata/flags/d5brutanniaEA.tga"
#color 0.1 0.2 0.9
#secondarycolor 1.0 0.0 0.0
#clearrec
#addforeignunit "Young Warrior"
#addforeignunit "Young Bowman"
#addforeignunit "Young Hun"
#addforeigncom "Brutal Chieftain"
--mountaincom "Warsmith"
--cavecom "Warsmith"
#forestcom "Forest Witch"
#swampcom "Marsh Witch"
#wastecom "Wind Witch"

#addrecunit "Young Warrior"
#addrecunit "Young Bowman"
#addrecunit "Young Berserker"
#addrecunit "Young Hun"
#addrecunit "Brutal Warrior"
#addrecunit "Brutal Bowman"
#addrecunit "Brutal Berserker"
#addrecunit "Brutal Hun"
#addreccom "Scout"
#addreccom "Warsmith"
#addreccom "Brutal Warlock"
#addreccom "Brutal Chieftain"
#addreccom "Brutal Warsmith"
#addreccom "Initiate of Brutus"
#addreccom "Hun Sky Priest"

-- Note: actual troops lineup has no blockers to rely upon, and N9B9 will most assuredly be their bless.

-- Province defence: young only. Forts Young Berserkers and Young Bowmen.
#wallcom "Brutal Chieftain"
#wallunit "Young Bowman"
#wallmult 12
#defcom1 "Brutal Chieftain"
#defcom2 "Initiate of Brutus"
#defunit1 "Young Warrior"
#defunit1b "Young Bowman"
#defmult1 10
#defmult1b 10
#defunit2 "Young Berserker"
#defmult2 10
#startcom "Initiate of Brutus"
#startunittype1 "Young Warrior"
#startunitnbrs1 10
#startunittype2 "Young Bowman"
#startunitnbrs2 10
#startscout "Scout"
#clearsites
#startsite "Halls of Brutus"
#startsite "Brutal Battlegrounds"
#startsite "Mines of Brutannia"
#hero1 6792
#hero2 6791
#multihero1 6790
#end

-- =============================================================================
-- NATION SECTION END: EARLY BRUTANNIA
-- =============================================================================

-- Okay, MA Brutannia was rewritten, rewritten, and once again rewritten.
-- Why? Because witch thematic is, well, quite closely tied to MA Man.
-- So everything got rewritten in MA

-- =============================================================================
-- NATION SECTION: MIDDLE BRUTANNIA
-- =============================================================================


#newsite
#name "Mines of Brutannia"
#path 3
#level 0
#rarity 5
#gems 3 1
#adventureruin 10
--homecom 5604
#end


-- Income: A1 E1 D1 N2.
#newsite
#name "Council of Three Circles"
#path 6
#level 0
#rarity 5
#gems 1 1
#gems 5 1
#gems 6 2
#homecom "Forest Circle Elder"
#homecom "Marsh Circle Elder"
#homecom "Wind Circle Elder"
--homecom "Councilor of Wind Circle"
--homecom "Councilor of Forest Circle"
--homecom "Councilor of Marsh Circle"
#homemon "Brutannic Woodsman"
#homemon "Brutannic Bogman"
#homemon "Brutannic Mountaineer"
#homemon "Brutannic Warden"
--homemon "Brutusian"
--homecom "Brutusian Chieftain"
#end

-- MA Spells

#newspell
#name "Crown Witch Queen"
#descr "In Brutannia, old and powerful witches often choose to cheat death to prevent their remains from being used by the legions of undead. The ways they choose differ depending on their allegiance to the Circles. The Witch Queen belonged to the Forest Circle in her life, and has chosen to protect and guide her people as a spirit of the woods. They can cure even the most grievous afflictions and command supreme religious authority among the people of Brutannia, only surpassed by the three Councilors. Witch Queens lose some of their magical powers when outside the forests, but still can move across long distances if necessary."
#school 4
#researchlevel 5

#path 0 6
#path 1 8
#pathlevel 0 3
#pathlevel 1 2

--precision 0
#effect 10130
#nreff 1
#damagemon "Witch Queen"
#spec 545914880
--range 0
--aoe 666
#fatiguecost 1500
-- This spell boosts Holy, Nature and grants plenty stat buffs.

--sound 30
#explspr -1
#flightspr -1

#restricted 179
#end

#newspell
#name "Ascend Witch Valkyrie"
#descr "In Brutannia, old and powerful witches often choose to cheat death to prevent their remains from being used by the legions of undead. The ways they choose differ depending on their allegiance to the Circles. The Witch Valkyrie belonged to the Wind Circle in her life, and has chosen to dedicate her life to war against enemies of Brutannia for the remainder of eternity. She wields enchanted weapons and armor and can sail across seas with small armies. Witch Valkyries lack the raw magical powers of Witch Queens and Liches, but their combat prowess and navigational skills are unmatched."
#school 4
#researchlevel 6

#path 0 1
#path 1 8
#pathlevel 0 3
#pathlevel 1 2

--precision 0
#effect 10130
#nreff 1
#damagemon "Witch Valkyrie"
#spec 545914880
--range 0
--aoe 666
#fatiguecost 1800
-- This spell boosts Air and grants plenty stat buffs. Also, expert sailing leaders.

--sound 30
#explspr -1
#flightspr -1

#restricted 179
#end

#newspell
#name "Entomb Longdead Witch"
#descr "In Brutannia, old and powerful witches often choose to cheat death to prevent their remains from being used by legions of undead. The ways they choose differ depending on their allegiance to the Circles. The Marsh Circle Elders often become Longdead Witches, immortal beings known as liches in other cultures. Despite their undead state, they willingly choose to oppose the legions of Ashen Empire. However, seeing as several of the Longdead Witches have defected to the enemy ranks in search of greater power, they are considered a potential liability and their authority among the living is limited, even if they are still considered sacred."
#school 4
#researchlevel 7

#path 0 5
#path 1 8
#pathlevel 0 3
#pathlevel 1 2

--precision 0
#effect 10130
#nreff 1
#damagemon "Longdead Witch"
#spec 545914880
--range 0
--aoe 666
#fatiguecost 2000
-- This spell makes caster immortal and upkeep-free, so it's more expensive than two other.

--sound 30
#explspr -1
#flightspr -1

#restricted 179
#end


#newevent
#rarity -2
#req_monster 6789
#nation 179
#req_waste 1
#incdom -1
#req_unique 1
#msg "Nilmera has spent her off time to search for artifacts of ancient Brutannia. She found a blade thought to contain the powers of the Brutus, but it turned out to be fake. Her quest has distracted some of the faithful.[Fire Brand]"
#magicitem 9
#end

#newevent
#rarity 1
#req_pop0ok
#req_land 1
#req_targmnr 6789
#req_monster 6787
#incdom -3
#gainaff 524288
#msg "Nilmera and Anagom has spent several days arguing about prophecy issued by the latter witch, which concerned the matter of your ascension as the Pantokrator. The foul invective, vile rumor-mongering and incessant bickering has negatively impacted your status as a pretender god among eyewitnesses of the ugly fight between the longdead witch and the beautiful part-Sidhe, who had her eye clawed out in the heat of discussion."
#end

#newevent
#rarity -1
#req_pop0ok
#req_land 1
#req_targmnr 6789
#req_monster 6788
#msg "Edolein was approached by Nilmera, who demanded her maidens to cease their foolish attempts to fight like a man and learn something more useful instead. Somewhat humbled by her words, several of the maidens have turned to study of magical arts instead and have discovered themselves to be skilled at magical arts."
#nation 179
#4com "Brutannic Witch"
#end


#newevent
#rarity 1
#req_pop0ok
#req_targmnr 6788
#req_cave 1
#msg "Suddenly a servant of darkness attacked Edolein!"
#assassin 434
#end

#newevent
#rarity -2
#req_land 1
#req_fornation 179
#msg "A young man born among followers of Brutus has rejected their teachings and pledged loyalty to your cause. His skills at Fire magic and mastery of arms will probably prove invaluable."
#nation 179
#com 389
#end

#newmonster
#nametype 132
#name "Circle Maiden"
#spr1 "./alexsadata/brutal/maiden1.tga"
#spr2 "./alexsadata/brutal/maiden2.tga"
#descr "Not all of the women joining the Circle have  the predisposition for magical arts or healing. Since the Three Circles summoned the new God, these Circle Maidens are trained as sacred warriors of the new faith. Armed with quarterstaffs, they wear no armor, relying on their quickness and faith to evade enemy attacks. They often volunteer to protect the elder Witches in their travels."
#ap 12
#mapmove 18
#hp 10
#size 2
#str 9
#enc 3
#att 12
#def 13
#prec 10
#mr 11
#mor 12
#gcost 10012
#rcost 4 -- magstaff resources.
#rpcost 9000
#wastesurvival
#forestsurvival
#swampsurvival
#female
#holy
#bodyguard 1
#stealthy 10
#weapon "Quarterstaff"
#armor "Robes"
#end

-- MA Hero
#newmonster 6789
#fixedname "Nilmera"
#name "Councilor of Wind Circle"
#spr1 "./alexsadata/brutal/ma_herowind1.tga"
#spr2 "./alexsadata/brutal/ma_herowind2.tga"
-- shortly afterwards the people of Brutannia fled from scourge of living which is now known as Ashen Empire
#descr "Nilmera is the leader of the witches of Wind Circle. She is master of illusions and is trained in martial arts; rumors are told that she is of fae heritage, as she is always accompanied by enormous Cu Sidhe. Nilmera was the last to join the Council of Three Circles. Recently she has argued in favor of reinstalling the old cult of Brutus to use its powers against the undead despite the fallout that its plans for global conquest caused before, and other two councilors have regarded her with contempt ever since; though Nilmera has not yet lost her title."
#ap 12
#mapmove 18
#hp 12
#size 2
#str 10
#enc 2
#att 13
#def 13
#prec 14
#mr 18
#mor 14
#gcost 0
#rcost 1
#onebattlespell "Blessing"
#swampsurvival
#mountainsurvival
#wastesurvival
#forestsurvival
#holy
#poorleader
#inspirational -1
#stealthy 0
#latehero 10
#unique -- HERO
#illusion
#maxage 100
#older -30
#sailing 999 2
#female
#magicskill 1 4
#magicskill 2 2
--magicskill 3 2
#magicskill 4 2
--magicskill 5 2
#magicskill 6 1
#magicskill 8 3
#autodishealer 1
#spellsinger
#drainimmune
#weapon "Magic Staff"
#armor "Robes"
#batstartsum1 1770
#end

#newmonster 6787
#fixedname "Anagom"
#name "Councilor of Marsh Circle"
#spr1 "./alexsadata/brutal/ma_heromrsh1.tga"
#spr2 "./alexsadata/brutal/ma_heromrsh2.tga"
-- shortly afterwards the people of Brutannia fled from scourge of living which is now known as Ashen Empire
#descr "Anagom is a Longdead Witch, a being known as a lich in other cultures, and was the first to achieve this status among the witches of Marsh Circle. Despite her undead state, she decided against joining the Ashen Empire and laid the groundwork to free the first of the Brutannic Witches from reign of the old Brutusian cult. Her prophetic powers have earned her some trust among all three Circles, but like all of the longdead witches, she is still considered a potential liability among living. Anagom is old, and harbours many old grudges against both long-dead and still-living followers of Brutus."
#ap 10
#mapmove 18
#hp 18
#size 2
#str 12
#enc 0
#att 10
#def 10
#prec 13
#mr 18
#mor 30
#gcost 0
#rcost 1
#onebattlespell "Blessing"
#immortal 3  -- For forwards compatibility if it gets changed
#undead
#pierceres
#pooramphibian
#neednoteat
#inanimate
#swampsurvival
#mountainsurvival
#wastesurvival
#forestsurvival
#holy
#poorleader
#expertundeadleader
#fireres -10
#coldres 15
#poisonres 25
#nobadevents 10
#maxage 500
#latehero 10
#unique -- HERO
#female
#magicskill 1 1
--magicskill 2 2
#magicskill 3 2
#magicskill 4 2
#magicskill 5 4
--magicskill 6 2
#magicskill 8 3
#autodishealer 1
#spellsinger
#drainimmune
#weapon "Magic Staff"
#armor "Robes"
#end

#newmonster 6788
#fixedname "Edolein"
#name "Councilor of Forest Circle"
#spr1 "./alexsadata/brutal/ma_herofrst1.tga"
#spr2 "./alexsadata/brutal/ma_herofrst2.tga"
-- shortly afterwards the people of Brutannia fled from scourge of living which is now known as Ashen Empire
#descr "Edolein is the leader of the witches of Forest Circle and the highest priestly authority in Brutannia. She is a powerful mage of Nature and can miraculously cure even permanent afflictions. Edolein is also known for her tactical skills. Edolein is nearly worshipped by the younger Circle Maidens and they will flock to her cause if the dominion is strong."
#ap 10
#mapmove 18
#hp 11
#size 2
#str 9
#enc 4
#att 10
#def 10
#prec 13
#mr 18
#mor 13
#gcost 0
#rcost 1
#onebattlespell "Blessing"
#swampsurvival
#mountainsurvival
#wastesurvival
#forestsurvival
#holy
#goodleader
#inspirational 1
#stealthy 0
#latehero 10
#unique -- HERO
#female
--magicskill 1 2
#magicskill 2 2
#magicskill 3 2
--magicskill 4 2
#magicskill 5 1
#magicskill 6 4
#magicskill 8 4
#autohealer 1
#autodishealer 1
#spellsinger
#drainimmune
#weapon "Magic Staff"
#armor "Robes"
#baststartsum2 "Circle Maiden"
#domsummon "Circle Maiden"
#end




#newmonster
#nametype 131
#name "Brutannic Warrior"
#spr1 "./alexsadata/brutal/warrior_ma1.tga"
#spr2 "./alexsadata/brutal/warrior_ma2.tga"
#descr "The surviving men and women of Brutannia have fled from the onslaught of the undead legions as best as they could, abandoning forts and castles in favor of safe havens in the wilderness: forests, marshlands, and remote mountains - anywhere they could find shelter and food without being exposed to the watchful eyes of the tireless dead. All of the Brutannic people are trained for warfare, and are very fast at travel. Brutannic Warriors are common men of Brutannia hardened by their nomadic life. As iron is difficult to get ahold of while travelling, they are only lightly armored."
#ap 12
#mapmove 18
#hp 11
#size 2
#str 11
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 10
#gcost 10010
#rcost 1
#rpcost 10000
#wastesurvival
#stealthy 0
#weapon "Hatchet"
#weapon "Sling"
#armor "Leather Hauberk"
#armor "Leather Cap"
#armor "Hide Shield"
#end

#newmonster
#nametype 132
#name "Brutannic Maiden"
#spr1 "./alexsadata/brutal/amazon_mace_1.tga"
#spr2 "./alexsadata/brutal/amazon_mace_2.tga"
#descr "The surviving men and women of Brutannia have fled from the onslaught of the undead legions as best as they could, abandoning forts and castles in favor of safe havens in the wilderness: forests, marshlands, and remote mountains - anywhere they could find shelter and food without being exposed to the watchful eyes of the tireless dead. All of the Brutannic people are trained for warfare, and are very fast at travel. Brutannic Maiden are female warriors who take pride in their combat skills. As iron is difficult to get ahold while in travels, they are only lightly armored."
#ap 12
#mapmove 18
#hp 10
#size 2
#str 9
#enc 3
#att 11
#def 11
#prec 11
#mr 10
#mor 11
#gcost 10010
#rcost 1
#rpcost 9001
#wastesurvival
#female
--reclimit 10
#stealthy 0
#weapon "Mace"
#weapon "Sling"
#armor "Leather Cuirass"
#armor "Leather Cap"
#armor "Hide Shield"
#end

#newmonster
#nametype 131
#name "Brutannic Woodsman"
#spr1 "./alexsadata/brutal/woodsman_ma1.tga"
#spr2 "./alexsadata/brutal/woodsman_ma2.tga"
#descr "The surviving men and women of Brutannia have fled from the onslaught of the undead legions as best as they could, abandoning forts and castles in favor of safe havens in the wilderness: forests, marshlands, and remote mountains - anywhere they could find shelter and food without being exposed to the watchful eyes of the tireless dead. All of the Brutannic people are trained for warfare, and are very fast at travel. Brutannic Woodsmen are well-versed in the ways of forest and are tough as bears, strong as wolves and agile as deer. Unlike most of the Brutannic people, they prefer to attack from afar using bows, both when hunting wildlife and during warfare. They tend to value their lives highly so they are easily routed if under attack."
#ap 13
#mapmove 18
#hp 12
#size 2
#str 11
#enc 2
#att 11
#def 12
#prec 11
#mr 10
#mor 9
#gcost 10011
#rcost 1
#rpcost 10000
#wastesurvival
#forestsurvival
#stealthy 0
#weapon "Dagger"
#weapon "Dagger"
#weapon "Short Bow"
#armor "Leather Hauberk"
#armor "Leather Cap"
#end

#newmonster
#nametype 131
#name "Brutannic Bogman"
#spr1 "./alexsadata/brutal/bogman1.tga"
#spr2 "./alexsadata/brutal/bogman2.tga"
#descr "The surviving men and women of Brutannia have fled from the onslaught of the undead legions as best as they could, abandoning forts and castles in favor of safe havens in the wilderness: forests, marshlands, and remote mountains - anywhere they could find shelter and food without being exposed to the watchful eyes of the tireless dead. All of the Brutannic people are trained for warfare, and are very fast at travel. Brutannic Bogmen are the loyal subjects of the Marsh Witches, well-accustomed to the damp air of the swamps. They wield bone tridents and poisoned javelins in combat. Those long-shafted weapons are also useful while traversing the unstable marshlands."
#ap 12
#mapmove 18
#hp 11
#size 2
#str 11
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 10
#gcost 10011
#rcost 1
#rpcost 10000
#wastesurvival
#swampsurvival
#stealthy 0
#weapon "Bone Trident"
#weapon "Coral Tipped Javelin"
#armor "Leather Hauberk"
#armor "Leather Cap"
#end

#newmonster
#nametype 131
#name "Brutannic Ironclad"
#spr1 "./alexsadata/brutal/ironclad1.tga"
#spr2 "./alexsadata/brutal/ironclad2.tga"
#descr "The surviving men and women of Brutannia have fled from the onslaught of the undead legions as best as they could, abandoning forts and castles in favor of safe havens in the wilderness: forests, marshlands, and remote mountains - anywhere they could find shelter and food without being exposed to the watchful eyes of the tireless dead. All of the Brutannic people are trained for warfare, and are very fast at travel. Brutannic Ironclad are armed with best iron weapons and armor the Warsmiths can produce using the local ores. They are not well-accustomed to the hostile climate of swamplands and mountains, but their combat skills more than make up for it. Iroclads rarely fall back when facing the enemies of Brutannia and are not stealthy, their heavy equipment making it too difficult to travel hostile lands and remaining unseen."
#ap 12
#mapmove 18
#hp 11
#size 2
#str 11
#enc 3
#att 11
#def 11
#prec 10
#mr 10
#mor 12
#gcost 10014
#rcost 1
#rpcost 10000
#wastesurvival
#weapon "Broad Sword"
#armor "Chain Mail Cuirass"
#armor "Iron Cap"
#armor "Iron Shield"
#end


#newmonster
#nametype 131
#name "Brutannic Ironmace"
#spr1 "./alexsadata/brutal/ironclad_mace1.tga"
#spr2 "./alexsadata/brutal/ironclad_mace2.tga"
#descr "The surviving men and women of Brutannia have fled from the onslaught of the undead legions as best as they could, abandoning forts and castles in favor of safe havens in the wilderness: forests, marshlands, and remote mountains - anywhere they could find shelter and food without being exposed to the watchful eyes of the tireless dead. All of the Brutannic people are trained for warfare, and are very fast at travel. Brutannic Ironclad are armed with best iron weapons and armor the Warsmiths can produce using the local ores. They are not well-accustomed to the hostile climate of swamplands and mountains, but their combat skills more than make up for it. Iroclads rarely fall back when facing the enemies of Brutannia and are not stealthy, their heavy equipment making it too difficult to travel hostile lands and remaining unseen."
#ap 12
#mapmove 18
#hp 11
#size 2
#str 11
#enc 3
#att 11
#def 11
#prec 10
#mr 10
#mor 12
#gcost 10014
#rcost 1
#rpcost 10000
#wastesurvival
#weapon "Mace"
#armor "Chain Mail Cuirass"
#armor "Iron Cap"
#armor "Iron Shield"
#end


#newmonster
#nametype 131
#name "Brutannic Warden"
#spr1 "./alexsadata/brutal/ma_warden1.tga"
#spr2 "./alexsadata/brutal/ma_warden2.tga"
#descr "Most of the surviving followers of Brutus scattered with the fall of old Brutannia, but a few pledged their loyalty to Council of Three Circles, becoming first Brutannic Wardens. No longer following cruel deity of war, they have since become sacred protectors of all Brutannic Witches. The witches of Forest Circle cannot match mighty enchantments of their sisters from Man, so their champions are weaker. Unlike Wardens of Avalon, the Brutannic Wardens eschew heavy armor in favor of stealth and swiftness."
#ap 13
#mapmove 18
#hp 13
#size 2
#str 12
#enc 2
#att 11
#def 11
#prec 10
#mr 12
#mor 14
#gcost 10015 -- They are pale image of Man wardens, with their weak armor and lower stats.
#rcost 1
#holy
#bodyguard 3
#rpcost 10000
#wastesurvival
#forestsurvival
#swampsurvival
#mountainsurvival
#stealthy 15
#weapon "Great Sword"
#armor "Iron Cap"
#armor "Chain Mail Cuirass"
#end

#newmonster
#nametype 131
#name "Brutannic Mountaineer"
#spr1 "./alexsadata/brutal/mountaineer1.tga"
#spr2 "./alexsadata/brutal/mountaineer2.tga"
#descr "The surviving men and women of Brutannia have fled from the onslaught of the undead legions as best as they could, abandoning forts and castles in favor of safe havens in the wilderness: forests, marshlands, and remote mountains - anywhere they could find shelter and food without being exposed to the watchful eyes of the tireless dead. All of the Brutannic people are trained for warfare, and are very fast at travel. Brutannic Mountaineers are hardened by the harsh and inhospitable conditions in which they reside and are stronger and tougher than most of their people. They fight with great swords like the Brutal Warriors of old and are partially resistant to cold."
#ap 13
#mapmove 18
#hp 13
#size 2
#str 12
#enc 2
#att 10
#def 10
#prec 10
#mr 10
#mor 11
#gcost 10011
#rcost 1
#rpcost 10000
#wastesurvival
#mountainsurvival
#stealthy 0
#coldres 3
#weapon "Great Sword"
#armor "Furs"
#armor "Leather Cap"
#end

#newmonster
#nametype 131
#name "Brutannic Warsmith"
#spr1 "./alexsadata/brutal/smith_ma1.tga"
#spr2 "./alexsadata/brutal/smith_ma2.tga"
#descr "For years untold, the followers of Brutus ravaged through the land, demolishing everything in their all-encompassing conquest and raising everyone to arms. But in the end, the Brutusians fell prey to the cataclysmic destruction of Ermor, and the rise of the Ashen Empire has put to rest the few frenzied fanatics who survived the ordeal. However, the Warsmiths were exempted from this fate, as most of them were not partial to the cult, and fled when the elders of Three Circles divined the fate of their former masters. Warsmiths are mundane leaders of the nomadic society of Brutannia, even if they heed the advice of Three Circles."
#ap 12
#mapmove 18
#hp 11
#size 2
#str 11
#enc 3
#att 10
#def 10
#prec 10
#mr 13
#mor 10
-- Cost 40 gold. They have only Earth magic now, but are way more useful.
#gcost 10010
#rcost 1
#rpcost 10000
#stealthy 0
#wastesurvival
#goodleader
#taxcollector
#incprovdef 1
#custommagic 1024 20
-- They most certainly aren't good researchers anymore.
#fixedresearch 6
#researchbonus -5
#masterrit -2
#resources 10 -- was 7, buffed post-forgebonus nerf
#weapon "Maul"
#armor "Ring Mail Cuirass"
#armor "Iron Cap"
#end

-- New witch path distribution:
-- Forest - N EW
-- Marsh - D ES
-- Sea - A WS
-- Mountain - E AS
-- Cavern - E WS
-- General witch paths - WES
-- Generic description
-- For years untold, the followers of Brutus ravaged through the land, demolishing everything in their all-encompassing conquest and raising everyone to arms. But in the end, the Brutusians fell prey to the cataclysmic destruction of Ermor, and the rise of Ashen Empire has put to rest the few frenzied fanatics who survived the ordeal. However, the witches of Three Circles divined the fate of their former masters, and fled before the legions of undead swooped down upon their cities. The fate of Brutannia now lays in the hands of the witches of the Three Circles. No longer bound by the oppressive power of Brutus, the witches are now far more powerful than before. They are all skilled healers and researchers even if they aren't skilled in magic. Witches have gained divine authority upon the emergence of the new Pretender God and can banish undead.

-- Witches of Bru
#newmonster
#nametype 132
#name "Brutannic Witch"
#spr1 "./alexsadata/brutal/witchby1.tga"
#spr2 "./alexsadata/brutal/witchby2.tga"
#descr "The fate of Brutannia now lays in the hands of the witches of the Three Circles. While serving the followers of Brutus as slaves and breeding stock, Witches of Brutannia hid many secrets from their cruel masters. Now free to practice the magic themselves, they mastered secrets of many lands - the knowledge of druids from Marverni, spellsongs of Tuatha, sorcery of Witch Kings and powers of Storm Callers. All of Brutannic Witches are stealthy and can cure diseased troops. Those Witches who possess limited magical powers are still relegated to tasks they performed in old Brutannia - researching the magical lore, but they also possess divine powers and can banish undead."
#ap 12
#mapmove 18
#hp 9
#size 2
#str 8
#enc 4
#att 8
#def 8
#prec 10
#mr 13
#mor 9
-- Decreased cost to 70
#gcost 10000
#rcost 1
#rpcost 10000 -- Tweaked, 1 rpcost but a bad researchers.
#wastesurvival
#holy
#poorleader
#stealthy 0
#female
#fixedresearch 6
#researchbonus -3
#magicskill 8 1
#custommagic 3584 25
#autodishealer 1
#spellsinger
#drainimmune
#weapon "Dagger"
#armor "Robes"
#end

#newmonster
#nametype 132
#name "Forest Circle Witch"
#spr1 "./alexsadata/brutal/witchfy1.tga"
#spr2 "./alexsadata/brutal/witchfy2.tga"
#descr "The fate of Brutannia now lays in the hands of the witches of the Three Circles. While serving the followers of Brutus as slaves and breeding stock, Witches of Brutannia hid many secrets from their cruel masters. Now free to practice the magic themselves, they mastered secrets of many lands - the knowledge of druids from Marverni, spellsongs of Tuatha, sorcery of Witch Kings and powers of Storm Callers. All of Brutannic Witches are stealthy and can cure diseased troops. The witches of Forest Circle are most influential in Brutannia, and are sworn enemies to witches of Avalon for reasons long forgotten, their enmity dating back to days when men and women were young and world was wild."
#ap 12
#mapmove 18
#hp 9
#size 2
#str 8
#enc 4
#att 8
#def 8
#prec 10
#mr 14
#mor 10
-- Decreased cost
#gcost 10000
#rcost 1
#rpcost 10000
#wastesurvival
#holy
#poorleader
#forestsurvival
#stealthy 0
#female
#magicskill 6 1
#magicskill 8 1
#custommagic 3584 100
#custommagic 8192 10
#autodishealer 1
#spellsinger
#supplybonus 10
#drainimmune
#weapon "Mace"
#armor "Robes"
#end

#newmonster
#nametype 132
#name "Forest Circle Elder"
#spr1 "./alexsadata/brutal/witchfo1.tga"
#spr2 "./alexsadata/brutal/witchfo2.tga"
#descr "The fate of Brutannia now lays in the hands of the witches of the Three Circles. While serving the followers of Brutus as slaves and breeding stock, Witches of Brutannia hid many secrets from their cruel masters. Now free to practice the magic themselves, they mastered secrets of many lands - the knowledge of druids from Marverni, spellsongs of Tuatha, sorcery of Witch Kings and powers of Storm Callers. All of Brutannic Witches are stealthy and can cure diseased troops. The witches of Forest Circle are most influential in Brutannia, and are sworn enemies to witches of Avalon for reasons long forgotten, their enmity dating back to days when men and women were young and world was wild."
#ap 12
#mapmove 18
#hp 8
#size 2
#str 8
#enc 4
#att 8
#def 8
#prec 10
#mr 16
#mor 10
-- Elders are discounted. They are more powerful.
#gcost 10003
#rcost 1
#rpcost 10000
--slowrec
#wastesurvival
#holy
#okleader
#forestsurvival
--stealthy 0
#older 30
#female
#magicskill 6 2
#magicskill 8 2
#custommagic 3840 100
#custommagic 3584 100
#custommagic 8192 10
#autodishealer 1
#spellsinger
#supplybonus 10	
#drainimmune
#weapon "Quarterstaff"
#armor "Robes"
#end


#newmonster
#nametype 132
#name "Marsh Circle Witch"
#spr1 "./alexsadata/brutal/witchmy1.tga"
#spr2 "./alexsadata/brutal/witchmy2.tga"
#descr "The fate of Brutannia now lays in the hands of the witches of the Three Circles. While serving the followers of Brutus as slaves and breeding stock, Witches of Brutannia hid many secrets from their cruel masters. Now free to practice the magic themselves, they mastered secrets of many lands - the knowledge of druids from Marverni, spellsongs of Tuatha, sorcery of Witch Kings and powers of Storm Callers. All of Brutannic Witches are stealthy and can cure diseased troops. The witches of Marsh Circle possess knowledge of dark arts they use to destroy or bind the undead beings to their will. They also possess secrets of Spirit Guides and can predict and avert bad events by consulting the spirits. Sadly, the people of devastated Brutannia have long lost any link to their ancestral spirits, severed by the followers of Brutus in their drunken haze."
#ap 12
#mapmove 18
#hp 9
#size 2
#str 8
#enc 4
#att 8
#def 8
#prec 10
#mr 14
#mor 10
-- Decreased cost
#gcost 10000
#rcost 1
#rpcost 10000
#wastesurvival
#holy
#poorleader
#swampsurvival
#stealthy 0
#female
#magicskill 5 1
#magicskill 8 1
#custommagic 3584 100
#custommagic 4096 10
#nobadevents 2
#autodishealer 1
#spellsinger
#drainimmune
#weapon "Mace"
#armor "Robes"
#end

#newmonster
#nametype 132
#name "Marsh Circle Elder"
#spr1 "./alexsadata/brutal/witchmo1.tga"
#spr2 "./alexsadata/brutal/witchmo2.tga"
#descr "The fate of Brutannia now lays in the hands of the witches of the Three Circles. While serving the followers of Brutus as slaves and breeding stock, Witches of Brutannia hid many secrets from their cruel masters. Now free to practice the magic themselves, they mastered secrets of many lands - the knowledge of druids from Marverni, spellsongs of Tuatha, sorcery of Witch Kings and powers of Storm Callers. All of Brutannic Witches are stealthy and can cure diseased troops. The witches of Marsh Circle possess knowledge of dark arts they use to destroy or bind the undead beings to their will. They also possess secrets of Spirit Guides and can predict and avert bad events by consulting the spirits. Sadly, the people of devastated Brutannia have long lost any link to their ancestral spirits, severed by the followers of Brutus in their drunken haze."
#ap 12
#mapmove 18
#hp 8
#size 2
#str 8
#enc 4
#att 8
#def 8
#prec 10
#mr 16
#mor 10
-- Elders are discounted. They are more powerful.
#gcost 10003
#rcost 1
#rpcost 10000
--slowrec
#wastesurvival
#holy
#okleader
#swampsurvival
--stealthy 0
#female
#magicskill 5 2
#magicskill 8 2
#custommagic 11776 100
#custommagic 3584 100
#custommagic 4096 10
#nobadevents 5
#autodishealer 1
#spellsinger
#drainimmune
#weapon "Quarterstaff"
#armor "Robes"
#end

#newmonster
#nametype 132
#name "Wind Circle Witch"
#spr1 "./alexsadata/brutal/witchwy1.tga"
#spr2 "./alexsadata/brutal/witchwy2.tga"
#descr "The fate of Brutannia now lays in the hands of the witches of the Three Circles. While serving the followers of Brutus as slaves and breeding stock, Witches of Brutannia hid many secrets from their cruel masters. Now free to practice the magic themselves, they mastered secrets of many lands - the knowledge of druids from Marverni, spellsongs of Tuatha, sorcery of Witch Kings and powers of Storm Callers. All of Brutannic Witches are stealthy and can cure diseased troops. The witches of Wind Circle use Air magic to guide the people of Brutannia across the seas. Their aid is invaluable to witches of Forest Circle in their feud against sisters from Avalon. Unlike other witches, they are rarely seen outside established settlements at the coastline, ready to ferry the people away at a moment's notice."
#ap 12
#mapmove 18
#hp 9
#size 2
#str 8
#enc 4
#att 8
#def 8
#prec 10
#mr 14
#mor 10
-- Decreased cost
#gcost 9995
#rcost 1
#rpcost 10000
#wastesurvival
#mountainsurvival
#holy
#poorleader
#sailing 999 2
#stealthy 0
#female
#magicskill 1 1
#magicskill 8 1
#custommagic 3584 100
#custommagic 256 10
#autodishealer 1
#spellsinger
#drainimmune
#weapon "Mace"
#armor "Robes"
#end

#newmonster
#nametype 132
#name "Wind Circle Elder"
#spr1 "./alexsadata/brutal/witchwo1.tga"
#spr2 "./alexsadata/brutal/witchwo2.tga"
#descr "The fate of Brutannia now lays in the hands of the witches of the Three Circles. While serving the followers of Brutus as slaves and breeding stock, Witches of Brutannia hid many secrets from their cruel masters. Now free to practice the magic themselves, they mastered secrets of many lands - the knowledge of druids from Marverni, spellsongs of Tuatha, sorcery of Witch Kings and powers of Storm Callers. All of Brutannic Witches are stealthy and can cure diseased troops. The witches of Wind Circle use Air magic to guide the people of Brutannia across the seas. Their aid is invaluable to witches of Forest Circle in their feud against sisters from Avalon. Unlike other witches, they are rarely seen outside established settlements at the coastline, ready to ferry the people away at a moment's notice."
#ap 12
#mapmove 18
#hp 8
#size 2
#str 8
#enc 4
#att 8
#def 8
#prec 10
#mr 16
#mor 10
-- Increased cost
#gcost 9995
#rcost 1
#rpcost 10000
--slowrec
#wastesurvival
#mountainsurvival
#holy
#okleader
#sailing 999 2
--stealthy 0
#female
#magicskill 1 2
#magicskill 8 2
#custommagic 11776 100
#custommagic 3584 100
#custommagic 256 10
#autodishealer 1
#spellsinger
#drainimmune
#weapon "Quarterstaff"
#armor "Robes"
#end

-- MA Summons

-- shift 40 -25
#newmonster
#nametype 132
#name "Witch Valkyrie"
#spr1 "./alexsadata/brutal/witchvalkv31.tga"
#spr2 "./alexsadata/brutal/witchvalkv32.tga"
#descr "In Brutannia, old and powerful witches often choose to cheat death to prevent their remains from being used by the legions of undead. The ways they choose differ depending on their allegiance to the Circles. The Witch Valkyrie belonged to the Wind Circle in her life, and has chosen to dedicate her life to war against enemies of Brutannia for the remainder of eternity. She wields enchanted weapons and armor and can sail across seas with small armies. Witch Valkyries lack the raw magical powers of Witch Queens and Liches, but their combat prowess and navigational skills are unmatched."
#ap 14
#mapmove 18
#hp 17
#size 2
#str 13
#enc 1
#att 13
#def 14
#prec 13
#mr 18
#mor 18
-- Summon
#gcost 0
#rcost 1
#holy
#goodleader
#inspirational 1
#wastesurvival
#forestsurvival
#mountainsurvival
#stealthy 10
#illusion
#sailing 999 2
#flying
#female
#magicskill 1 2
#magicskill 8 2
#custommagic 3584 100 -- WES
#custommagic 3584 100 -- WES
#custommagic 256 10
#magicboost 1 1
#magicbeing
#maxage 500
#drainimmune
#weapon "Magic Lance"
#armor "Enchanted Shield"
#armor "Helmet of Champions"
#armor "Lightweight Scale Mail"
#end

#newmonster
#nametype 132
#name "Witch Queen1"
#spr1 "./alexsadata/brutal/witchqueen1.tga"
#spr2 "./alexsadata/brutal/witchqueen2.tga"
#descr "In Brutannia, old and powerful witches often choose to cheat death to prevent their remains from being used by the legions of undead. The ways they choose differ depending on their allegiance to the Circles. The Witch Queen belonged to the Forest Circle in her life, and has chosen to protect and guide her people as a spirit of the woods. They can cure even the most grievous afflictions and command supreme religious authority among the people of Brutannia, only surpassed by the three Councilors. Witch Queens lose some of their magical powers when outside the forests, but still can move across long distances if necessary."
#ap 14
#mapmove 18
#hp 10
#size 2
#str 9
#enc 1
#att 9
#def 9
#prec 13
#mr 18
#mor 13
-- Summon
#gcost 0
#rcost 1
#holy
#okleader
#wastesurvival
#forestsurvival
#mountainsurvival
--stealthy 0
#ethereal
#autodishealer 1
#spellsinger
#female
#magicskill 6 2
#magicskill 8 2
--magicboost 6 1
#magicboost 8 1
#custommagic 3584 100 -- double WES
#custommagic 3584 100
#custommagic 8192 10
-- Boost Holy when summoning
#maxage 500
#drainimmune
#weapon "Magic Staff"
#armor "Robes"
#armor "Crown"
#end

#newmonster
#copystats 552
#nametype 132
#name "Witch Queen"
#spr1 "./alexsadata/brutal/witchqueen1.tga"
#spr2 "./alexsadata/brutal/witchqueen2.tga"
#descr "In Brutannia, old and powerful witches often choose to cheat death to prevent their remains from being used by the legions of undead. The ways they choose differ depending on their allegiance to the Circles. The Witch Queen belonged to the Forest Circle in her life, and has chosen to protect and guide her people as a spirit of the woods. They can cure even the most grievous afflictions and command supreme religious authority among the people of Brutannia, only surpassed by the three Councilors. Witch Queens lose some of their magical powers when outside the forests, but still can move across long distances if necessary."
#ap 14
#mapmove 18
#hp 10
#size 2
#str 9
#enc 1
#att 9
#def 9
#prec 13
#mr 18
#mor 13
-- Summon
#gcost 0
#rcost 1
#rpcost 10000
#holy
#okleader
#wastesurvival
#forestsurvival
#mountainsurvival
#stealthy 0
#ethereal
#heal
#autohealer 1
#autodishealer 1
#spellsinger
#regeneration 10
#female
#magicskill 6 2
#magicskill 8 2
#magicboost 6 1
#magicboost 8 1
#custommagic 3584 100 -- double WES
#custommagic 3584 100
#custommagic 8192 10
-- Boost Holy when summoning
#maxage 500
#drainimmune
#weapon "Magic Staff"
#armor "Robes"
#armor "Crown"
#plainshape "Witch Queen1"
#end

#selectmonster "Witch Queen1"
#forestshape "Witch Queen"
#name "Witch Queen"
#end

#newmonster
#nametype 132
#name "Longdead Witch"
#spr1 "./alexsadata/brutal/witchlich1.tga"
#spr2 "./alexsadata/brutal/witchlich2.tga"
#descr "In Brutannia, old and powerful witches often choose to cheat death to prevent their remains from being used by legions of undead. The ways they choose differ depending on their allegiance to the Circles. The Marsh Circle Elders often become Longdead Witches, immortal beings known as liches in other cultures. Despite their undead state, they willingly choose to oppose the legions of Ashen Empire. However, seeing as several of the Longdead Witches have defected to the enemy ranks in search of greater power, they are considered a potential liability and their authority among the living is limited, even if they are still considered sacred."
#ap 10
#mapmove 20
#hp 18
#size 2
#str 12
#enc 0
#att 10
#def 10
#prec 13
#mr 18
#mor 30
#gcost 0
#rcost 1
#rpcost 10000
#immortal 3  -- For forwards compatibility if it gets changed
#undead
#pierceres
#pooramphibian
#neednoteat
#inanimate
#swampsurvival
#mountainsurvival
#wastesurvival
#forestsurvival
#holy
#poorleader
#goodundeadleader
#fireres -10
#coldres 15
#poisonres 25
#nobadevents 5
#maxage 500
#female
#magicskill 5 2
#magicskill 8 2
#custommagic 3584 100 -- WES
#custommagic 3584 100 -- WES
#magicboost 5 1
#autodishealer 1
#spellsinger
#drainimmune
#weapon "Magic Staff"
#armor "Robes"
#end


#newmonster
#nametype 151
#name "Survivor of Sands"
#spr1 "./alexsadata/brutal/ma_survivor1.tga"
#spr2 "./alexsadata/brutal/ma_survivor2.tga"
#descr "Survivors of Sands are former sorcerers and astrologers of Zel, who have not succumbed with the Wake of Sands and led the scattered human tribes of Zel to settle in the devastated lands of Brutannia. They have since grown old and wise, exchanging knowledge with the witches of Three Circles and mastering elemental magic. Survivors of the Sands are respected in Brutannia, and many young warriors follow their command."
#ap 13
#mapmove 18
#hp 10
#size 2
#str 10
#enc 2
#att 9
#def 9
#prec 12
#mr 16
#mor 12
#gcost 10010
#rcost 1
#rpcost 10000
#okleader
#wastesurvival
#stealthy 0
#older 5
#magicskill 0 1
#magicskill 1 1
#magicskill 3 1
#custommagic 3968 100
#custommagic 3968 10
#weapon "Quarterstaff"
--armor "Bronze Cap"
#armor "Ring Mail Cuirass"
#end


#newmonster
#nametype 151
#name "Brutannic Sandstrider"
#spr1 "./alexsadata/brutal/ma_longbow1.tga"
#spr2 "./alexsadata/brutal/ma_longbow2.tga"
#descr "Sandstriders are descendants of Sandstorm Zealots from destroyed kingdom of Zel, who made up most of the survivors after Wake of Sands. Still armed with traditional staff-bows, they do not share the blessing of their precedessors, lost in the furious Wake of Sands, but are highly skilled archers nonetheless. Since times immemorial, tribesmen have made a habit of wearing enchanted charms which protect them against malign spells and even now this tradition persist."
#ap 13
#mapmove 18
#hp 10
#size 2
#str 10
#enc 2
#att 10
#def 10
#prec 11
#mr 12
#mor 10
#gcost 10012 -- Good stealth archers, but wastelands are lowpop and massing them is difficult.
#rcost 1
#rpcost 10000
#wastesurvival
#stealthy 0
#weapon "Quarterstaff"
#weapon "Long Bow"
#armor "Leather Cap"
#armor "Ring Mail Cuirass"
#end

#selectnation 179
#era 2
-- However, temple+lab only costs 600 gold total and any non-plains easily compete with 750g palisades + 375g fort (you will only lose 400g to raiders).
-- For research, templed provinces are just perfect (X1 Witches are lab-free)
-- MA nation, Middle age
#name "Brutannia"
#epithet "Three Circles"

#descr "For better or worse, nowadays Brutannia is a barren land of nomadic people ruled by the Three Circles of witches. For years untold, the followers of Brutus ravaged through this land, demolishing everything in their all-encompassing conquest and raising everyone to arms. But in the end, Brutus fell prey to the cataclysmic destruction of Ermor, and the rise of Ashen Empire has put to rest the few frenzied fanatics who survived the ordeal. However, the witches of the Three Circles divined the fate of their former masters, and escaped before the legions of undead swooped down upon their cities. The few surviving men and women of Brutannia have fled from the onslaught of the undead legions as best as they could, abandoning forts and castles in favor of safe havens in the wilderness. Forests, marshlands, and remote mountains - anywhere they could find shelter and food without being exposed to the blazing banefires of the Ermorian mages. The fate of Brutannia now lays in the hands of the witches of the Three Circles. The Forest Circle are most influential in Brutannia, and are sworn enemies to witches of Avalon for reasons long forgotten; the Marsh Circle possess knowledge of dark arts they use to destroy or bind the undead beings to their will; and the Wind Circle use Air magic to guide the people of Brutannia across the seas. Recently their elders have combined their efforts to summon new Pretender God, to lead and protect their people.
"
-- Was considering giving them palisades, but it clashes too much because you can capture stuff.
#summary "Race: Nomadic humans. Slightly reduced income. Forts are more expensive, can recruit troops everywhere.
Military: Stealthy light infantry with slings, bows or javelins, heavy infantry.
Magic: Nature, Air, Death, Earth, Water and Astral, some Fire.
Priests: Average, can cure diseases."
#brief "For better or worse, nowadays Brutannia is a barren land of nomadic people ruled by the Three Circles of witches. Forests, marshlands, and remote mountains - people of Brutannia have abandoned forts and castles in favor of save haven in the wilderness where undead legions can't spot them easily. Witches of the Three Circles are versatile mage-priests, skilled in several magical paths."
#flag "./alexsadata/flags/d5brutanniaMA.tga"
#color 0.1 0.2 0.9
#secondarycolor 0.0 0.5 0.0
#templepic 10

#fortera 1 -- Palisades and forts with 25% cost penalty, typical Brutannic sloppy architects.
#nationinc -5
#fortcost 25
#templecost 200
#labcost 400
#likesterr 128
#hatesterr 4194624

#aiearthnation
#aiairnation

#homerealm 1
#homerealm 2
#homerealm 10

-- Startdom 4
#delgod 158			-- forbidden Oracle
#addgod 657			-- MA/LA Monolith
#delgod 2234			-- forbidden Irminsul
#addgod 2447			-- Idol of Men, 20 discount
#delgod 2448			-- MA Idol of Beasts
#addgod 2449			-- MA/LA Idol of Sorcery
#delgod 2463			-- EA/LA Statue of War - Western, 40 discount
#delgod 6795			-- EA/LA Monument of War, 40 discount
#delgod 656			-- EA/LA Blood Fountain
-- Startdom 3
#addgod 180			-- MA/LA Demilich, sir
#delgod 388			-- EA/LA Neter of Chaos
#delgod 501			-- forbidden Aesir
#delgod 606			-- forbidden Aesir
#delgod 1096			-- EA/LA Destroyer of Worlds, AD crosspath
#addgod 1097			-- EA/MA Lord of Summer Plague
#delgod 1098			-- forbidden Aesir
#addgod 1340			-- Tiwaz of War, 60 discount,
#delgod 1341			-- EA/LA Devi of Darkness
#addgod 1561			-- MA/LA Father of Winters
#addgod 1370			-- MA Volla of the Bountiful Forest
#delgod 1379			-- forbidden Keeper of Bridg
#delgod 2239			-- forbidden Aesir
#addgod 2435			-- Annunaki of Love and War
#addgod 2446			-- LA Neter of Kings
#addgod 2450			-- MA Horned One
#addgod 2552			-- MA/LA Ahura of Wisdom
#delgod 2610			-- EA/LA Angra Mainyu
#delgod 2849			-- EA/LA Father of Monsters, amphibian theme
#delgod 2856			-- forbidden Son of the Sea
#delgod 3074			-- EA/LA Kami of Storms
#addgod 3076			-- MA/LA Morrigna
#addgod 3079			-- Duiu of Thunder
#delgod 3080			-- EA/MA Duiu of Farming
#addgod 3081			-- Duiu of War
#addgod 3082			-- MA/LA Matron of Healing Spring
#delgod 3086			-- forbidden Aesir
#delgod 6793			-- EA/LA Titan of Violence, 40 discount
-- Startdom 2
#delgod 120			-- EA/LA Moloch, 20 discount
#addgod 138			-- MA only Gorgon
#delgod 179			-- forbidden Master Lich
#addgod 216			-- Dragon, 20 discount
#addgod 265			-- Dragon, 20 discount
#addgod 266			-- Dragon, 20 discount
#delgod 269			-- forbidden Wyrm
#delgod 383			-- Prince of Death, undead -> GO AWAY.
--delgod 655			-- EA/LA Scorpion King
#delgod 779			-- forbidden Wyrm
#addgod 872			-- Ghost King, undead
#addgod 978			-- Great Black bull, N1B1
#addgod 1229			-- Son of Fenrer
#addgod 2554			-- MA/LA Ahura of the Waters
#delgod 2608			-- EA/LA Azi Dragon
#delgod 2627			-- EA/LA Daeva of Wrath
#addgod 2784			-- MA/LA Thrice Horned Boar, god of war
--addgod 2785			-- Solar Eagle
#delgod 2788			-- EA/LA Man-Eater
--addgod 2789			-- Raven of the Underworld
#addgod 2790			-- MA    Myrmecoleon, duplicates Scorpion King
#addgod 2791			-- Good ol' Erf Snek
#addgod 2795			-- Dog of Underworld
#delgod 2800			-- Forbidden Ormr
--addgod 2801			-- Linnormr
#addgod 2930			-- MA/LA Hooded Spirit
#addgod 2958			-- EA/MA Golden Lion
-- Startdom 1
--addgod 250			-- MA/LA Frost Father
--addgod 270			-- MA/LA Arch Druid
--addgod 401			-- MA/LA Bitch Queen
#delgod 2802			-- forbidden Swartalf
#delgod 2206			-- forbidden Dwarf
#addgod 6507			-- Archmage of the omen
-- 20 discount - Solar Eagle, Volla of Bountiful Forest
#cheapgod20 2785
#cheapgod20 1370

#clearrec
#hero1 6789
#hero2 6787
#hero3 6788
-- Fort recruitment = foreign recruitment. What?
#addrecunit "Brutannic Maiden"
#addrecunit "Brutannic Warrior"
#addrecunit "Brutannic Ironmace"
#addrecunit "Brutannic Ironclad"
--addrecunit "Circle Maiden"
#addreccom "Brutannic Warsmith"
#addreccom "Brutannic Witch"
#addreccom "Forest Circle Witch"
#addreccom "Marsh Circle Witch"
#addreccom "Wind Circle Witch"

-- Fort recruitment = foreign recruitment. What?
#addforeignunit "Brutannic Maiden"
#addforeignunit "Brutannic Warrior"
--addforeignunit "Circle Maiden"
#addforeigncom "Brutannic Warsmith"
#addforeigncom "Brutannic Witch"

-- Waste
#wastecom "Survivor of Sands"
#wasterec "Brutannic Sandstrider"

-- Forest
#forestcom "Forest Circle Witch"
#forestcom "Forest Circle Elder"
#forestrec "Brutannic Woodsman"

-- Mountain
#mountainrec "Brutannic Mountaineer"

-- Swamp
#swampcom "Marsh Circle Witch"
#swampcom "Marsh Circle Elder"
#swamprec "Brutannic Bogman"

-- Cave - NONE. It's not necessary

-- Coast - extra Wind Witches.
#coastcom1 "Wind Circle Witch"
#coastcom2 "Wind Circle Elder"

#wallcom "Brutannic Warsmith"
#wallunit "Brutannic Warrior"
#wallmult 6
#wallunit "Brutannic Maiden"
#wallmult 6
#defcom1 "Brutannic Warsmith"
#defcom2 "Brutannic Witch"
#defunit1 "Brutannic Warrior"
#defunit1b "Brutannic Maiden"
#defmult1 15
#defmult1b 10
#defunit2 "Brutannic Ironmace"
#defmult2 10
#startcom "Brutannic Warsmith"
#startunittype1 "Brutannic Warrior"
#startunitnbrs1 20
#startunittype2 "Brutannic Maiden"
#startunitnbrs2 15
#startscout "Brutannic Warsmith"
#clearsites
#startsite "Council of Three Circles"
#startsite "Mines of Brutannia"
#end


-- =============================================================================
-- NATION SECTION END: MIDDLE BRUTANNIA
-- =============================================================================


-- =============================================================================
-- NATION SECTION: LATE BRUTANNIA
-- =============================================================================

--
#newsite
#name "Flames of Doom"
#path 0
#level 0
#rarity 5
#gems 0 1
#gems 4 1
#gems 7 1
--homecom 6781
--homecom 6782
--homecom 6783
#end

#newsite
#name "Chapel of Doomsworn"
#path 8
#level 0
#rarity 5
#xp 8
#homemon "Brutannic Guardian"
#end

--
#newsite --
#name "Citadel of Doomsayers"
#path 7
#level 0
#rarity 5
#homemon "Brutannic Knight"
#homemon "Brutannic Mageknight"
#homecom "Doomsworn High Lord"
#homecom "Doomsayer"
--homecom 6784 --Cortes
--homecom "Omnious Champion"
--homecom "Herald of Doom"
--homecom 6786
--***TESTING SECTION***--- because my overbloated terrain recruitments demand to use sites for this part
--homecom 6785 -- Nostradamus
--homecom 6786 -- Bastinda
--homecom 6784 -- Hernan Cortes, A2W2H2 demon cleanser.
#end

-- Summonable sites
-- Ideal dominion for boosting: Turmoil 3 (any sloth) (any heat) Death 3 Misf 3 Magic 0.
-- You get +2 att/def,
#newsite 1616
#name "1st Chapel of Eternal Violence"
#path 8
#level 0
#rarity 5
#xp 8
#homemon "Brutannic Guardian"
#claim
#gems 0 1
#goddomchaos 1
#blessatt 1
#blessmor 1
#end

#newsite 1617
#name "2nd Chapel of Eternal Violence"
#path 8
#level 0
#rarity 5
#xp 9
#homemon "Brutannic Guardian"
#claim
#gems 0 2
#goddomchaos 2
#blessatt 1
#blessdef 1
#blessmor 2
#end

#newsite 1618
#name "3rd Chapel of Eternal Violence"
#path 8
#level 0
#rarity 5
#xp 10
#homemon "Brutannic Guardian"
#claim
#gems 0 3
#goddomchaos 3
#goddomlazy 1 -- Some sloth into the mix
#blessatt 2
#blessdef 2
#blessmor 3
#blessstr 1
#domwar 1
-- Was considering blessbers, but did away with it.
#end

#newsite 1619
#name "1st Citadel of Apocalyptic Magic"
#path 7
#level 0
#rarity 5
#homemon "Brutannic Knight"
#homemon "Brutannic Mageknight"
#homecom "Doomsworn High Lord"
#homecom "Doomsayer"
#claim
#gems 4 2
#goddomdrain -1
#goddommisfortune 1
#end

#newsite 1620
#name "2nd Citadel of Apocalyptic Magic"
#path 7
#level 0
#rarity 5
#homemon "Brutannic Knight"
#homemon "Brutannic Mageknight"
#homecom "Doomsworn High Lord"
#homecom "Doomsayer"
#claim
#gems 4 3
#goddomdrain -2
#goddommisfortune 2
#blessmr 1
#end

#newsite 1621
#name "3rd Citadel of Apocalyptic Magic"
#path 7
#level 0
#rarity 5
#homemon "Brutannic Knight"
#homemon "Brutannic Mageknight"
#homecom "Doomsworn High Lord"
#homecom "Doomsayer"
#claim
#gems 4 4
#goddomdrain -3
#goddommisfortune 4 -- What? You're wishing for apocalypse!
#blessmr 2
#domwar 1
#end

#newsite 1622
#name "1st Mines of Accursed Sands"
#path 3
#level 0
#rarity 5
#adventureruin 15
#claim
#gems 3 3
#goddomdeath 1
#blessdtv 1
#blesspoisres 2
#blesshp 1
#end

#newsite 1623
#name "2nd Mines of Accursed Sands"
#path 3
#level 0
#rarity 5
#adventureruin 20
#claim
#gems 3 5
#goddomdeath 2
#blessdtv 3
#blesspoisres 3
#blesshp 1
#end

#newsite 1624
#name "3rd Mines of Accursed Sands"
#path 3
#level 0
#rarity 5
#adventureruin 25
#claim
#gems 3 8
#goddomdeath 4
#blessdtv 5
#blesspoisres 5
#blesshp 2
#domwar 1
#end

#newweapon 1452
#copyweapon 26
#name "Poison Arbalest"
#secondaryeffect 51 -- Oh yes, 15 poison from an archer! Flaming arrows no longer are as attractive
#rcost 9
#end

#newweapon 1419
#copyweapon 167
#name "Miasmal Breath"
#ammo 0
#range 0
#dmg 5
#att 0
#len 5
#def 0
#aoe 1
#norepel
#bonus
#end

#newweapon 1455
#copyweapon 456
#name "Gaze of Doom"
#dmg 3 -- Mid fear
#aoe 1
#natural
#bonus
#hardmrneg
#uwok
#ammo 2
#secondaryeffectalways 1415
#end

#newweapon 1459
#name "First Doombrand"
#dmg 15
#att 5
#def 6
#len 2
#magic
#armornegating
#sound 8
#secondaryeffectalways 1458
#end

#newweapon 1457
#name "Doombrand"
#twohanded
#dmg 11
#att 5
#def 3
#len 1
#magic
#armorpiercing
#sound 8
#secondaryeffectalways 1458
#end

#newweapon 1456
#name "Doomblast"
#dmg 10
#nostr
#magic
#aoe 1
#unrepel
#norepel
#armornegating
#natural
#internal
#end

 -- Now it's primary effect is Shredded Soul, doesn't always fire but might end up killing an immortal.
#newweapon 1458
#name "Small Area Doomblast"
#dt_aff 
#dmg 1125899906842624
#nostr
#magic
#aoe 1
#len 3
#norepel
#unrepel
#armornegating
#mrnegates
#natural
#internal
#bonus
#explspr 10198
#secondaryeffectalways 1456
#end

#newweapon 1413
--copyweapon 401 -- Do soul annihilation?
#name "Doombolt"
#dmg 0
#halfstr
#nratt 2 -- Base damage 6x2 isn't a lot; Curse Luck is primary effect.
#att 3
#ammo 30
#range 50
#magic
#flyspr 206 2
#hardmrneg
#armornegating
#internal
#secondaryeffect 1415 -- Unlike official Curse/Curse luck this one has Curse resistable.
#range050
#skip
#bonus
#uwok
#end

#newitem
#weapon 0
#spr "./alexsadata/brutal/item_blade.tga"
#type 1
#weapon 1418
#name "Doomblade"
#descr "Forged by the warsmiths of Brutannia and tempered with sacrificial blood, this blade bestows the power of the Doomsworn upon its wielder. He or she receives bonuses when charging at enemy ranks during combat. The wielder will also gain increased resistance to poisons and can bless sacred troops, even if he normally possesses no priestly authority. Those struck with Doomblade will be plagued by misfortune for next few seconds."
#bless
#cursed
#spell "Blessing"
#poisonres 5
#mainpath 3
#mainlevel 1
#itemcost1 -40
#secondarypath 7
#secondarylevel 1
#constlevel 0
#restricted 180
#end

	
#selectitem 665
#spr "./alexsadata/brutal/item_brand2h.tga"
#type 2
#weapon 1457
#name "Doombrand"
#descr "A blade forged from warped strands of infernal ice and sacrificial blood, the Doombrand will annihilate the very fabric of reality wherever it strikes, the fate of surviving victims altered to ensure next strike lands true. Armor cannot help when space and time are bent, but magical resistance can mitigate the worst effects. The wielder of this weapon is also partially protected from elemental effects and hostile magic, the Doombrand disrupting any magic in its wake. The only downside of this weapon is the fact that such an unnatural knot of otherworldly threads attracts the attention of horrors in almost no time, and it's entirely possible to unintentionally slice through this plane of reality to disappear from this world."
#tainted 20
#fireres 5
#coldres 5
#shockres 5
#mr 2
#allret 10
#mainpath 2
#mainlevel 3
#secondarypath 7
#secondarylevel 3
#constlevel 6
#restricted 180
#end

#newitem
#spr "./alexsadata/brutal/item_brand1h.tga"
#type 1
#weapon 1459
#name "First Doombrand"
#descr "A blade forged from warped strands of infernal ice and sacrificial blood, the Doombrand will annihilate the very fabric of reality wherever it strikes, the fate of surviving victims altered to ensure next strike lands true. Armor cannot help when space and time are bent, but magical resistance can mitigate the worst effects. The wielder of this weapon is also partially protected from elemental effects and hostile magic, the Doombrand disrupting any magic in its wake. The first Doombrand is the only one of its kind; it is lighter and more potent than its replicas, but most importantly, it is blessed with the powers of the Doomsayers and does not endanger its wielder, protecting him from the influence of the Void and allowing to travel swiftly through other planes when needed."
#bless
#spell "Blessing"
#fireres 8
#coldres 8
#shockres 8
#mr 3
#voidsanity 10
#allret 20
#mainpath 2
#mainlevel 3
#secondarypath 7
#secondarylevel 4
#constlevel 8
#restricted 180
#end

#selectitem 662
#copyitem 185 -- to get Prayer of Doom working right
#spr "./alexsadata/brutal/item_signum.tga"
#type 8
#armor 0
#autospell "Prayer of Doom"
#weapon 1458 -- Small Area Doomblast
--autospellrepeat 1
#name "Sigil of Doom"
#descr "Usually carried by the Heralds of Doom, this sigil bestows tremendous magical powers and can heal the nearby Doomsworn during combat or shred the very fabric of reality to slay the enemies. The sigil is highly dangerous to anyone else, as it very quickly attracts unwanted attention from horrors if the owner doesn't seek protection within local temple, and even then he is not completely safe."
#mainpath 7
#mainlevel 5 -- Cheap and very useful for Vengeanced/Sacrificed mages
#secondarypath 4
#secondarylevel 4
#itemcost1 200
#bless
#cursed
#magicboost 53 1
#tainted 100
#constlevel 6
#restricted 180
#end


-- LA spells

#newspell
#name "1st Ritual of Eternal Violence"
#descr "The Cult of the Omen remembers the secrets of many fallen civilizations. With this spell, the ancient folly of Brutannia is reenacted, the Chapel of Doomsworn rebuilt into Chapel of Eternal Violence. When this site of power is claimed, chaos spreads across entire realm, but all sacred troops gain attack bonus. The effects become stronger with every next casting."
#school 6
#researchlevel 5

#path 0 7
#path 1 0
#pathlevel 0 5
#pathlevel 1 5

#effect 10042
#nreff 1
#damage 775
#fatiguecost 15000 -- 150 slaves

#nolandtrace 1
#nowatertrace 1
#provrange 1

#onlyatsite "Chapel of Doomsworn"
#restricted 180
#end


#newspell
#name "2nd Ritual of Eternal Violence"
#descr "The Cult of the Omen remembers the secrets of many fallen civilizations. With this spell, the ancient folly of Brutannia is reenacted, the Chapel of Doomsworn rebuilt into Chapel of Eternal Violence. When this site of power is claimed, chaos spreads across entire realm, but all sacred troops gain attack and defense bonus. The effects become stronger with every next casting."
#school 6
#researchlevel 7

#path 0 7
#path 1 0
#pathlevel 0 6
#pathlevel 1 6

#effect 10042
#nreff 1
#damage 776
#fatiguecost 20000 -- 200 slaves

#nolandtrace 1
#nowatertrace 1
#provrange 1

#onlyatsite "1st Chapel of Eternal Violence"
#restricted 180
#end

#newspell
#name "3rd Ritual of Eternal Violence"
#descr "The Cult of the Omen remembers the secrets of many fallen civilizations. With this spell, the ancient folly of Brutannia is reenacted, the Chapel of Doomsworn rebuilt into Chapel of Eternal Violence. When this site of power is claimed, chaos and sloth spread across entire realm, but all sacred troops gain attack and defense bonus. The effects become stronger with every next casting."
#school 6
#researchlevel 9

#path 0 7
#path 1 0
#pathlevel 0 7
#pathlevel 1 7

#effect 10042
#nreff 1
#damage 777
#fatiguecost 25000 -- 200 slaves

#nolandtrace 1
#nowatertrace 1
#provrange 1

#onlyatsite "2nd Chapel of Eternal Violence"
#restricted 180
#end

#newspell
#name "1st Ritual of Apocalyptic Magic"
#descr "The Cult of the Omen remembers the secrets of many fallen civilizations. With this spell, the fall of Chasos is reenacted, the Citadel of Doomsayers rebuilt with magic of Spellweavers. Magic and misfortune spread across entire realm. The effects become stronger with every next casting."
#school 6
#researchlevel 5

#path 0 7
#path 1 4
#pathlevel 0 5
#pathlevel 1 5

#effect 10042
#nreff 1
#damage 778
#fatiguecost 15000 -- 150 slaves

#nolandtrace 1
#nowatertrace 1
#provrange 1

#onlyatsite "Citadel of Doomsayers"
#restricted 180
#end


#newspell
#name "2nd Ritual of Apocalyptic Magic"
#descr "The Cult of the Omen remembers the secrets of many fallen civilizations. With this spell, the fall of Chasos is reenacted, the Citadel of Doomsayers rebuilt with magic of Spellweavers. Magic and misfortune spread across entire realm. Sacred troops also become more resistant to magic. The effects become stronger with every next casting."
#school 6
#researchlevel 7

#path 0 7
#path 1 4
#pathlevel 0 6
#pathlevel 1 6

#effect 10042
#nreff 1
#damage 779
#fatiguecost 20000 -- 200 slaves

#nolandtrace 1
#nowatertrace 1
#provrange 1

#onlyatsite "1st Citadel of Apocalyptic Magic"
#restricted 180
#end

#newspell
#name "3rd Ritual of Apocalyptic Magic"
#descr "The Cult of the Omen remembers the secrets of many fallen civilizations. With this spell, the fall of Chasos is reenacted, the Citadel of Doomsayers rebuilt with magic of Spellweavers.  Magic and misfortune spreads across entire realm. Sacred troops also become more resistant to magic. The effects become stronger with every next casting."
#school 6
#researchlevel 9

#path 0 7
#path 1 4
#pathlevel 0 7
#pathlevel 1 7

#effect 10042
#nreff 1
#damage 780
#fatiguecost 25000 -- 200 slaves

#nolandtrace 1
#nowatertrace 1
#provrange 1

#onlyatsite "2nd Citadel of Apocalyptic Magic"
#restricted 180
#end

#newspell
#name "1st Ritual Mines of Accursed Sands"
#descr "The Cult of the Omen remembers the secrets of many fallen civilizations. With this spell, the fall of Zel is reenacted, the Mines of Brutannia turning into source of magical Earth gems. Death spreads across the entire realm, but sacred troops become more resilient and resistant to poison. The effects become stronger with every next casting."
#school 6
#researchlevel 5

#path 0 7
#path 1 3
#pathlevel 0 5
#pathlevel 1 5

#effect 10042
#nreff 1
#damage 781
#fatiguecost 15000 -- 150 slaves

#nolandtrace 1
#nowatertrace 1
#provrange 1

#onlyatsite "Mines of Brutannia"
#restricted 180
#end


#newspell
#name "2nd Ritual of Accursed Sands"
#descr "The Cult of the Omen remembers the secrets of many fallen civilizations. With this spell, the fall of Zel is reenacted, the Mines of Brutannia turning into source of magical Earth gems. Death spreads across the entire realm, but sacred troops become more resilient and resistant to poison. The effects become stronger with every next casting."
#school 6
#researchlevel 7

#path 0 7
#path 1 3
#pathlevel 0 6
#pathlevel 1 6

#effect 10042
#nreff 1
#damage 782
#fatiguecost 20000 -- 200 slaves

#nolandtrace 1
#nowatertrace 1
#provrange 1

#onlyatsite "1st Mines of Accursed Sands"
#restricted 180
#end


#newspell
#name "3rd Ritual of Accursed Sands"
#descr "The Cult of the Omen remembers the secrets of many fallen civilizations. With this spell, the fall of Zel is reenacted, the Mines of Brutannia turning into source of magical Earth gems. Death spreads across the entire realm, but sacred troops become more resilient and resistant to poison. The effects become stronger with every next casting."
#school 6
#researchlevel 9

#path 0 7
#path 1 3
#pathlevel 0 7
#pathlevel 1 7

#effect 10042
#nreff 1
#damage 783
#fatiguecost 25000 -- 250 slaves

#nolandtrace 1
#nowatertrace 1
#provrange 1

#onlyatsite "2nd Mines of Accursed Sands"
#restricted 180
#end

#newspell
#name "Prayer of Doom"
#descr "The Doomsworn cultist invokes the tainted powers of Doomsayers, cancelling some of the damage inflicted to a small group of the sacred troops. Use of this spell is taxing for most priests, but its use might be vital for saving one's life during melee combat."
#school 7
#researchlevel 0

#path 0 8
#path 1 7
#pathlevel 0 1
#pathlevel 1 1

#precision 100
#effect 13
#nreff 1
#damage 10
#spec 8421504 -- Only Sacreds, Can UW, Armor Negating
#range 5010
#aoe 1
#fatiguecost 10

#sound 28
#explspr 10123
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 180
#end

#newspell
#name "Chant of Doom"
#descr "The Doomsworn cultist invokes divine powers, overwhelming a group of enemy troops with terror and despair. Friendly units are spared from the terrifying power of the forbidden word."
#school 7
#researchlevel 0

#path 0 8
#path 1 7
#pathlevel 0 2
#pathlevel 1 1

#precision 1
#effect 4
#nreff 1
#damage 5
#spec 8650880 -- UW ok, no mindless
#range 25
#aoe 1002
#fatiguecost 10

#sound 28
#explspr 10123
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 180
#end

#newspell
#name "Word of Doom"
#descr "The Doomsworn cultist invokes divine powers, filling all of the sacred troops on the battlefield with unwavering devotion."
#school 7
#researchlevel 0

#path 0 8
#path 1 7
#pathlevel 0 3
#pathlevel 1 1

--precision 0
#effect 10
#nreff 1
#damage 32768
#spec 12615680 -- Sacred only
--range 15
#aoe 666
#fatiguecost 10

#sound 28
#explspr 10123
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 180
#end

#newspell
#name "Whisper of Doom"
#descr "The Doomsworn cultist invokes divine powers, rupturing the very fabric of reality and hurling one of the heathens directly into the Void. Those who are highly resistant to magic or are agile enough to evade the planar rift will not be affected, and neither will mindless beings."
#school 7
#researchlevel 0

#path 0 8
#path 1 7
#pathlevel 0 4
#pathlevel 1 1

#precision 100
#effect 108
#nreff 1
#damage -11
#spec 9588864 -- AN, noshields, UWok, mrnegates, defnegates, no mindless
#range 25
#aoe 0
#fatiguecost 10

#sound 28
#explspr 10254
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 180
#end

#newspell
#name "Enslave Reaver Chieftain"
#descr "Chaos Reavers are demonic beings from beyond the boundaries of this world, who arrived here following the roads of infernal flames. Some of the powerful and arrogant mage-priests from Brutannia think themselves smart when they summon and enslave small groups of Reavers to do their bidding. Enslaved Reavers retain their magical weapons which will sap the strength of sacred troops, but lack the courage and skill of unshackled Reavers. They are forbidden from killing the local population, but they are still difficult to control and cause unrest wherever they go. Their chieftains are adept mages of the Void and have other magical skills as well."
#school -1
#researchlevel -1

#path 0 0
#path 1 7
#pathlevel 0 2
#pathlevel 1 2

--precision 0
#effect 10021
#nreff 1
#damage 6698
--spec 12582912
--range 0
--aoe 666
#fatiguecost 0

--sound 30
#explspr -1
#flightspr -1

#restricted 180
#end

#newspell
#name "Enslave Chaos Reavers"
#descr "Chaos Reavers are demonic beings from beyond the boundaries of this world, who arrived here following the roads of infernal flames. Some of the powerful and arrogant mage-priests from Brutannia think themselves smart when they summon and enslave small groups of Reavers to do their bidding. Enslaved Reavers retain their magical weapons which will sap the strength of sacred troops, but lack the courage and skill of unshackled Reavers. They are forbidden from killing the local population, but they are still difficult to control and cause unrest wherever they go. Their chieftains are adept mages of the Void and have other magical skills as well."
#school 5
#researchlevel 6

#path 0 0
#path 1 7
#pathlevel 0 3
#pathlevel 1 3

--precision 0
#effect 10001
#nreff 1006
#damagemon 6698
--spec 12582912
--range 0
--aoe 666
#fatiguecost 2800 -- 9+ Reavers and 1 X2S2 Chieftain mage. Why, the risk of a Reaver attack isn't substantial, no sir!

--sound 30
#explspr -1
#flightspr -1

#restricted 180
#nextspell "Enslave Reaver Chieftain"
#end

-- Late age version. No
#newspell
#name "Empower Champions"
#descr "Created through the abhorrent rituals of the Omen-Marking, the Omnious Champions once were human beings, but were transformed and gained supernatural powers and blessings of the entities favouring the Cult of the Omen, along with physical deformities hidden by their armor. They feed upon misery and mysteries and are more powerful in the lands full of magic and strife, but their hubris prevents them from hiding in plain sight despite their skill in magic and illusions. Most of Omnious Champions are battle-crazed maniacs who care little for anything but slaughter and mayhem, but they still consider it their duty to spread lies and false teachings among the local populace, lowering the dominion of any pretender god."
#school 0
#researchlevel 6

#path 0 4
#path 1 7
#pathlevel 0 4 -- Needs one booster or S4 Doomsayer, and B4 through empowerment.
#pathlevel 1 4

--precision 0
#effect 10001 --Summons a unit, *not a commander*
#nreff 3
#damagemon "Omnious Champion"
--spec 12582912
--range 0
--aoe 666
#fatiguecost 6000 -- These chassis are effectively size 4 thugs with lots of abilities; reduced price anyway since it's less beefy and LA.
-- Adding the Gift of Reason for X2B2 mage and better equipment options is sound decision (especially with N9 bless etc.)
-- Omnious Champions are ultra-elite units. Compared to danavas, they're stronger, although expensive and have less hp.

#onlyatsite "Flames of Doom"
--provrange 1
--nolandtrace 1
--nowatertrace 1
--sound 30
#explspr -1
#flightspr -1

-- Brutannia-only spell.
#restricted 180 -- LA Brutannia
#end

#newspell
#name "Vortex of Doom"
#descr "Sacrificing three blood slaves, the Doomsayer calls upon the aid of a Herald of Doom during combat. It appears amidst the enemy ranks, bringing death and destruction in its wake. Neither armor nor magic resistance protects enemies unfortunate enough to be near the emerging vortex of destruction, but those loyal to cause of Brutannia will be spared from its wrath, and beings larger than humans are likely to survive."
#school -1
#researchlevel -1

#path 0 7
#path 1 4
#pathlevel 0 3
#pathlevel 1 3

--precision 0
#effect 2
#nreff 1
#damage 8
#spec 262272 -- AN, Enemies only
--range 0
#aoe 6
#fatiguecost 300 -- Main perk of Heralds is their reusability. In this case, you exchange 1/7 of a true Herald for AOE 6 evocation and a Herald, although fatigue wil likely disable cap-only mage.

--onlyatsite "Flames of Doom"
--provrange 1
--nolandtrace 1
--nowatertrace 1
--sound 30
#explspr 10254
#flightspr -1

#nextspell "Blessing"
#end

#newspell
#name "1 Herald of Doom"
#descr "The Doomsayer calls upon the aid of a Herald of Doom during combat."
#school -1
#researchlevel -1

#path 0 7
#path 1 4
#pathlevel 0 1
#pathlevel 1 1

--precision 0
#effect 1
#nreff 1
#damage 6781
--spec 12582912
--range 0
--aoe 666
#fatiguecost 1

--onlyatsite "Flames of Doom"
--provrange 1
--nolandtrace 1
--nowatertrace 1
--sound 30
#explspr -1
#flightspr -1

#nextspell "Astral Geyser"--
#end

#newspell
#copyspell 978
#name "Mark Self"
#descr "Doesn't seem to work for some reason!"
--- DOES NOT FUNCTION PROPERLY!
#researchlevel -1
#school -1
#pathlevel 0 1
#effect 10600
#damage 261
#end

#newspell
#name "Dispel Curse"
#descr "Sacrificing a devil's dozen of blood slaves, the caster attempts to dispel the curse upon one of his allies. This ritual is very risky, as such blatant alteration to fabric of reality will likely expose the province inhabited by caster to unwanted attention."
#school 6
#researchlevel 6

#path 0 7
#path 1 4
#pathlevel 0 3
#pathlevel 1 4

#effect 10131
#damage 2
#fatiguecost 1300

#restricted 180
#nextspell "Mark Self"
--nextspell "Attract Horror"
#end

#newspell
#name "Call Herald of Doom"
#descr "Sacrificing three blood slaves, the Doomsayer calls upon the aid of a Herald of Doom during combat. It appears amidst the enemy ranks, bringing death and destruction in its wake. Neither armor nor magic resistance protects enemies unfortunate enough to be near the emerging vortex of destruction, but those loyal to cause of Brutannia will be spared from its wrath, and beings larger than humans are likely to survive."
#school 6
#researchlevel 6

#path 0 7
#path 1 4
#pathlevel 0 4
#pathlevel 1 3

--precision 0
#effect 43
#nreff 1
#damage 6781
#range 5
--aoe 1
#fatiguecost 300 -- Main perk of Heralds is their reusability. In this case, you exchange 1/7 of a true Herald for AOE 6 evocation and a Herald, although fatigue wil likely disable cap-only mage.

--onlyatsite "Flames of Doom"
--provrange 1
--nolandtrace 1
--nowatertrace 1
--sound 30
#explspr 10101
#flightspr -1

#restricted 180
#end

#newspell
#name "Bind Herald of Doom"
#descr "During this horrifying sacrificial ritual performed by the Doomsayers, a Herald of Doom is summoned upon the face of this world. The Heralds of Doom are mindless creatures driven by a single purpose - to eradicate all of the enemies of Brutannia. They possess a highly unnatural ability to replicate themselves sevenfold, and even if all six of their projections are destroyed during combat, they will reform anew in the capital city of Brutannia very shortly afterwards. Their unearthly wail spells doom to all who engage them in combat, and their Doomblades will bring ill fortune to those wounded by cursed sword, while only potent magical weapons can harm them during combat. Heralds of Doom are more powerful in lands gripped with turmoil and death, but are helpless in prosperous lands, where no one heeds the warnings of strange prophets. Misfortune will spread wherever the Heralds of Doom appear. If the Herald of Doom is somehow banished to other plane, it will return shortly afterwards, unyielding in its pursuit of heathens. Heroes of great renown will only become even more powerful as Heralds of Doom."
#school 6
#researchlevel 7

#path 0 7
#path 1 4
#pathlevel 0 4
#pathlevel 1 4

--precision 0
#effect 10021
#nreff 1
#damage 6781
--spec 12582912
--range 0
--aoe 666
#fatiguecost 13300
-- No-path Herald of Doom is only dangerous thanks to its immortality, invulnerability to nonmagical weapons and freespawn;
-- If hit with any magical weapon, it'll be destroyed instantly.
-- It's fairly resistant to elemental spells and is excellent for counter-raiding (if your attacker doesn't stay behind, he'll get shanked)
-- (even if any E3 shatters it like no tomorrow) Hands of Death and some of Astral/Death generic spells also work.
-- Lots of Astral/Death spells which don't work on mindless/lifeless beings won't help, though, and skelespam is totally useless against seven Doomblades.

#onlyatsite "Flames of Doom"
--provrange 1
--nolandtrace 1
--nowatertrace 1
--sound 30
#explspr -1
#flightspr -1

#restricted 180
#end

#newspell
#name "Vengeance of Doom"
#descr "With this ritual it is possible to return a commander from the dead, permanently transforming him into a Herald of Doom in the process. Only great heroes from the Hall of Fame can be resurrected by this ritual. The spell will have no effect if the resurrected Herald of Doom was slain permanently."
#school 6
#researchlevel 8

#path 0 7
#path 1 4
#pathlevel 0 5
#pathlevel 1 5

--precision 0
#effect 10026
#nreff 1
#damage 6781
--spec 12582912
--range 0
--aoe 666
#fatiguecost 17700
-- No-path Herald of Doom is only dangerous thanks to its invulnerability to nonmagical weapons;
-- If hit with any magical weapon, it'll be destroyed instantly.
-- It's fairly resistant to elemental spells
-- (even if any E3 shatters it like no tomorrow) Hands of Death and many Astral/Death generic spells also work.
-- A handful of Astral/Death spells which don't work on mindless/lifeless beings won't help, though, and skelespam is totally useless against seven Doomblades.

#onlyatsite "Flames of Doom"
--provrange 1
--nolandtrace 1
--nowatertrace 1
--sound 30
#explspr -1
#flightspr -1

#restricted 180
#end

-- Important: empowerments don't carry over between unique summons being resummoned. So no uber-powerful unique megasummons.
#newspell
#name "Sacrifice of Doom"
#descr "During this ritual, a mage is sacrificed at the Flames of Doom to return back as a Herald of Doom. The Heralds of Doom are mindless creatures driven by a single purpose - to eradicate all of the enemies of Brutannia. They possess a highly unnatural ability to replicate themselves sevenfold, and even if all six of their projections are destroyed during combat, they will reform anew in the capital city of Brutannia very shortly afterwards. Their unearthly wail spells doom to all who engage them in combat, and their Doomblades will bring ill fortune to those wounded by cursed sword, while only potent magical weapons can harm them during combat. Heralds of Doom are more powerful in lands gripped with turmoil and death, but are helpless in prosperous lands, where no one heeds the warnings of strange prophets. Misfortune will spread wherever the Heralds of Doom appear. If the Herald of Doom is somehow banished to other plane, it will return shortly afterwards, unyielding in its pursuit of heathens. Heroes of great renown will only become even more powerful as Heralds of Doom. If no mage has set out searching magical site to undergo the ritual transformation during this month, the caster will find a random victim or even sacrifice himself. The spell must not be cast during siege, as it can affect the hostile commanders as well!"
#school 6
#researchlevel 9

#path 0 7
#path 1 4
#pathlevel 0 6
#pathlevel 1 6

--precision 0
#effect 10042
#nreff 1
#damage 785
--spec 12582912
--range 0
--aoe 666
#fatiguecost 17700
-- The Herald with magical paths is a scary flying SC. Warlock Herald can slay just about anything with LfL and CAN'T BE TARGETED WITH IT.
-- Earth path heralds are most powerful, because their only weak spots are protection, low MR and limited hitpoints. Nature has Army of Giants for more HP.
-- Death and Astral are the best paths, since Rigor Mortis and Solar Brilliance are excellent army-wiping spells.

#nolandtrace 1
#nowatertrace 1
#provrange 1
#onlyatsite "Flames of Doom"
--sound 30
#explspr -1
#flightspr -1

#restricted 180
#end

-- Site upgrading

#newevent
#rarity 5
#req_pop0ok
#req_rare 0
#id 775
#kill 10
#req_site 1
#removesite -1
#addsite 1616
#claimthrone
#msg "In a grand ritual, the Chapel of Doomsworn was transformed into Chapel of Eternal Violence.[Chapel of Doomsworn]"
#end

#newevent
#rarity 5
#req_pop0ok
#req_rare 0
#id 776
#kill 10
#req_site 1
#removesite -1
#addsite 1617
#claimthrone
#msg "In a grand ritual, the Chapel of Eternal Violence was expanded.[1st Chapel of Eternal Violence]"
#end

#newevent
#rarity 5
#req_pop0ok
#req_rare 0
#id 777
#kill 10
#req_site 1
#removesite -1
#addsite 1618
#claimthrone
#msg "In a grand ritual, the Chapel of Eternal Violence was expanded.[2nd Chapel of Eternal Violence]"
#end

#newevent
#rarity 5
#req_pop0ok
#req_rare 0
#id 778
#kill 10
#req_site 1
#removesite -1
#addsite 1619
#claimthrone
#msg "In a grand ritual, the Citadel of Doomsayers was transformed into Citadel of Apocalyptic Magic.[Citadel of Doomsayers]"
#end

#newevent
#rarity 5
#req_pop0ok
#req_rare 0
#id 779
#kill 10
#req_site 1
#removesite -1
#addsite 1620
#claimthrone
#msg "In a grand ritual, the Citadel of Apocalyptic Magic was expanded.[1st Citadel of Apocalyptic Magic]"
#end

#newevent
#rarity 5
#req_pop0ok
#req_rare 0
#id 780
#kill 10
#req_site 1
#removesite -1
#addsite 1621
#claimthrone
#msg "In a grand ritual, the Citadel of Apocalyptic Magic was expanded.[2nd Citadel of Apocalyptic Magic]"
#end

#newevent
#rarity 5
#req_pop0ok
#req_rare 0
#id 781
#kill 10
#req_site 1
#removesite -1
#addsite 1622
#claimthrone
#msg "In a grand ritual, the Mines of Brutannia were transformed into Mines of Accursed Sands.[Mines of Brutannia]"
#end

#newevent
#rarity 5
#req_pop0ok
#req_rare 0
#id 782
#kill 10
#req_site 1
#removesite -1
#addsite 1623
#claimthrone
#msg "In a grand ritual, the Mines of Accursed Sands were deepened.[1st Mines of Accursed Sands]"
#end

#newevent
#rarity 5
#req_pop0ok
#req_rare 0
#id 783
#kill 10
#req_site 1
#removesite -1
#addsite 1624
#claimthrone
#msg "In a grand ritual, the Mines of Accursed Sands were deepened.[2nd Mines of Accursed Sands]"
#end

-- Sacrifice of Doom

#newevent
#rarity 5
#req_pop0ok
#req_rare 0
#id 781
#killpop 120
#msg "In a grand ritual, a mage has been sacrificed and then it returned back as a Herald of Doom. As part of ceremony, over thousand people were killed."
#req_targorder 7
#transform 6781
#pathboost 8
#end

#newevent
#rarity 1
#req_pop0ok
#req_rare 20
#req_targorder 20
#req_mydominion 1
#req_dominion 1
#req_maxdominion 7
#req_fornation 180
#msg "The lead architect has been sacrificed to honor his devotion to Bull-Frog and ##godname##."
#transform 2222
#killcom 2222
#incdom 3
#end

#newevent
#rarity 5
#req_pop0ok
#req_targitem 665
#req_rare 2
#banished -11
#gainmark
#msg "The owner of a Doombrand has carelessly sliced through this plane of reality, never to be seen again."
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_targitem 665
#req_rare 2
#banished -12
#gainmark
#msg "The owner of a Doombrand has carelessly sliced through this plane of reality, never to be seen again."
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_targitem 665
#req_rare 2
#banished -13
#gainmark
#msg "The owner of a Doombrand has carelessly sliced through this plane of reality, never to be seen again."
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_targitem 662
#req_rare 5
#req_temple 0
#gainmark
#assassin -7
#msg "Horrors attack the carrier of the Sigil of Doom!"
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_targitem 662
#req_rare 25
--req_temple 0
#gainmark
#assassin -6
#msg "Horrors attack the carrier of the Sigil of Doom!"
#nolog
#end

-- LA nation units
-- Upsides: simple Footmen and Amazons have militia upkeep.
-- Downsides: everything is overpriced for non-sacreds.
-- Also, lowest rcost 14 is a bitch for expansion; two N9 Lords can expand with some crossbow support.

#newevent
#rarity 5
#req_monster 4942
#req_foundsite 594
#req_unique 1
#delay25 6
#msg "Bastinda has entered the Vale of Infinite Horror, spending several days in there, and has only recently emerged, cackling in glee. Some sinister chain of events has been set into motion... "
#end

#newevent
#rarity 5
#req_rare 0
#nation 180
#com 925
#incunrest 15
#msg "A horrible Tarrasque has hatched at the Vale of Infinte Horror. People are terrified, but it appears to have been created by Bastinda during her visit about half a year ago."
#end

#newevent
#rarity -1
#req_monster 6784
#nation 180
#req_maxdom 2
#msg "One of the fiends chasing Cortes has manifested, trying to bring down the demon-slaying hero."
#assassin 1396
#end

#newevent
#rarity -1
#req_monster 6784
#nation 180
#req_maxdom 4
#msg "One of the fiends chasing Cortes has manifested, trying to bring down the demon-slaying hero."
#assassin 1357
#end

#newevent
#rarity 1
#req_monster 6784
#nation 180
#req_swamp 1
#msg "Travelling through the putrid swamp, Hernan Cortes has uncovered a small treasure trove containing gold and a magical item."
#gold 250
#magicitem 0
#end

#newevent
#rarity 1
#req_monster 6784
#nation 180
#req_swamp 1
#req_luck 1
#msg "Travelling through the putrid swamp, Hernan Cortes has found a hidden cache of gold. A few magical pearls were found amidst scattered coins."
#gold 500
#1d3vis 4
#end

#newevent
#rarity 2
#req_monster 6784
#nation 180
#req_swamp 1
#req_luck 2
#msg "Travelling through the putrid swamp, Hernan Cortes has found a hidden cache. It contained great treasures and an item of power."
#gold 1000
#1d6vis 4
#1d3vis 3
#magicitem 3
#end

#newevent
#rarity 2
#req_monster 6784
#nation 180
#req_swamp 1
#req_luck 3
#req_unique 1
#msg "Travelling through the putrid swamp, Hernan Cortes has found a hidden cache. It contained many treasures and a macabre-looking helmet.[Skullface]"
#gold 1500
#2d4vis 4
#1d6vis 3
#1d3vis 0
#magicitem 9
#end

#newevent
#rarity 2
#req_monster 6784
#nation 180
#req_swamp 1
#req_luck 3
#req_unique 1
#msg "Travelling through the putrid swamp, Hernan Cortes has found a hidden cache. It contained huge fortune and a ring of great magical powers.[Ring of Wizardry]"
#gold 2000
#2d6vis 4
#2d4vis 3
#1d6vis 0
#1d3vis 2
#magicitem 9
#end

#newmonster
#nametype 131
#name "Brutannic Footman"
#spr1 "./alexsadata/brutal/la_footman1.tga"
#spr2 "./alexsadata/brutal/la_footman2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Brutannic Footmen and Amazons use simple iron weapons and armor crafted in the local blacksmiths, and while they lack the sheer devotion of specialized troops, they are still a force to be reckoned with. All of the Brutannic warriors will eventually be promoted to Doomsworn and will gain sacred status."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#enc 3
#att 10
#def 10
#prec 10
#mr 9
#mor 10
#gcost 10012
#rcost 1
#rpcost 10000
#chaosrec 1
#slave
#xpshape 50
#weapon "Broad Sword"
#armor "Ring Mail Hauberk" --"Scale Mail Cuirass"
#armor "Iron Cap"
#armor "Iron Shield"
#end

#newmonster
#nametype 131
#name "Doomsworn Footman"
#spr1 "./alexsadata/brutal/la_footman_elite1.tga"
#spr2 "./alexsadata/brutal/la_footman_elite2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Doomsworn Footmen and Amazons use simple iron weapons and armor crafted in the local blacksmiths, and while they lack the sheer devotion of specialized troops, they are still a force to be reckoned with. They are favoured by their Pretender God and can be blessed."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 12
#gcost 10013
#rcost 1
#rpcost 10000
#holy
#weapon "Broad Sword"
#armor "Ring Mail Hauberk" --"Scale Mail Cuirass"
#armor "Iron Cap"
#armor "Iron Shield"
#end

#newmonster
#nametype 132
#name "Brutannic Amazon"
#spr1 "./alexsadata/brutal/amazon_la1.tga"
#spr2 "./alexsadata/brutal/amazon_la2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Brutannic Footmen and Amazons use simple iron weapons and armor crafted in the local blacksmiths, and while they lack the sheer devotion of specialized troops, they are still a force to be reckoned with. All of the Brutannic warriors will eventually be promoted to Doomsworn and will gain sacred status."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 9
#enc 3
#att 10
#def 11
#prec 11
#mr 9
#mor 11
#gcost 10012
#rcost 1
#rpcost 10000
#chaosrec 1
#slave
#xpshape 50
#female
#weapon "Short Sword"
#weapon "Crossbow"
#armor "Ring Mail Cuirass" --"Scale Mail Cuirass"
#armor "Iron Cap"
#armor "Buckler"
#end


#newmonster
#nametype 132
#name "Doomsworn Amazon"
#spr1 "./alexsadata/brutal/amazon_elite1.tga"
#spr2 "./alexsadata/brutal/amazon_elite2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Doomsworn Footmen and Amazons use simple iron weapons and armor crafted in the local blacksmiths, and while they lack the sheer devotion of specialized troops, they are still a force to be reckoned with. They are favoured by their Pretender God and can be blessed."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 9
#enc 3
#att 10
#def 11
#prec 11
#mr 10
#mor 13
#gcost 10013
#rcost 1
#rpcost 10000
#holy
#female
#weapon "Short Sword"
#weapon "Crossbow"
#armor "Ring Mail Cuirass" --"Scale Mail Cuirass"
#armor "Iron Cap"
#armor "Buckler"
#end

#newmonster
#nametype 132
#name "Brutannic Warmaiden"
#spr1 "./alexsadata/brutal/maiden_la1.tga"
#spr2 "./alexsadata/brutal/maiden_la2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Brutannic Warmaidens are the remnant of the old Maiden cult corrupted by the Doomsayers. Devoted and dedicated, these female warriors are skilled at stealth and wield poisoned spears, which can bring down even the strongest and best-armed men with a single scratch. All of the Brutannic warriors will eventually be promoted to Doomsworn and will gain sacred status."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 9
#enc 3
#att 11
#def 11
#prec 11
#mr 9
#mor 11
#gcost 10015
#rcost 1
#rpcost 10000
#stealthy 0
#pillagebonus 1
#chaosrec 1
#slave
#xpshape 50
#female
#weapon "Poison Tipped Spear"
#armor "Ring Mail Hauberk" --"Scale Mail Cuirass"
#armor "Iron Cap"
#armor "Iron Shield"
#end


#newmonster
#nametype 132
#name "Doomsworn Warmaiden"
#spr1 "./alexsadata/brutal/maiden_elite1.tga"
#spr2 "./alexsadata/brutal/maiden_elite2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Brutannic Warmaidens are the remnant of the old Maiden cult corrupted by the Doomsayers. Devoted and dedicated, these female warriors are skilled at stealth and wield poisoned spears, which can bring down even the strongest and best-armed men with a single scratch. They are favoured by their Pretender God and can be blessed."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 9
#enc 3
#att 10
#def 10
#prec 11
#mr 10
#mor 13
#gcost 10016
#rcost 1
#rpcost 10000
#holy
#female
#weapon "Poison Tipped Spear"
#armor "Ring Mail Hauberk" --"Scale Mail Cuirass"
#armor "Iron Cap"
#armor "Iron Shield"
#end


#newmonster
#nametype 131
#name "Brutannic Berserker"
#spr1 "./alexsadata/brutal/berserk_la1.tga"
#spr2 "./alexsadata/brutal/berserk_la2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Brutannic Berserkers are former followers of the old Brutusian tradition, who have chosen to adopt the new faith instead. They are still uncontrollable in their battle frenzy, but they no longer kill, maim and burn the locals when such atrocities are not needed to fulfill the will of their God. All of the Brutannic warriors will eventually be promoted to Doomsworn and will gain sacred status."
#ap 12
#mapmove 14
#hp 13
#size 2
#str 12
#enc 3
#att 11
#def 9
#prec 10
#mr 9
#mor 11
#gcost 10020 -- Price hit yet once again; they still are cheaper than einheres.
#rcost 1
#rpcost 9000
#chaosrec 1
#slave
#berserk 2
#undisciplined
#pillagebonus 1
#xpshape 50
#ambidextrous 1
#weapon "Broad Sword"
#weapon "Morningstar"
#armor "Plate Cuirass"
#armor "Iron Cap"
#end

#newmonster
#nametype 131
#name "Doomsworn Berserker"
#spr1 "./alexsadata/brutal/berserk_elite1.tga"
#spr2 "./alexsadata/brutal/berserk_elite2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Doomsworn Berserkers are former followers of the old Brutusian tradition, who have chosen to adopt the new faith instead. They are still uncontrollable in their battle frenzy, but they no longer kill, maim and burn the locals when such atrocities are not needed to fulfill the will of their God. They are favoured by their Pretender God and can be blessed."
#ap 12
#mapmove 14
#hp 13
#size 2
#str 12
#enc 3
#att 11
#def 9
#prec 10
#mr 10
#mor 13
#gcost 10021
#rcost 1
#rpcost 10000
#holy
#berserk 1
#blessbers 1
#undisciplined
#pillagebonus 1
#ambidextrous 2
#weapon "Broad Sword"
#weapon "Morningstar"
#armor "Plate Cuirass"
#armor "Iron Cap"
#end


#newmonster
#nametype 131
#name "Brutannic Legionnaire"
#spr1 "./alexsadata/brutal/legion_la1.tga"
#spr2 "./alexsadata/brutal/legion_la2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. The training and equipment of Brutannic Legionnaires is similar to Ermorian and Pythian troops. Drilled to quickly move over large distances and fight in dense formations using tower shields, they are armed with a broad sword and carry javelins. All of the Brutannic warriors will eventually be promoted to Doomsworn and will gain sacred status."
#ap 12
#mapmove 18
#hp 11
#size 2
#str 11
#enc 3
#att 11
#def 11
#prec 11
#mr 9
#mor 11
#gcost 10016
#rcost 1
#rpcost 10000
#weapon "Broad Sword"
#weapon "Javelin"
#armor "Plate Cuirass"
#armor "Legionary Helmet"
#armor "Tower Shield"
#slave
#xpshape 50
#end

#newmonster
#nametype 131
#name "Doomsworn Legionnaire"
#spr1 "./alexsadata/brutal/legion_elite1.tga"
#spr2 "./alexsadata/brutal/legion_elite2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. The training and equipment of Doomsworn Legionnaires is similar to Ermorian and Pythian troops. Drilled to quickly move over large distances and fight in dense formations using tower shields, they are armed with a broad sword and carry javelins. They are favoured by their Pretender God and can be blessed."
#ap 12
#mapmove 18
#hp 11
#size 2
#str 11
#enc 3
#att 11
#def 11
#prec 11
#mr 10
#mor 13
#gcost 10017
#rcost 1
#rpcost 10000
#weapon "Broad Sword"
#weapon "Javelin"
#armor "Plate Cuirass"
#armor "Legionary Helmet"
#armor "Tower Shield"
#holy
#end


#newmonster
#nametype 131
#name "Brutannic Sniper"
#spr1 "./alexsadata/brutal/sniper_1.tga"
#spr2 "./alexsadata/brutal/sniper_2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Brutannic Snipers Snipers are marksmen with heavy arbalests, who apply poison to their weapon. Even if a well-placed shot fails to kill the victim outright, the poison will finish the work. They are adept woodsmen and they are trained in stealth; like Moodmen, they are also well-accustomed to fighting in marshlands, even if they aren't as resistant to poisons. Few people have an aptitude for this line of work and thus snipers are well-paid for their services. All of the Brutannic warriors will eventually be promoted to Doomsworn and will gain sacred status."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#enc 3
#att 10
#def 10
#prec 12
#mr 9
#mor 10
#gcost 10018
#rcost 1
#rpcost 10000
--reclimit 1
#stealthy 0
--darkvision 50
#forestsurvival
#swampsurvival
#weapon "Poison Dagger"
#weapon "Poison Arbalest"
#armor "Ring Mail Hauberk" --"Scale Mail Cuirass"
#armor "Leather Hood"
#slave
#xpshape 50
#end

#newmonster
#nametype 131
#name "Doomsworn Sniper"
#spr1 "./alexsadata/brutal/sniper_elite1.tga"
#spr2 "./alexsadata/brutal/sniper_elite2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Doomsworn Snipers Snipers are marksmen with heavy arbalests, who apply poison to their weapon. Even if a well-placed shot fails to kill the victim outright, the poison will finish the work. They are adept woodsmen and they are trained in stealth; like Moodmen, they are also well-accustomed to fighting in marshlands, even if they aren't as resistant to poisons. Few people have an aptitude for this line of work and thus snipers are well-paid for their service. They are favoured by their Pretender God and can be blessed."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#enc 3
#att 10
#def 10
#prec 12
#mr 10
#mor 12
#gcost 10019
#rcost 1
#rpcost 10000
--reclimit 5
--darkvision 50
#stealthy 0
#forestsurvival
#swampsurvival
#assassin
#patience 1
#weapon "Poison Dagger"
#weapon "Poison Dagger"
#weapon "Poison Arbalest"
#armor "Ring Mail Hauberk" --"Scale Mail Cuirass"
#armor "Leather Hood"
#holy
#end


#newmonster
#nametype 131
#name "Brutannic Vanguard"
#spr1 "./alexsadata/brutal/knight_1.tga"
#spr2 "./alexsadata/brutal/knight_2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Brutannic Vanguards are elite heavy cavalry of the new Brutannia. While not as famous as Knights from the Citadel of Doomsayers, they are still formidable warriors and their nearly tireless mounts can cover vast distances in almost no time, or fight for hours in prolonged battles. All of the Brutannic warriors will eventually be promoted to Doomsworn and will gain sacred status."
#ap 20
#mapmove 22
#hp 13
#size 3
#ressize 2
#str 12
#enc 5
#att 11
#def 11
#prec 10
#mr 10
#mor 12
#gcost 10035
#rcost 20
#rpcost 10000
#mounted
#mountedhumanoid
#weapon "Lance"
#weapon "Broad Sword"
#weapon 56
#armor "Full Chain Mail"
#armor "Full Helmet"
#armor "Kite Shield"
#slave
#xpshape 50
#end

#newmonster
#nametype 131
#name "Doomsworn Vanguard"
#spr1 "./alexsadata/brutal/knight_elite1.tga"
#spr2 "./alexsadata/brutal/knight_elite2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Doomsworn Vanguards are elite heavy cavalry of the new Brutannia. While not as famous as Knights from the Citadel of Doomsayers, they are still formidable warriors and their nearly tireless mounts can cover vast distances in almost no time, or fight for hours in prolonged battles. They are favoured by their Pretender God and can be blessed."
#ap 20
#mapmove 22
#hp 13
#size 3
#ressize 2
#str 12
#enc 5
#att 11
#def 11
#prec 10
#mr 11
#mor 14
#gcost 10035
#rcost 20
#rpcost 10000
#mounted
#mountedhumanoid
#weapon "Lance"
#weapon "Broad Sword"
#weapon 56
#armor "Full Chain Mail"
#armor "Full Helmet"
#armor "Kite Shield"
#holy
#end


#newmonster
#nametype 131
#name "Brutannic Moodman"
#spr1 "./alexsadata/brutal/moodman_1.tga"
#spr2 "./alexsadata/brutal/moodman_2.tga"
#descr "Even after the emergence of a new god, not all Brutannic people have left their reclusive way of life. Moodmen are strange people living alone in the long abandoned bogs and misty marshes, where no sane man dares to travel. They are resistant to poisonous fumes of swamps and are skilled in crafting poison bullets for use in warfare. They are cowards and are likely to flee if endangered, but their weapons are deadly even to the most heavily armed warriors. Moodmen have strange habits and their freakish stunts will upset the local populace, so they are not favoured by the god of Brutannia."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#enc 3
#att 9
#def 9
#prec 11
#mr 9
#mor 8
#gcost 10025
#rcost 1
#rpcost 20000
#chaosrec 2
--pillagebonus 1
#stealthy 0
#forestsurvival
#swampsurvival
#incunrest 10
#diseaseres 75
#poisonres 8
#weapon "Poison Dagger"
#weapon "Poison Sling"
#armor "Full Leather Armor"
#armor "Leather Hood"
#end

#newmonster
#nametype 131
#name "Doomsworn Moodman"
#spr1 "./alexsadata/brutal/moodman_elite1.tga"
#spr2 "./alexsadata/brutal/moodman_elite2.tga"
#descr "Even after the emergence of a new god, not all Brutannic people have left their reclusive way of life. Moodmen are strange people living alone in the long abandoned bogs and misty marshes, where no sane man dares to travel. They are resistant to poisonous fumes of swamps and are skilled in crafting poison bullets for use in warfare. They are cowards and are likely to flee if endangered, but their weapons are deadly even to the most heavily armed warriors. Some of those Moodmen pledge themselves to the cause of the new god and worship him in their own insane manner. They often have varied magical skills, but are not very good researchers. Moodmen have strange habits and their freakish stunts will upset the local populace, and Doomsworn Moodmen are even more dangerous in their insanity, so they are not favoured by the god of Brutannia."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#enc 3
#att 10
#def 10
#prec 12
#mr 12
#mor 10
-- Cost increase as they're effectively waliking banevenom charm
#gcost 10040
#rcost 1
#rpcost 20000
#chaosrec 10
#stealthy 0
#okleader
#forestsurvival
#swampsurvival
#incunrest 10
#diseaseres 75
--pillagebonus 2
#poisonres 8
#weapon "Poison Dagger"
#weapon "Poison Sling"
#armor "Full Leather Armor"
#armor "Leather Hood"
#custommagic 128 16
#custommagic 256 16
#custommagic 512 16
#custommagic 1024 16
#custommagic 2048 16
#custommagic 16384 16 -- total of 35% zero-magic chance
#researchbonus -4
#leper 5
#insane 10
#end

#newmonster
#nametype 131
#name "Brutannic Guardian"
#spr1 "./alexsadata/brutal/guard_brute1.tga"
#spr2 "./alexsadata/brutal/guard_brute2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. The Brutannic Guardians are descendants of Wardens, who have betrayed the Three Circles with the arrival of a new God. They are tasked with protection of important mages and leaders. Brutannic Guardians wield Omenblades which easily destroy most magical beings and bring ill fortune to those wounded with those cursed swords. All of the Brutannic warriors will eventually be promoted to Doomsworn and will gain sacred status."
#ap 12
#mapmove 18
#hp 13
#size 2
#str 12
#enc 3
#att 12
#def 12
#prec 10
#mr 12
#mor 14
#gcost 10035 - for magweapon and bodyguardsmanship, higher price penalty
#rcost 1
#rpcost 10000
#bodyguard 3
#weapon "Omenblade" -- Omenbalde
#armor "Full Chain Mail"
#armor "Half Helmet"
#slave
#xpshape 50
#end

#newmonster
#nametype 131
#name "Doomsworn Guardian"
#spr1 "./alexsadata/brutal/guard_elite1.tga"
#spr2 "./alexsadata/brutal/guard_elite2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. The Doomsworn Guardians are descendants of Wardens, who have betrayed the Three Circles with the arrival of a new God. They are tasked with protection of important mages and leaders. Doomsworn Guardians wield Omenblades which easily destroy most magical beings and bring ill fortune to those wounded with those cursed swords. They are favoured by their Pretender God and can be blessed."
#ap 12
#mapmove 18
#hp 13
#size 2
#str 12
#enc 3
#att 12
#def 12
#prec 10
#mr 13
#mor 15
#gcost 10038 - for magweapon and bodyguardsmanship, higher price penalty
#rcost 1
#rpcost 10000
#bodyguard 3
#weapon "Omenblade" -- Omenbalde
#armor "Full Chain Mail"
#armor "Half Helmet"
#holy
#end

#newmonster
#nametype 131
#name "Brutannic Mageknight"
#spr1 "./alexsadata/brutal/mageknight_1.tga"
#spr2 "./alexsadata/brutal/mageknight_2.tga"
#descr "Magic runs strong in the land of Brutannia. Taint of Doomsayers permeates the very air, and often men are born with unnatural aptitude for magical arts. While most are trained and immediately promoted to Doomsworn, some hot-headed warriors have little patience for the intricacies of the arcane arts. They comprise the ranks of the Mageknights, an order of elite mounted warriors who fight with sword and magic like champions of ancient Brutannia. Mageknights wear lighter armor than Knights with martial training, but they can blast the enemies from afar using powers of Doomsworn. All of the Brutannic warriors will eventually be promoted to Doomsworn and will gain sacred status."
#ap 20
#mapmove 22
#hp 13
#size 3
#ressize 2
#str 12
#enc 4
#att 11
#def 11
#prec 10
#mr 13
#mor 12
#gcost 10065 -- Was toying with the idea of them being F summons, but... pah!
#rcost 20
#rpcost 10020
#slave
#mounted
#mountedhumanoid
#custommagic 3968 100
#weapon "Doombolt"
#weapon "Doomblade"
#weapon 1465
#weapon 56
#armor "Plate Cuirass"
#armor "Half Helmet"
#xpshape 50
#end

#newmonster
#nametype 131
#name "Doomsworn Mageknight"
#spr1 "./alexsadata/brutal/mageelitek_1.tga"
#spr2 "./alexsadata/brutal/mageelitek_2.tga"
#descr "Magic runs strong in the land of Brutannia. Taint of Doomsayers permeates the very air, and often men are born with unnatural aptitude for magical arts. While most are trained and immediately promoted to Doomsworn, some hot-headed warriors have little patience for the intricacies of the arcane arts. They comprise the ranks of the Mageknights, an order of elite mounted warriors who fight with sword and magic like champions of ancient Brutannia. Mageknights wear lighter armor than Knights with martial training, but they can blast the enemies from afar using powers of Doomsworn. They are favoured by their Pretender God and can be blessed."
#ap 20
#mapmove 22
#hp 13
#size 3
#ressize 2
#str 12
#enc 4
#att 11
#def 11
#prec 10
#mr 14
#mor 14
#gcost 10070
#rcost 20
#rpcost 10020
#holy
#mounted
#mountedhumanoid
#custommagic 3968 100
#weapon "Doombolt"
#weapon "Doomblade"
#weapon 1465
#weapon 56
#armor "Plate Cuirass"
#armor "Half Helmet"
#end

#newmonster
#nametype 131
#name "Brutannic Knight"
#spr1 "./alexsadata/brutal/brutknight_1.tga"
#spr2 "./alexsadata/brutal/brutknight_2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Brutannic Knights are elite heavy cavalry of the new Brutannia. They ride into battle in full plate armor with vicious barbs and armed with cursed Doomblades. Their abominable Doomsteeds can breathe poisonous fumes upon their foes during melee engagement. Knights are highly skilled warriors and rarely falter in the face of danger. All of the Brutannic warriors will eventually be promoted to Doomsworn and will gain sacred status."
#ap 18
#mapmove 22
#hp 15
#size 3
#ressize 2
#str 13
#enc 5
#att 13
#def 13
#prec 10
#mr 12
#mor 14
#gcost 10065 -- 75 gcost
#rcost 30
#rpcost 10010
#goodleader
#poisonres 8
#mounted
#mountedhumanoid
#poisonarmor 5
--poisoncloud 1 -- Be creative, don't mix them with other troops.
#weapon "Doomblade"
#weapon 615
#weapon "miasmal Breath"
#armor "Full Plate Mail"
#armor "Full Helmet"
#armor "Kite Shield"
#slave
#xpshape 50
#end

#newmonster
#nametype 131
#name "Doomsworn Knight"
#spr1 "./alexsadata/brutal/doomknight_1.tga"
#spr2 "./alexsadata/brutal/doomknight_2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Doomsworn Knights are elite heavy cavalry of the new Brutannia. They ride into battle in full plate armor with vicious barbs and armed with cursed Doomblades. Their abominable Doomsteeds can breathe poisonous fumes upon their foes during melee engagement. Knights are highly skilled warriors and rarely falter in the face of danger. They are favoured by their Pretender God and can be blessed."
#ap 18
#mapmove 22
#hp 15
#size 3
#ressize 2
#str 13
#enc 5
#att 13
#def 13
#prec 10
#mr 13
#mor 15
#gcost 10070
#rcost 30
#rpcost 10010
#goodleader
#mounted
#mountedhumanoid
#poisonres 8
#poisonarmor 5
--poisoncloud 1 -- Be creative, don't mix them with other troops.
#weapon "Doomblade"
#weapon 615
#weapon "miasmal Breath"
#armor "Full Plate Mail"
#armor "Full Helmet"
#armor "Kite Shield"
#holy
#end

#newmonster
#nametype 131
#name "Brutannic Taskmaster"
#spr1 "./alexsadata/brutal/taskmaster1.tga"
#spr2 "./alexsadata/brutal/taskmaster2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Taskmasters are local governors and commanders of the Brutannic armies. They rule their subjects with an iron fist, inspiring the Brutannic warriors to deeds of great courage, but the true Doomsworn are less content to serve under their command."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#enc 3
#att 10
#def 10
#prec 10
#mr 9
#mor 11
#gcost 10010
#rcost 1
#rpcost 10000
#okleader
#command 20
#taskmaster 1
#weapon "Hatchet"
#armor "Chain Mail Cuirass"
#armor "Iron Cap"
#armor "Iron Shield"
#end

#newmonster
#nametype 131
#name "Doomsworn Lord"
#spr1 "./alexsadata/brutal/bloodlord_1.tga"
#spr2 "./alexsadata/brutal/bloodlord_2.tga"
#descr "Doomsworn Lords are descendants of the followers of Brutus, powerful warrior priests who spread their faith by fire and sword. They are not as powerful as the Disciples of Brutus once were, but it does not stop them from being formidable melee fighters and skilled generals. They can invoke the Prayer of Doom to heal the wounded zealots, and will root out any heretical faith they encounter. Some of the Lords are gifted with magical powers over elements or even the fabric of reality itself."
#ap 20
#mapmove 22
#hp 16
#size 3
#ressize 2
#str 13
#enc 5
#att 13
#def 13
#prec 10
#mr 14
#mor 14
#gcost 10030 -- Slightly discounted. They ain't good researchers, but are excellent in suppressing low hostile dominion.
#rcost 20
#rpcost 10000
#combatcaster
#chaosrec 10
#holy
#goodleader
#taskmaster 1
#inspirational 1
#mounted
#mountedhumanoid
#itemslots 29830 -- 3 misc
#inquisitor
#weapon "Broad Sword"
#weapon "Lance"
#weapon 56
#armor "Full Chain Mail"
#armor "Full Helmet"
#armor "Kite Shield"
#magicskill 7 1
#custommagic 3968 20
#magicskill 8 1
#end


#newmonster
#nametype 131
#name "Doomsworn Conqueror"
#spr1 "./alexsadata/brutal/foot_conqueror_1.tga"
#spr2 "./alexsadata/brutal/foot_conqueror_2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Doomsworn Conquerors are adventurous sailors who travel far and wide in search of worthy opponents. They are arrogant, greedy and selfish, but their utmost devotion and magical skills are invaluable to the Doomsayers during coastal campaigns against Impros, the kingdom where most remaining followers of the Three Circles took refuge. Doomsworn Conquerors can collect taxes from the province even if it is not connected to the fort."
#ap 12
#mapmove 14
#hp 15
#size 2
#str 12
#enc 3
#att 12
#def 12
#prec 10
#mr 14
#mor 14
#gcost 10010 -- No price debuff to offset chaosrec
#rcost 1
#rpcost 10000
#chaosrec 10
#holy
#older -10
#researchbonus -2
--mounted
--itemslots 29830 -- 3 misc
#taxcollector
#goodleader
#sailing 999 2
#pillagebonus 3
#weapon "Broad Sword"
#armor "Ring Mail Cuirass"
#armor "Iron Cap"
#armor "Shield"
#magicskill 1 1
#magicskill 2 1
#custommagic 3968 20 -- For A2 and W2 access
#end

#newmonster
#nametype 131
#name "Doomsworn Warsmith"
#spr1 "./alexsadata/brutal/caveman1.tga"
#spr2 "./alexsadata/brutal/caveman2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Once Warsmiths ruled Brutannia alongside the Witches of Three Circles, but the new pretender has disposed of the weak and elevated the strong. The Warsmiths have lost their ruling authority, and those few allowed to live were ordered to focus solely on perfecting their forging skills. Doomsworn Warsmiths can call upon divine favours and receive the blessing of their Pretender God."
#ap 12
#mapmove 14
#hp 13
#size 2
#str 12
#enc 3
#att 10
#def 10
#prec 10
#mr 15
#mor 12
#gcost 10008
#rcost 1
#rpcost 10000
#holy
#poorleader
#magicskill 3 2
#custommagic 18560 100 -- No RoS batteries out of the gate, make boots and... er... there's nobody to equip them with, except Doomsworn Mistresses :)
-- Also, B1 is one level short to make Blood Stone without empowerment, either.
#resources 10 -- was 7, buffed post-forgebonus nerf
#weapon "Maul"
#armor "Chain Mail Cuirass"
#armor "Iron Cap"
#end

#newmonster
#nametype 131
#name "Doomsworn Pyromancer"
#spr1 "./alexsadata/brutal/pyromancer_1.tga"
#spr2 "./alexsadata/brutal/pyromancer_2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Doomsworn Pyromancers are possessors of divine fire, who have withstood scorching heat of the Flames of Doom. From that point on, they have received extensive training and have since honed their Fire magic skills. They are often entrusted with commanding armies of Brutannia, but they lack the tactical acumen of Lords and Conquerors."
#ap 24
#mapmove 22
#hp 11
#size 3
#ressize 2
#str 11
#enc 4
#att 10
#def 10
#prec 10
#mr 15
#mor 12
#gcost 10010 -- No cost penalty
--slowrec
#rcost 1
#rpcost 10000
#holy
#mounted
#mountedhumanoid
#itemslots 29830 -- 3 misc
#reinvigoration 1
#fireres 8 -- Supernatural fire resistance
#okleader
#command 20
#startage 37
#maxage 50
#magicskill 0 2
#custommagic 3968 20
--custommagic 19712 25 -- 10% is just way too low for a very expensive 250g mage without H magic
#weapon "Wand"
#weapon 56
#armor "Ring Mail Cuirass"
#armor "Iron Cap"
#armor "Buckler"
#end

#newmonster
#nametype 131
#name "Doomsworn Warlock"
#spr1 "./alexsadata/brutal/warlock_la1.tga"
#spr2 "./alexsadata/brutal/warlock_la2.tga"
#descr "After the emergence of a new warlike god, the people of Brutannia has taken up arms once again. They are stronger and tougher than humans of other kingdoms, but as the taint of Doomsayers thickens the very air, freely gifted powers of Doomsworn are both feared and yearned for, leaving minds of the Brutannic people vulnerable to influence of any magic. Doomsworn Warlocks are zealous followers of the new god, skilled in Blood magic and demon summoning. Even if the secrets of Battle Brew used by followers of Brutus are long lost, they make up for it with their broader base of knowledge gathered by the Cult of the Omen, summoning and enslaving various demons to do their bidding."
#ap 24
#mapmove 22
#hp 11
#size 3
#ressize 2
#str 11
#enc 4
#att 10
#def 10
#prec 10
#mr 15
#mor 12
#gcost 10010
#rcost 1
#rpcost 10000
#holy
#mounted
#mountedhumanoid
#itemslots 29830 -- 3 misc
#reinvigoration 1
#poorleader
#okundeadleader
#magicskill 7 2
#custommagic 3968 100
#custommagic 16384 10 -- Chance for B3
#weapon "Wand"
#weapon 56
#armor "Ring Mail Cuirass"
#armor "Iron Cap"
#armor "Buckler"
#end

#newmonster
#nametype 132
#name "Slave Witch"
#spr1 "./alexsadata/brutal/slavewitch1.tga"
#spr2 "./alexsadata/brutal/slavewitch2.tga"
#descr "After the fall of Brutus the witches of Three Circles only barely kept their people alive when the Ashen Empire rose. In the end, shortly after the crusaders of Marignon finally purged the cursed city of Eldregate, some of the renegade Witches of the Wind Circle struck a deal with a mysterious blood mage in an attempt to bring Brutus back to life. That was their last mistake. Whatever being emerged in the aftermath of the bloody ritual, performed by witches and warlocks ignorant of the secrets of Death magic, it was clearly not the one they expected to call back, but an equally ruthless and remorseless entity nonetheless. Nowadays most of the witches are enslaved by the followers of the new faith and oppressed by the traitorous Doomsworn Mistresses. Even if some possess no magical abilities, they can cure diseases and research magical lore, as much as their limited understanding of true magic allows for it."
#ap 12
#mapmove 14
#hp 9
#size 2
#str 8
#enc 4
#att 8
#def 8
#prec 10
#mr 13
#mor 7
-- Cost increased, to make them worse labrats (nation is pretty strong already).
-- They require 600g lab, so not good enough. But they are only 1 cp.
-- Slightly decreased cost, because why not?
#gcost 10005
#rcost 1
#rpcost 1 -- 0000
#swampsurvival
#forestsurvival
#wastesurvival
#mountainsurvival
#noleader
#slave
#female
#spellsinger
#chaosrec 5
#researchbonus -2
#custommagic 3584 100 -- Removed crosspaths
#autodishealer 1
#drainimmune
#weapon "Dagger"
#armor "Robes"
#end

#newmonster
#nametype 132
#name "Doomsworn Mistress"
#spr1 "./alexsadata/brutal/mistress1.tga"
#spr2 "./alexsadata/brutal/mistress2.tga"
#descr "After the fall of Brutus the witches of Three Circles only barely kept their people alive when the Ashen Empire rose. In the end, shortly after the crusaders of Marignon finally purged the cursed city of Eldregate, some of the renegade Witches of the Wind Circle struck a deal with a mysterious blood mage in an attempt to bring Brutus back to life. That was their last mistake. Whatever being emerged in the aftermath of the bloody ritual, performed by witches and warlocks ignorant of the secrets of Death magic, it was clearly not the one they expected to call back, but an equally ruthless and remorseless entity nonetheless. Several witches of the Wind Circle have accepted the new faith voluntarrily and have been gifted with new magical powers, accepting the title of Doomsworn Mistresses. Their charm and wit, combined with divinely inspired persuasiveness, allow them to seduce enemy commanders. They have gained great influence since their introduction to the Doomsworn and their authority is now only second to Doomsworn High Lords and Doomsayers themselves."
#ap 12
#mapmove 14
#hp 9
#size 2
#str 8
#enc 4
#att 8
#def 8
#prec 10
#mr 15
#mor 11
-- Cost discounted, because too many abilities.
#gcost 10000
#rcost 1
#rpcost 10000
#holy
#poorleader
#female
#spellsinger
#stealthy 10
#seduce 9
#magicskill 1 1
#magicskill 7 1
#magicskill 8 2
#custommagic 3968 100 --FAWES
#custommagic 16384 10 -- Chance for B2
#autodishealer 1
#startage 30
#maxage 50
#drainimmune
#weapon "Poison Dagger"
#armor "Crown"
#armor "Robes"
#end

#newmonster
#nametype 131
#name "Doomsworn High Lord"
#spr1 "./alexsadata/brutal/doomlord_1.tga"
#spr2 "./alexsadata/brutal/doomlord_2.tga"
#descr "Doomsworn High Lords are descendants of the followers of Brutus, powerful warrior priests who spread their faith by fire and sword. They are selected from the ranks of Doomsworn Knights and Mageknights alike and are undoubtedly the best warriors of Brutannia. High Lords ride abominable Doomsteeds who can breathe poisonous fumes upon their foes during melee combat. High Lords are clad in full plate armor covered with vicious barbs and are armed with magical Doomblades. They receive the training of Mageknights and can unleash simple spells upon their enemies. High Lords are also educated in the secrets of masonry and oversee the citadel construction in lands of Brutannia."
#ap 18
#mapmove 22
#hp 18
#size 3
#ressize 2
#str 14
#enc 5
#att 14
#def 14
#prec 10
#mr 15
#mor 15
#gcost 10060 -- Expensive. They ain't good researchers, but are excellent in suppressing low hostile dominion.
#rcost 30
#rpcost 10000
#chaosrec 20
#combatcaster
#expertleader
#taskmaster 1
#inspirational 1
#inquisitor
#mason
#mounted
#mountedhumanoid
#itemslots 29830 -- 3 misc
#poisonres 8
#poisonarmor 5
--poisoncloud 1 -- Be creative, don't mix them with other troops.
#weapon "Doombolt"
#weapon "Doomblade"
#weapon 1465
#weapon 615
#weapon "miasmal Breath"
#armor "Full Plate Mail"
#armor "Full Helmet"
#armor "Kite Shield"
#startage 40
#maxage 50
#holy
#magicskill 0 1
#magicskill 7 1
#magicskill 8 2
#custommagic 3968 100
#custommagic 16384 10 -- Chance for B2
#end

#newmonster
#copystats 2267 -- Also applies neednoteat which kind of fits.
#nametype 131
#name "Doomsayer"
#spr1 "./alexsadata/brutal/doomsayer1.tga"
#spr2 "./alexsadata/brutal/doomsayer2.tga"
#descr "Doomsayers are the leaders of the Doownsworn Cult, direct descendants of the Cult of the Omen, a mysterious sect which has brought ruin to the kingdoms of Zel and Chasos, leaving behind only traces of some sacrificial rituals going terribly wrong. Their sinister prophetic powers can avert all but the most disastrous events, and they are imbued with vast divine powers, allowing them to cure even permanent afflictions. Dabbling with things best left alone, they have long lost ability to sustain themselves without magical means and will constantly draw live sacrifices from local populace, so their presence causes unrest in the province. Doomsayers are the highest priestly authority in Brutannia and they are powerful mages of Astral and Blood. Doomsayers possess mystical link with the horrors of the deep, and are able to navigate oceans with small bands of troops."
#ap 24
#mapmove 22
#hp 11
#size 3
#ressize 2
#str 11
#prot 0
#enc 4
#att 11
#def 11
#prec 10
#mr 18
#mor 14
#gcost 10010 -- They have a lot of drawbacks, but are quite powerful
#rcost 1
#rpcost 10000
#okleader
#okundeadleader
#mounted
#mountedhumanoid
#itemslots 29830 -- 3 misc
#reinvigoration 1
#voidsanity 10
#fireres 5
#supplybonus 0
#poisonres 8
#nobadevents 25
#stealthy 0
#incunrest 30
#popkill 3
#autohealer 1
#douse 1
#giftofwater 20
#sailing 999 3
#heal
#weapon "Wand"
#weapon 615
#armor "Ring Mail Cuirass"
#armor "Iron Cap"
#armor "Buckler"
#maxage 50
#fear 0
#holy
#clearmagic
--magicskill 2 1
#magicskill 4 2
#magicskill 7 3
#magicskill 8 3
#custommagic 19200 100 -- 3968 100 -- S4 chance -> free Rings of Sorcery
#custommagic 19200 10 --16384 10
#end



#newmonster 6786 --- HERO
#fixedname "Bastinda"
#name "Doomsworn Lady"
#spr1 "./alexsadata/brutal/hero_mistress1.tga"
#spr2 "./alexsadata/brutal/hero_mistress2.tga"
#descr "Bastinda is the eldest among the Doomsworn Mistresses, and is considered equal to the Doomsayers of Brutannia. During earlier age, she was expected to succeed Nilmera, last of the Wind Circle Councilors, but once the Three Circles were subjugated by the newly emerged entity, she was among first to accept her new master. Bastinda is skilled at magic of Air and Astral, but her true talent is her unsurpassed skill at crossbreeding. Bastinda is always accompanied by a Chimera and can fly through multiple provinces per turn, but never rides this barely controllable beast into battle."
#ap 12
#mapmove 22
#hp 11
#size 2
#str 10
#enc 4
#att 9
#def 9
#prec 12
#mr 18
#mor 12
-- Cost not discounted
#gcost 0
#rcost 1
#rpcost 10000
#holy
#okleader
#female
#heal
#flying
#latehero 15
#unique -- HERO
#crossbreeder 10
#magicskill 1 2
#magicskill 4 2
#magicskill 6 3
#magicskill 7 3
#magicskill 8 3
#popkill 1
#autodishealer 1
#autohealer 1
#maxage 50
#drainimmune
#weapon "Wand"
#armor "Crown"
#armor "Robes"
#batstartsum1 487
#domsummon20 -12 -- crossbreeds
#end

#newmonster 6785
#copystats 2031
#fireres 5
#incunrest 30
#popkill 3
#douse 1
#fear 0
#supplybonus 0
#voidret 50
#fixedname "Nostradamus"
#name "Prophet of Doom"
#spr1 "./alexsadata/brutal/hero_doom1.tga"
#spr2 "./alexsadata/brutal/hero_doom2.tga"
#descr "Nostradamus was born in the lands of Cannum as one of the serf-children serving the Arcanians themselves, in the days of their decline, and had been a mere apothecary for many years. His talent for magic was only discovered after yet another outbreak of plague in the wake of the Ashen Empire, when he had succumbed to illness himself and only survived by chance. While surviving in body, his mind seemed to have fractured and he was possessed by his need to save everyone from their gruesome fate. Foreseeing the End of the World, he tried to thwart his own prophecies of woe, and only after witnessing the fall of Ermor and the rise of Brutannia has he embraced his role as Doomsayer and Herald of Doom, resigned to the inevitability of destiny. Spending centuries studying evil magic and sustaining his life with gruesome blood sacrifices, Nostradamus is now the oldest surviving member of the Doomsworn Cult."
#ap 24
#mapmove 22
#hp 12
#size 3
#ressize 2
#prot 0
#str 11
#enc 4
#att 11
#def 11
#prec 10
#mr 18
#mor 14
#gcost 0
#rcost 1
#rpcost 10000
#unique
#okleader
#mounted
#mountedhumanoid
#itemslots 29830 -- 3 misc
#reinvigoration 1
#voidsanity 10
#poisonres 8
#insane 25
#nobadevents 50
#stealthy 0
-- Doomsayer
#autohealer 2
#heal
#weapon "Wand"
#weapon 615
#armor "Ring Mail Cuirass"
#armor "Iron Cap"
#armor "Buckler"
#maxage 250
#older 50
#holy
#clearmagic
#magicskill 4 4
#magicskill 5 1
#magicskill 6 1
#magicskill 7 4
#magicskill 8 3
#end

#newmonster 6784
#fixedname "Hernan Cortes"
#name "Doomsworn Demon-slayer"
#spr1 "./alexsadata/brutal/hero_cortes1.tga"
#spr2 "./alexsadata/brutal/hero_cortes2.tga"-- No shield admiral.
#descr "Born in foreign Marignon and living his life as a mercenary, Hernan Cortes left his homeland in search for treasure and glory in the newly discovered lands of Mictlan. His campaign unfortunately ended in disaster, when demonic fiends slaughtered the faithless mercenaries wholesale, and Cortes himself barely escaped death. Forgoing any thoughts of fame and greed, they left for their homeland, but as they were still chased by devils of the savage lands, the undermanned ship crash-landed on the shores of Brutannia. Stranded upon the lifeless wastelands of Ashen Empire, during day they slowly starved to death while evil spirits hounded them at night. Eventually the day came when Hernan laid dying, as the last survivor of his crew, only to be approached by a wandering Doomsayer, who healed him with infernal rituals and granted Cortes the sorcerous powers to enact his vengeance. Now sworn to cause of his new patron god, Hernan Cortes seeks to eradicate all and any demons in the world, with religious fervor bordering on frenzy; even those demons enslaved by the warlocks of Brutannia are not safe from his murderous ire."
#ap 25
#mapmove 22
#hp 17
#size 3
#ressize 2
#sailsize 3
#str 14
#enc 4
#att 15
#def 13
#prec 12
#mr 15
#mor 18
#gcost 0 -- Price debuff, even if 180g is a tad bit much.
#rcost 1
#rpcost 10000
#unique -- HERO
#holy
#onebattlespell "Demon Cleansing"
#startage 40
#researchbonus -4
#mounted
#mountedhumanoid
#itemslots 29830 -- 3 misc
#taxcollector
#goodleader
#heal
#popkill 3
#incunrest 30
#poisonres 5
#sailing 999 3
#pillagebonus 3
#weapon 1465
#weapon "Demon-Slayer"
#weapon 56
#weapon "Lightning Swarm"
#armor "Plate Cuirass"
#armor "Iron Cap"
#inquisitor
#spreaddom 1
#magicskill 1 2
#magicskill 2 2
#magicskill 8 2
#end


#newmonster 6783
#nametype 131
#name "Herald of Doom"
#spr1 "./alexsadata/brutal/herald_big1.tga"
#spr2 "./alexsadata/brutal/herald_big2.tga"
#descr "The Heralds of Doom are mindless creatures driven by a single purpose - to eradicate all of the enemies of Brutannia. They possess a highly unnatural ability to replicate themselves sevenfold, and even if all six of their projections are destroyed during combat, they will reform anew in the capital city of Brutannia very shortly afterwards. Their unearthly wail spells doom to all who engage them in combat, and their Doomblades will bring ill fortune to those wounded by cursed sword, while only potent magical weapons can harm them during combat. Heralds of Doom are more powerful in lands gripped with turmoil and death, but are helpless in prosperous lands, where no one heeds the warnings of strange prophets. Misfortune will spread wherever the Heralds of Doom appear. If the Herald of Doom is somehow banished to other plane, it will return shortly afterwards, unyielding in its pursuit of heathens. Heroes of great renown will only become even more powerful as Heralds of Doom."
#ap 18
#mapmove 20
#hp 75
#size 6
#str 25
#prot 8
#enc 0
#att 16
#def 16
#prec 15
#mr 18
#mor 50
#gcost 0
#rcost 1
#rpcost 10000
--startitem 662
#onebattlespell "Blessing"
#amphibian
#woundfend 99
--assassin -- Use Black Hearts for this.
#patrolbonus 25
#stealthy 20
#blind
#spiritsight
#heal
#ethereal
#invulnerable 30
#poisonres 25
#coldres 5
#fireres 5
#shockres 5
#magicpower 1
#incscale 4
#immortal 3 -- For forwards compatibility if it gets changed
-- It's significantly weaker now, with 3 turn delay.
#inanimate
#polyimmune
#maxage 10000
#allret 100
#stormimmune
#blink
#float
#neednoteat
#voidsanity 20
#weapon "Doombolt"
#weapon "Doombolt"
#weapon "Doomblade"
-- Only the rare few size 6 Heralds have incredibly dangerous Small Area Doomblast extra attack
#weapon 1458
#weapon 694
#armor "Spectral Shield"
#holy
#magicskill 8 1
#batstartsum5 6781
#miscshape
#itemslots 274566 -- 2 hands, 2 misc, crown
#end

#newmonster 6781
#copystats 6783
#name "Herald of Doom"
#spr1 "./alexsadata/brutal/herald_1.tga"
#spr2 "./alexsadata/brutal/herald_2.tga"
#descr "The Heralds of Doom are mindless creatures driven by a single purpose - to eradicate all of the enemies of Brutannia. They possess a highly unnatural ability to replicate themselves sevenfold, and even if all six of their projections are destroyed during combat, they will reform anew in the capital city of Brutannia very shortly afterwards. Their unearthly wail spells doom to all who engage them in combat, and their Doomblades will bring ill fortune to those wounded by cursed sword, while only potent magical weapons can harm them during combat. Heralds of Doom are more powerful in lands gripped with turmoil and death, but are helpless in prosperous lands, where no one heeds the warnings of strange prophets. Misfortune will spread wherever the Heralds of Doom appear. If the Herald of Doom is somehow banished to other plane, it will return shortly afterwards, unyielding in its pursuit of heathens. Heroes of great renown will only become even more powerful as Heralds of Doom."
#hp 25
#size 2
#str 15
#prot 4
#mr 14
#invulnerable 20
#xpshape 50
#ap 12
#att 10
#def 10
#chaospower 1
#deathpower 1
#clearweapons
#weapon "Doombolt"
#weapon "Doomblade"
#weapon 694
#end

#newmonster 6782
#copystats 6783
#name "Herald of Doom"
#spr1 "./alexsadata/brutal/herald_mid1.tga"
#spr2 "./alexsadata/brutal/herald_mid2.tga"
#descr "The Heralds of Doom are mindless creatures driven by a single purpose - to eradicate all of the enemies of Brutannia. They possess a highly unnatural ability to replicate themselves sevenfold, and even if all six of their projections are destroyed during combat, they will reform anew in the capital city of Brutannia very shortly afterwards. Their unearthly wail spells doom to all who engage them in combat, and their Doomblades will bring ill fortune to those wounded by cursed sword, while only potent magical weapons can harm them during combat. Heralds of Doom are more powerful in lands gripped with turmoil and death, but are helpless in prosperous lands, where no one heeds the warnings of strange prophets. Misfortune will spread wherever the Heralds of Doom appear. If the Herald of Doom is somehow banished to other plane, it will return shortly afterwards, unyielding in its pursuit of heathens. Heroes of great renown will only become even more powerful as Heralds of Doom."
#hp 50
#size 4
#str 20
#prot 6
#mr 16
#invulnerable 25
#xpshape 200
#ap 15
#att 13
#def 13
#chaospower 1
#fear 5
#clearweapons
#weapon "Doombolt"
#weapon "Doombolt"
#weapon "Doomblade"
#weapon 694
#end

-- Only large ones have any holy boost beyond basic empowerment
#selectmonster 6783
#magicboost 8 1
#fear 5
#end



--Milita event LA
#newevent
#rarity -1
#req_mydominion 1
#req_dominion 2
#req_land 1
#req_fullowner 149
#nation -2
#3d6units "Brutannic Footman"
#3d6units "Brutannic Amazon"
#msg "A wave of religious zeal has swept the province and a group of followers committed to your cause has joined your armies."
#end

--Milita event LA
#newevent
#rarity -1
#req_mydominion 1
#req_dominion 2
#req_land 1
#req_chaos 1
#req_fullowner 149
#nation -2
#4d6units "Brutannic Footman"
#4d6units "Brutannic Amazon"
#msg "A wave of religious zeal has swept the province and a group of followers committed to your cause has joined your armies."
#end

--Milita event LA
#newevent
#rarity -1
#req_mydominion 1
#req_dominion 2
#req_land 1
#req_chaos 3
#req_fullowner 149
#nation -2
#5d6units "Brutannic Footman"
#5d6units "Brutannic Amazon"
#msg "A wave of religious zeal has swept the province and a group of followers committed to your cause has joined your armies."
#end


-- Heroes:
-- some demonslayer
-- some Fire mage
-- some healer
-- some Blood mage



#selectnation 180
#era 3
-- LA nation, Late age
#name "Brutannia"
#epithet "Heralds of Doom"

#descr "After the fall of Brutus the witches of Three Circles only barely kept their people alive when the Ashen Empire has rose. In the end, shortly after the crusaders of Marignon finally purged the cursed city of Eldregate, some of the renegade Witches of the Wind Circle struck a deal with a mysterious blood mage in an attempt to bring Brutus back to life. That was their last mistake.
Whatever being emerged in the aftermath of the bloody ritual, performed by witches and warlocks ignorant of the secrets of Death magic, it was clearly not the one they expected to call back, but an equally ruthelss and remorseless entity nonetheless. What little was left of the old Brutusian cult was subverted by the newly emerged Pretender who then proceeded to enslave all of Brutannia. Subjugating the followers of the old and new faiths alike, it now leads its own Doomsworn cult on the conquest of this mortal world once again. The foreigner participating in the ritual was one of the first known Doomsayers who are the direct descendants of the Cult of the Omen, a mysterious sect which has brought ruin to the kingdom of Zel and disappeared after fall of Sandeth, leaving behind only traces of some sacrificial ritual going terribly wrong. During the summoning ritual lands of Brutannia were afflicted with a debilitating curse, rendering the inhabitants more susceptible to influence of magic. It has enabled most of the Doomsworn mages and especially Doomsayers to grow in power, regardless of how scarce magic has become in the barren wastelands of Brutannia. The architecture of this nation can only be described as overly decorated and unnecessarily gruesome; most fortifications and temples built in Brutannia are more expensive than normal, and the construction is sometimes interrupted when the lead architect is sacrificed to honor his own achievements."
#summary "Race: Doomsworn humans. Slightly reduced income. Forts are more expensive and produce more resources.
Military: Versatile light and medium infantry, crossbowmen, berserkers, heavy cavalry, all troops receive sacred status with experience.
Magic: Blood, Fire, Earth, Astral, Air, some Water.
Priests: Powerful, inquisitors, can cure diseases and afflictions. Temples produce blood slaves."
#brief "A new ruthelss and remorseless entity has recently enslaved all of Brutannia. It now leads its own Doomsworn Cult on the conquer of this mortal world once again. Doomsworn are powerful users of Blood and Astral magic, many have skills in Fire and Earth magic, and they have versatile military. All of them gain sacred status with experience."
#flag "./alexsadata/flags/d5brutanniaLA.tga"
#color 0.1 0.2 0.9
#secondarycolor 1.0 1.0 1.0
#templepic 11

-- Slightly tweaked costs, resulting in expensive forts and expensive, well, everything.
#nationinc -5
#fortera 2
#homefort 25 -- Citadel of Power, downgrade to normal Citadel
#fortcost 25
#castleprod 25
#templecost 600
#templegems 7
#labcost 600
#likesterr 128 -- forests
#hatesterr 16 -- mountains
#sacrificedom

#bloodnation
#aibloodnation
#ainaturenation
#homerealm 1
#homerealm 2
#homerealm 10
#bloodblessbonus 1
#aiholdgod
#aicheapholy

-- Startdom 4
#addgod 158			-- LA Oracle
#addgod 657			-- MA/LA Monolith
#delgod 2234			-- forbidden Irminsul
#addgod 2447			-- Idol of Men, 20 discount
#delgod 2448			-- MA Idol of Beasts
#addgod 2449			-- MA/LA Idol of Sorcery
#addgod 2463			-- EA/LA Statue of War - Western, 40 discount
#addgod 6795			-- EA/LA Monument of War, 40 discount
#addgod 656			-- EA/LA Blood Fountain
#addgod 6827
#cheapgod40 6827 -- Prumary discount
-- Startdom 3
#addgod 180			-- MA/LA Demilich, sir
#addgod 388			-- EA/LA Neter of Chaos
#delgod 501			-- forbidden Aesir
#delgod 606			-- forbidden Aesir
#addgod 1096			-- EA/LA Destroyer of Worlds, AD crosspath
#delgod 1097			-- EA/MA Lord of Summer Plague
#delgod 1098			-- forbidden Aesir
#addgod 1340			-- Tiwaz of War, 60 discount,
#addgod 1341			-- EA/LA Devi of Darkness
#addgod 1561			-- MA/LA Father of Winters
#delgod 1370			-- MA Volla of the Bountiful Forest
#delgod 1379			-- forbidden Keeper of Bridg
#delgod 2239			-- forbidden Aesir
#addgod 2435			-- Annunaki of Love and War
#addgod 2610			-- EA/LA Angra Mainyu
#addgod 2446			-- LA Neter of Kings
#delgod 2450			-- MA Horned One
#addgod 2552			-- MA/LA Ahura of Wisdom
#addgod 2610			-- EA/LA Angra Mainyu
#addgod 2849			-- EA/LA Father of Monsters, amphibian theme 
#delgod 2856			-- forbidden Son of the Sea
#delgod 3074			-- EA/LA Kami of Storms
#addgod 3076			-- MA/LA Morrigna
#addgod 3079			-- Duiu of Thunder
#delgod 3080			-- EA/MA Duiu of Farming
#addgod 3081			-- Duiu of War
#addgod 3082			-- MA/LA Matron of Healing Spring
#delgod 3086			-- forbidden Aesir
--delgod 6793			-- EA/LA Titan of Violence, 40 discount
-- Startdom 2
#addgod 120			-- EA/LA Moloch, 20 discount
#delgod 138			-- MA only Gorgon
#delgod 179			-- forbidden Master Lich
--addgod 216			-- Dragon, 20 discount
--addgod 265			-- Dragon, 20 discount
--addgod 266			-- Dragon, 20 discount
#delgod 269			-- forbidden Wyrm
#delgod 383			-- Prince of Death, undead -> GO AWAY.
#addgod 655			-- EA/LA Scorpion King
#delgod 779			-- forbidden Wyrm
#addgod 872			-- Ghost King, undead
#addgod 978			-- Great Black bull, N1B1
#addgod 1229			-- Son of Fenrer
#addgod 2554			-- MA/LA Ahura of the Waters
#addgod 2608			-- EA/LA Azi Dragon
#addgod 2627			-- EA/LA Daeva of Wrath
#delgod 2784			-- EA/MA Thrice Horned Boar, god of war
--addgod 2785			-- Solar Eagle
#addgod 2788			-- EA/LA Man-Eater
--addgod 2789			-- Raven of the Underworld
--delgod 2790			-- MA   Myrmecoleon, duplicates Scorpion King
--addgod 2791			-- Good ol' Erf Snek
#addgod 2795			-- Dog of Underworld
#delgod 2800			-- Forbidden Ormr
--addgod 2801			-- Linnormr
#addgod 2930			-- MA/LA Hooded Spirit
--addgod 2958			-- EA/MA Golden Lion
-- Startdom 1
--addgod 250			-- MA/LA Frost Father
--addgod 270			-- MA/LA Arch Druid
--addgod 401			-- MA/LA Bitch Queen
#delgod 2206			-- forbidden Dwarf
#delgod 2802			-- forbidden Swartalf
#addgod 6507			-- Archmage of the Omen, 40 discount
#addgod 6794			-- EA/LA Brutal King, 40 discount
#addgod 6595			-- Avatar of Doom, 40 discount, F1S1B1 amphibian recuperator
#addgod 6795			-- Monument of War, 40 discount
#cheapgod20 388
#cheapgod20 1340
#cheapgod20 2463
#cheapgod20 2788
#cheapgod40 6507		-- Archmage of the omen
#cheapgod40 6595		-- Avatar of Doom,
#cheapgod40 6794		-- Brutal King
#cheapgod40 6795
--cheapgod20 2785
--cheapgod20 1370

#clearrec
-- Fort recruitment - only unsacred troops.
#addrecunit "Brutannic Amazon"
#addrecunit "Brutannic Footman"
#addrecunit "Brutannic Warmaiden"
#addrecunit "Brutannic Legionnaire"
#addrecunit "Brutannic Sniper"
#addrecunit "Brutannic Berserker"
#addrecunit "Brutannic Vanguard"
--addrecunit "Doomsworn Footman"
--addrecunit "Doomsworn Amazon"
--addrecunit "Doomsworn Berserker"
--addrecunit "Doomsworn Legionnaire"
--addrecunit "Doomsworn Sniper"
--addrecunit "Doomsworn Vanguard"

-- Commanders
#addreccom "Scout"
#addreccom "Brutannic Taskmaster"
#addreccom "Slave Witch"
#addreccom "Doomsworn Warsmith"
#addreccom "Doomsworn Mistress"	
#addreccom "Doomsworn Pyromancer"
#addreccom "Doomsworn Lord"
#addreccom "Doomsworn Warlock"

#coastcom1 "Doomsworn Conqueror"
#swamprec "Brutannic Moodman"
#swampcom "Doomsworn Moodman"

-- Fort recruitment != foreign recruitment. Labrats (with 600g labs they're pretty awful, though)
#addforeigncom "Brutannic Taskmaster"
#addforeigncom "Slave Witch"
#addforeignunit "Brutannic Amazon"
#addforeignunit "Brutannic Footman"

#wallcom "Doomsworn Lord"
#wallunit "Doomsworn Amazon"
#wallmult 12
#defcom1 "Brutannic Taskmaster"
#defcom2 "Doomsworn Lord"
#defunit1 "Brutannic Footman"
#defunit1b "Brutannic Amazon"
#defmult1 15
#defmult1b 10
#defunit2 "Doomsworn Footman"
#defmult2 8
#defunit2b "Doomsworn Amazon"
#defmult2b 7
#startcom "Brutannic Taskmaster"
#startunittype1 "Brutannic Footman"
#startunitnbrs1 15
#startunittype2 "Brutannic Amazon"
#startunitnbrs2 15
#startscout "Scout"
#clearsites
#multihero1 6801
#hero1 6802
#hero2 6803 -- The Masked Men from Chasos
#hero3 6786 -- Bastinda
#hero4 6784 -- Hernan Cortes, A2W2H2 demon cleanser.
#hero5 6785 -- Nostradamus
#startsite "Citadel of Doomsayers"
#startsite "Mines of Brutannia"
#startsite "Flames of Doom"
#startsite "Chapel of Doomsworn"
#end



--spr "./alexsadata/brutal/item_skullz.tga"
-- This item was removed. This necklace, made from carved skulls of most seasoned veterans and bathed in blood of sacriviced virgins, protects its owner from harm, both physical and magical. It also instills great lust for blood in the owner and imbues him with Brutal Power at the beginning of the combat, even if he is not a follower of Brutus. The owner also becomes very similar to demons in nature, gaining the ability to draw power from the environmental turmoil. Inanimate beings cannot benefit from wearing this neckalce."

-- =============================================================================
-- NATION SECTION END: LATE BRUTANNIA
-- =============================================================================

-- =============================================================================
-- NATION SECTION END: BRUTANNIA
-- =============================================================================


-- =============================================================================
-- =============================================================================
-- NATION SECTION START: PYRGDOR
-- IDs: monsters 6600-6696, weapons 1531-1549
-- STATUS: SORTED
-- GENERIC: PRETENDERS, OMEN, CHAOS REAVERS
-- SECTIONS: SHARED OBJECTS, EARLY, EARLY/MIDDLE, MIDDLE, MIDDLE/LATE, LATE
-- Note: there's a LOT of transformations. And events. So they're split.
-- =============================================================================

-- =============================================================================
-- NATION SECTION: SHARED OBJECTS
-- =============================================================================

#newsite
#name "Plains of Pyrgdor"
#path 0
#level 0
#rarity 5
#gems 0 1
#gems 6 1
#end

#newweapon 1431 -- Copy of Vitriol Breath to get nice greenish ray.
#copyweapon 514
#name "Banefire Blast"
#magic
#nostr
#dmg 15
#range 13
#aoe 1
#ammo 5
#armorpiercing
#dt_normal
#natural
#secondaryeffectalways 432
--bonus
#range050
#end

#newweapon 1432-- Copy of Fire Breath
#copyweapon 225
#name "Pyrgfire Blast"
#magic
#nostr
#dmg 14
#range 13
#aoe 1
#ammo 5
#fire
#armorpiercing
#natural
--bonus
#range050
#end

#newweapon 1433
#name "Psycho Fire"
#dmg 10
#nostr
#aoe 1
#range 10
#att 0
#len 0
#bonus
#armorpiercing
#fire
#magic
#ammo 5
#rcost 5
-- No flyspr - no shield hits! So no crossbows needed, pick our 18g psycho goblins instead!
#explspr 10113
#range050
#skip
-- No bless effects on this weapon... though it is ranged anyway
#natural
#end

#newweapon 1434
#name "Psycho Inferno"
#dmg 15
#aoe 2
#range 20
#nratt 1
#att 30
#len 0
#bonus
#armornegating
#hardmrneg
#fire
#magic
#ammo 30
#rcost 2
#explspr 10113
#range050
#natural
#secondaryeffectalways 171
-- No bless effects on this weapon... though it is ranged anyway
#end

#newweapon 1435 -- Wolf bite for raiders
#name "Bite"
#dmg 11
#nostr
#att 0
#def 0
#len 0
#sound 38
#bonus
#slash
#end


#newweapon 1436
#name "Sweeper Claw"
#dmg 2
#charge
#att 1
#def 0
#len 0
#slash
#magic
#end

#newweapon 1437
#copyweapon 60
#name "Terrifying Shriek"
#dmg 4 -- Howling Bow
#aoe 1
#armornegating
#mrnegates
#bonus
#norepel
#unrepel
#end

#newweapon 1438
#copyweapon 12
#flail
#name "Goblin Flail"
#dmg 5
#att 1
#def -1
#len 2
#rcost 3
#charge
-- Morningstar which... isn't a morningstar.
#end


-- EA/MA bow
#newweapon 1440
#copyweapon 23
#name "Crude Bow"
#dmg 6
#range 30
#ammo 10
#att -1
#rcost 1
#end

#newitem
#name "Ancestral Totem"
#spr "./alexsadata/goblins/item_totem.tga"
#descr "This totem was blessed by the ancestral spirits of Pyrgdor. When brought into battle, one of the spirits will emerge from the totem and others will help the carrier to channel energies of the Underworld to cast powerful Death spells. If the carrier of the sacred totem is killed, the spirits will curse the offender. The powers of the totem do not come without risk, however, for it might invite attention of horrors."
#type 8
#tmpdeathgems 1
#deathcurse
#autospell "Call Ancestor"
#research 2
#tainted 1
#constlevel 4
#mainpath 5
#mainlevel 2
--secondarypath 0
--secondarylevel 1
#restricted 175 -- For MA/LA
#restricted 176
#restricted 177
#end

#selectitem 664
#name "Ignited Signum"
#spr "./alexsadata/goblins/item_signum.tga"
#descr "Imbued with power of blood sacrifices, this sigil will burn away the very fabric of reality, allowing the owner to enter the enchanted roads of Pyrdor with his entire army. However, it very quickly attracts the attention of Chaos Reavers, and eventually other horrors will attack any user of this potent magical item."
#type 8
#spell "Road of Pyrgdor"
#tainted 100
#constlevel 8
#mainpath 0
#mainlevel 5 -- Cost 30 fire gems
#secondarypath 7
#secondarylevel 4 -- And 20 blood slaves
#restricted 175
#restricted 176
#restricted 177
#end

#newitem
#name "Psychofire Heart"
#spr "./alexsadata/goblins/item_heart.tga"
#descr "All Psycho Goblins share the ability to invoke Psycho Fire, but a few have even greater power which drives them beyond any semblance of sanity, reducing them to mindless husks. By carving out what little is left of their hearts and imbuing it with an even greater level of Fire magic goblin mages of Pyrdor can create this powerful magical heart, which allows its owner to invoke Psycho Inferno and eases casting of powerful magical spells. The crude surgery required to replace the heart will most likely permanently damage its owner. One being can have multiple magic hearts at once. Only Goblins capable of invoking Psycho Fire  can survive the implantation of this heart."
#type 8
#weapon 1434
#constlevel 4
#mainpath 0
#mainlevel 2
#secondarypath 7
#secondarylevel 1
#itemcost1 -50
#cursed
#chestwound
#restricteditem 6998
#restricted 175
#restricted 176
#restricted 177
#tmpfiregems 1
#reinvigoration 8 -- Compared to B2 Heart, it's not as good, actually.
#nofind
#coldres 5
#fireres 5
#end
-- Two temp fire gems = Heat from Hell, Warriors of Muspelheim, Living Fire, extra Flame Storm. The last two ones are most useful!
-- Unfortunately, Flamestorm is worth 5 gems. Pity.
-- Oh, and werepyrg thugs geared with Psychofire Heart can outperform most thugs with Fire Brands, even if they have limited ammunition, and that's before they are given aforementioned brands themselves.


#newspell
--copyspell 962
-- I honestly can't tell why Bind Devil was copied here.
#name "Shroud of Darkness"
#descr "The mage of Pyrgdor expends a large amount of magical gems to envelop the province in the shroud of utter darkness. All living beings must use torches to see even a few feet in front of themselves. Undead, Demons and blind beings are unaffected by the darkness, and goblins of Pyrgdor are barely affected. All provinces except caves and deep seas have their income and resources reduced by 90 percent. Forces of darkness and roaming shades may attack the province if it is occupied by enemy forces. The enchantment lasts one longer for each gem spent on casting or until the caster dies."
#school 4
#researchlevel 6
#path 0 5
#path 1 1
#pathlevel 0 5 -- Need a booster. Stat.
#pathlevel 1 1

--precision 3
#effect 10082
#nreff 1
#damage 56 -- UTTERDARK
#spec 0 -- CANNOT use underwater :)
--range 0
--provrange 3
--aoe 0
#fatiguecost 1500

--sound 30
--explspr 10217
--flightspr 10068

--onlyatsite "Arcanian Mausoleum"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 175
#restricted 176
#restricted 177
#end


-- 8 blood slaves for such powerful ethereal undead being from R2 blood magic... though fiends are better.
-- A reasonable cost, considering it's not very common crosspath (about 20% MA and none in LA).
-- And requires a H2 blood mage to cast. It's either Pyrg Masters or MA Elder Shamen.
-- With LA hopelessly lacking the units. And they are the ones who really want AOE breath!
#newspell
#name "Bind Pyrghost"
#descr "The caster performs a ritual to summon and bind the ghost of one of the giant enchanted wolves that died on the plains of Pyrgdor long ago. Pyrghosts are ethereal, immune to fire, cold and poisons and are capable of breathing bane fire upon the enemies. Their bite drains life from living beings. Pyrghosts are intelligent enough to follow complicated orders, and they are still considered sacred in Pyrgdor."
#school 0
#researchlevel 4

#path 0 5
#path 1 0
#pathlevel 0 2
#pathlevel 1 1

#precision 5
#effect 10001
#nreff 1
#damagemon "Pyrghost"
#spec 0
--range 5
--aoe 3001
#fatiguecost 200

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
--restricted 175
#restricted 176
#restricted 177
#end

-- Upgraded version - only EA and MA has the decent chance to use it.
-- So 3+ summoned units, cost-effective from the start.
-- Because even EA needs specifically designed pretender to make the spell viable.
-- (Athame + Brazen Vessel (+ Armor of Souls) gets commander to 3 blood for bunch of slaves)
#newspell
#name "Pyrghost Pack"
#descr "The caster performs a ritual to summon and bind a ghostly pack of the giant enchanted wolves that died on the plains of Pyrgdor long ago. Pyrghosts are ethereal, immune to fire, cold and poisons and are capable of breathing bane fire upon the enemies. Their bite drains life from living beings. Pyrghosts are intelligent enough to follow complicated orders, and they are still considered sacred in Pyrgdor."
#school 0
#researchlevel 8

#path 0 5
#path 1 0
#pathlevel 0 4
#pathlevel 1 2

#precision 5
#effect 10001
#nreff 1004 -- 8 for 15 gems
#damagemon "Pyrghost"
#spec 0
--range 5
--aoe 3001
#fatiguecost 1500

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
--restricted 175
#restricted 176
#restricted 177
#end



#newspell
--copyspell 940
-- Copied astral travel
#name "Road of Pyrgdor"
#descr "A fire mage of Pyrgdor invokes forbidden magic, once used by Lupus Warg Canis to bring the goblinkin of Pyrgdor to this world, and burns away the very fabric of reality, recreating the enchanted road to the Plains of Pyrgdor, allowing him and all his troops to instantly travel to the specified province. The spell can only bring the caster to wastelands or farmlands. This ritual is safer than the simpler Reburning spell."
-- Implemented blood magic requirement - only boosters make this spell easily castable. Otherwise there are way too many F4 mages.
-- Spell has one quirk: should you teleport to besieged fort, you'll suck in enemy commander instead!
#school 5
#researchlevel 6
#fatiguecost 2500
#path 0 0
#path 1 7
#pathlevel 0 5
#pathlevel 1 3
#effect 10077
#spec 276824064
#onlygeodst 320
#restricted 175
#restricted 176
#restricted 177
#end

#newspell
--copyspell 884
#name "Reburning"
#descr "A fire mage of Pyrgdor invokes forbidden magic, once used by Lupus Warg Canis to bring the goblinkin of Pyrgdor to this world, and burns away the very fabric reality in a hasty attempt to create a road to the enchanted plains of Pyrgdor. It is a very fast and very dangerous way of teleporting. If the caster is unlucky he might get lost in time and might return later, not at all or completely insane. The spell will not work on other planes or if the home citadel is controlled by the enemy."
-- Implemented blood magic requirement - only boosters make this spell easily castable. Otherwise there are way too many F4 mages.
#school 5
#researchlevel 2
#fatiguecost 100
#path 0 0
#path 1 7
#pathlevel 0 2
#pathlevel 1 1
#aoe 1
-- Differs from normal Returning since it takes all creatures along for the ridee
#effect 15
#spec 12599424
#restricted 175
#restricted 176
#restricted 177
#end

-- Summon the nonblood sacred demon
#newspell
#name "Bind Darksweepers"
#descr "Unlike Psycho Goblins, most of the Dark Goblins are perfectly capable of controlling their magical powers... but not all. The horrifying stories are told to children about Darksweepers who will come and take the bad little goblins have a grain of truth. Those unfortunate enough to be kidnapped by these long-gone Dark Goblins are transformed into demonic beings of darkness. Darksweepers shun contact and tend to live in small groups far outside the civilization, only coming to answer the call of the more fortunate Dark Goblins when forcibly coerced by the power of gems. They are physically weak and vulnerable due to their small size, but they are almost invisible in the darkness of night and their terrifying shrieks can rout even the bravest soldiers from the battle, filling them with supernatural dread. Darksweepers are cold resistant and can fly even during storms."
#school 0
#researchlevel 3
#path 0 5
#path 1 1
#pathlevel 0 2
#pathlevel 1 1

--precision 4
#effect 10001
#nreff 1006 --- 8+ for 10 gems. They have AOE 1 fear attack and are sacred, but are pretty meh since squishy against your own evocations. Powerful in darkness, though.
#damagemon "Darksweeper"
--spec 537395776
--range 2028
--provrange 10
#aoe 0
#fatiguecost 1000

--sound 21
--explspr 10149
--flightspr 10256

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 175
#restricted 176
#restricted 177
#end

-- Summon the nonblood sacred demon
#newspell
#name "Bind Greater Darksweeper"
#descr "Unlike Psycho Goblins, most of the Dark Goblins are perfectly capable of controlling their magical powers... but not all. The horrifying stories are told to children about Darksweepers who will come and take the bad little goblins have a grain of truth. Those unfortunate enough to be kidnapped by these long-gone Dark Goblins are transformed into demonic beings of darkness. Darksweepers shun contact and tend to live in small groups far outside the civilization, only coming to answer the call of the more fortunate Dark Goblins when forcibly coerced by the power of gems. Greater Darksweepers are more powerful than their lesser brethren, and many have enough powers to coerce Darksweepers to do their bidding, even if they are still inferior to true demons of infernal realms. They also can assassinate enemy commanders and use fear as tool to extort information and instill panicked mobs in the area."
-- Expensive, sure, but spy-assassin is well worth it. Also, it's earlier in research than similar blood spells.
#school 0
#researchlevel 5
#path 0 5
#path 1 1
#pathlevel 0 3
#pathlevel 1 1

--precision 4
#effect 10021
#nreff 1 --- One costs 20 gems. They are better than Tlahuelpuchi, but difficult to mass.
#damagemon "Greater Darksweeper"
--spec 537395776
--range 2028
--provrange 10
#aoe 0
#fatiguecost 2000

--sound 21
--explspr 10149
--flightspr 10256

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 175
#restricted 176
#restricted 177
--nextspell "Bind Darksweepers"
#end

-- Summon the nonblood sacred demon
-- With a stealthed Shaman attacking the province, they can be blessed.
-- It's more gem-efficient than Bind Darksweeper, but then again it's research level 7. Also, it combines nicely with stealth attacks for MPM.
#newspell
#name "Send Darksweepers"
#descr "A powerful mage sends small group of Darksweepers to wreak havoc in a distant province. Unlike Psycho Goblins, most of the Dark Goblins are perfectly capable of controlling their magical powers... but not all. The horrifying stories are told to children about Darksweepers who will come and take the bad little goblins have a grain of truth. Those unfortunate enough to be kidnapped by these long-gone Dark Goblins are transformed into demonic beings of darkness. Darksweepers shun contact and tend to live in small groups far outside the civilization, only coming to answer the call of the more fortunate Dark Goblins when forcibly coerced by the power of gems."
-- Expensive, sure, but spy-assassin is well worth it. Also, it's earlier in research than similar blood spells.
#school 0
#researchlevel 7
#path 0 5
#path 1 1
#pathlevel 0 4
#pathlevel 1 1

--precision 4
#effect 10037
#nreff 11 --- Total of 10 units plus commander, all nonblessed.
#farsumcom "Greater Darksweeper"
#damagemon "Darksweeper"
--spec 537395776
--range 2028
#provrange 3
#aoe 0
#fatiguecost 3000

--sound 21
--explspr 10149
--flightspr 10256

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
#nowatertrace 1
#restricted 175
#restricted 176
#restricted 177
--nextspell "Bind Darksweepers"
#end


-- AD crosspath evocation
#newspell
#name "Dart of Chaos"
#descr "Infused with sinister magic unique to the goblins of Pyrgdor, the Dart of Chaos will strike the victim with chill from beyond the grave and permanently drain its strength. Lifeless beings are immune to spell effects, and armor offers some protection."
#school 2
#researchlevel 4
#path 0 5
#path 1 1
#pathlevel 0 1
#pathlevel 1 1

#precision 4
#effect 2
#nreff 1
#damage 2010
#spec 537395776 --Lifeless and undead spec 537395776 --Only lifeless536871488
#range 5020
--provrange 10
#aoe 0
#fatiguecost 20

#sound 21
#explspr 10149
#flightspr 10256

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 175
#restricted 176
#restricted 177
#nextspell "Weakness"
#end

-- AD crosspath evocation
#newspell
#name "Rain of Chaos"
#descr "Infused with sinister magic unique to the goblins of Pyrgdor, the Rain of Chaos will strike the targets with chill from beyond the grave and permanently drain their strength. Lifeless beings are immune to spell effects, and armor offers some protection."
#school 2
#researchlevel 7
#path 0 5
#path 1 1
#pathlevel 0 3
#pathlevel 1 1

#precision 1
#effect 2
#nreff 2009
#damage 1011
#spec 537395776
#range 5010
--provrange 10
#aoe 0
#fatiguecost 50

#sound 21
#explspr 10149
#flightspr 10256

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 175
#restricted 176
#restricted 177
#nextspell "Weakness"
#end

-- DA combat spell
#newspell
#name "Call Ancestral Messenger"
#descr "This spell can be invoked only by the most powerful mages of Pyrgdor, and Ka-Gormor will manifest on the battlfield to bring devastation upon enemies of Pyrgdor. Ka-Gormor is a being of chaos and cares little for laws of time and space; it is entirely possible to meet a multitude of Ka-Gormors at once during combat, and it spells doom to anyone trying to defeat his kin. This spell is far, far more difficult than the ritual performed to create Avatars, but it costs significantly less magical gems."
#school 0
#researchlevel 5
#path 0 5
#path 1 1
#pathlevel 0 7
#pathlevel 1 3 -- Anyway, difficult to pull off and the summon isn't really SC by itself; just a big FDN spellcaster with gems.

#precision 1
#effect 43 -- Edges!
#nreff 1
#damage 6611 -- Summons a commander. Scary.
#spec 655360
#range 0
--provrange 1
#aoe 0
#fatiguecost 500 -- REPLACED. Now you get to use only Blood magic to call messengers for empowering; death summons it during combat much like Pyrghosts ;)

--sound 21
--explspr 10149
--flightspr 10256

--onlyatsite "Plains of Pyrgdor" -- Doesn't work, actually.
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 175
#restricted 176
#restricted 177
#nextspell "Divine blessing"
#end

#newspell
#name "Plea to Ka-Gormor"
#descr "With the aid of this ritual, one of the fallen heroes of Pyrgdor is called back into the mortal world in a new state of existence, having long left his mortal body behind. Only great heroes from the Hall of Fame can be resurrected by this ritual. The spell can be cast multiple times on a single hero, but every time his or her shape depends on the whimsy of Ka-Gormor."
#school 4
#researchlevel 7 - Same as RoR
#path 0 0
#path 1 7
#pathlevel 0 3
#pathlevel 1 1

--precision 3
#effect 10026
#nreff 1
#damage 6612 -- Undefined shape
#spec 8388608 -- Can UW, caponly
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 1500 -- Cost same

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite "Plains of Pyrgdor"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 175
#restricted 176
#restricted 177
#end

-- FB upgrading spell
#newspell
#name "Bind Ancestral Messenger"
#descr "With the aid of this ritual, one of the goblins of Pyrgdor transcends to a spiritual state of existence, casting away this mortal coil. His divine authority is increased and he becomes very difficult to kill with mundane weapons, but he becomes partly demonic in nature. The ritual can only be performed at the Plains of Pyrgdor, and only Goblin Mages, Dark Goblins, Dark Elders, Spirit Champions, Werepyrgs or unfortunate souls trapped within the body of a Pyrg can be chosen for ascension. These chosen few must also be searching for a magical site when the Ancestral Messenger arrives. The new form of the Avatar - aligned with Void, Blood, Tempest, Darkness, or Flames - usually corresponds to one of his primary magical paths, but if the faithful one is not powerful enough or something goes wrong during the ritual, he will assume the form of the Avatar of Chaos. If the Ancestral Messenger is summoned more than twice a month, he is likely to be unable to uphold his duties as proper."
#school 6
#researchlevel 5
#path 0 7
#path 1 0
#pathlevel 0 1
#pathlevel 1 3

#precision 1
#effect 10021
#nreff 1
#damage 6611 -- Summons a commander
#spec 655360
--range 2028
--provrange 1
--aoe 0
#fatiguecost 5000 
-- It is better than any empowering. Converting 50 Blood to any +1 for 2-3->3-4 and removing upkeep; that's THE deal.
-- On the flipside? You need a blood economy, working non-stop; especially painful in LA when you don't get any recruits at all.

--sound 21
--explspr 10149
--flightspr 10256

#onlyatsite "Plains of Pyrgdor"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 175
#restricted 176
#restricted 177
#end

--Add ancestral spells.
#selectspell 420
#restricted 175
#restricted 176
#restricted 177
#end

#selectspell 421
#restricted 175
#restricted 176
#restricted 177
#end


-- Lupus Warg Canis
#newevent
#rarity 5
#req_unique 1
#req_pop0ok
#req_monster 6611
#req_targorder 7
#req_targmnr 6621 -- Undead
#msg "The Ancestral Messenger has arrived, and encountered the great hero of Pyrgdor, Lupus Warg Canis.
Now that Lupus Warg Canis has transcended the physical realm to the spiritual world with the aid of Ka-Gormor, he has become even more magically powerful, and he has perfected both his Death and Blood magical skills. He is revered by all goblins of Pyrgdor and his mere presence spreads the dominion of the Pretender God. The newborn Avatar of Pyrgdor still pursues its goal of restoring Pyrgs on this world, but this is no longer as important as the destruction of all false pretenders. Lupus Warg Canis is now immortal and will return back from the dead unless slain within hostile dominion.
The Ancestral Messenger departed shortly afterwards."
#transform 6622
#pathboost 0
#killcom 6611
#end


#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6618
#req_targpath2 4
#req_targmnr 6600
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Void, and departed shortly afterwards."
#pathboost 4
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6617
#req_targpath2 7
#req_targmnr 6600
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Blood, and departed shortly afterwards."
#pathboost 7
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6614
#req_targpath2 1
#req_targmnr 6600
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Tempest, and departed shortly afterwards."
#pathboost 1
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6616
#req_targpath2 5
#req_targmnr 6600
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Darkness, and departed shortly afterwards."
#pathboost 5
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6615
#req_targpath2 0
#req_targmnr 6600
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Flames, and departed shortly afterwards."
#pathboost 0
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6613
#req_targmnr 6600
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Chaos, and departed shortly afterwards."
#pathboost 6
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6612
#req_targmnr 6600
#msg "The Ancestral Messenger has arrived, tried to help the faithful one to ascend as an Avatar, barely succeeded and departed shortly afterwards."
#killcom 6611
#nolog
#end
#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6612
#req_targmnr 6600
#msg "The Ancestral Messenger has arrived, tried to help the faithful one to ascend as an Avatar, barely succeeded and departed shortly afterwards."
#killcom 6611
#nolog
#end


#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6612
#req_targmnr 6610
#msg "The Ancestral Messenger has arrived, tried to help the unfortunate one trapped within the body of Pyrg to ascend as an Avatar, barely succeeded and departed shortly afterwards."
#killcom 6611
#nolog
#end

-- Spirit Champion

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6614
#req_targpath2 1
#req_targmnr 6620
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Tempest, and departed shortly afterwards."
#pathboost 1
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6615
#req_targpath2 0
#req_targmnr 6620
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Flames, and departed shortly afterwards."
#pathboost 0
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6613
#req_targmnr 6620
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Chaos, and departed shortly afterwards."
#pathboost 6
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6612
#req_targmnr 6620
#msg "The Ancestral Messenger has arrived, tried to help the faithful one to ascend as an Avatar, barely succeeded and departed shortly afterwards."
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6612
#req_targmnr 6620
#msg "The Ancestral Messenger has arrived, tried to help the faithful one to ascend as an Avatar, barely succeeded and departed shortly afterwards."
#killcom 6611
#nolog
#end


-- Werepyrg - Void or Blood or Flames or Chaos

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6618
#req_targpath2 4
#req_targmnr 6606
#msg "The Ancestral Messenger has arrived, helped the Werepyrg to ascend as an Avatar of Void, and departed shortly afterwards."
#pathboost 4
#pathboost 8
#pathboost 8
#pathboost 8
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6617
#req_targpath2 7
#req_targmnr 6606
#msg "The Ancestral Messenger has arrived, helped the Werepyrg to ascend as an Avatar of Blood, and departed shortly afterwards."
#pathboost 7
#pathboost 8
#pathboost 8
#pathboost 8
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6615
#req_targpath2 0
#req_targmnr 6606
#msg "The Ancestral Messenger has arrived, helped the Werepyrg to ascend as an Avatar of Flames, and departed shortly afterwards."
#pathboost 0
#pathboost 8
#pathboost 8
#pathboost 8
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6613
#req_targmnr 6606
#msg "The Ancestral Messenger has arrived, helped the Werepyrg to ascend as an Avatar of Chaos, and departed shortly afterwards."
#pathboost 6
#pathboost 8
#pathboost 8
#pathboost 8
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6612
#req_targmnr 6606
#msg "The Ancestral Messenger has arrived, tried to help the Werepyrg to ascend as an Avatar, barely succeeded and departed shortly afterwards."
#pathboost 8 -- for selfbless if anything
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6612
#req_targmnr 6606
#msg "The Ancestral Messenger has arrived, tried to help the Werepyrg to ascend as an Avatar, barely succeeded and departed shortly afterwards."
#pathboost 8 -- for selfbless if anything
#killcom 6611
#nolog
#end

-- Cap-only MA/LA shaman, powerful Death mage with Air skills
#newmonster 6600
#name "Dark Elder"
#spr1 "./alexsadata/goblins/mage_elder_dark1.tga"
#spr2 "./alexsadata/goblins/mage_elder_dark2.tga"
#descr "Dark Elders are the wise Dark Goblins ruling Pyrgdor, masters of necromancy and the dark arts. They are able to call ancestral spirits and use them in divination or curses. Dark Goblins have achieved their position of power in Pyrgdor with the decline of the Pyrgs. With the aid of Lupus Warg Canis, they learned to summon Pyrghosts instead, and replaced Pyrg Masters and Goblin Mages as religious leaders. Since those days, the numbers of both Dark Goblins and Psycho Goblins have been steadily decreasing. Dark Elders have learned to cure diseases since the plague of undeath was unleashed upon the world."
#ap 10
#mapmove 14
#hp 8
#size 1
#str 7
#enc 4
#att 9
#def 12
#prec 9
#mr 16
#mor 10
#gcost 10000
#rpcost 7000
#rcost 1
#weapon "Quarterstaff"
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#holy
#okleader
#autodishealer 1
#voidsanity 5
#coldres 10
#stealthy 5
#spiritsight
#supplybonus 10
#magicskill 5 2
#magicskill 8 2
#custommagic 4352 100 -- Replaced DN with DA random - so they are either necromancers or Darksweepercromancers. Incidentally, it worsens N access without 10% randoms.
#custommagic 14720 100
#custommagic 14720 10
#nametype 115
#older -8
#maxage 25
#wastesurvival
#snow
#end


#newmonster 6601
#name "Goblin Wanderer"
#spr1 "./alexsadata/goblins/spear1.tga"
#spr2 "./alexsadata/goblins/spear2.tga"
#descr "Small tribes of goblins often live in caves and forests, but Wanderers are known to travel without clear aim or purpose, so wherever an army of Pyrgdor passes by, it's perfectly possible that a few goblins will offer to join its ranks. If allowed, Wanderers tend to gather around big chiefs and are more likely to participate in an assassination... er... attempt, yes, attempt! Wanderers wield primitive spears, which they use to keep distance from scary enemies."
#ap 10
#mapmove 14
#hp 7
#size 1
#str 7
#enc 4
#att 9
#def 12
#prec 8
#mr 11
#mor 9
#gcost 10006
#rpcost 7000
#rcost 1
#weapon "Stone Spear"
#armor "Full Leather Armor"
#stealthy 5
#darkvision 75
--chaosrec 1
#okleader
#nametype 115
#bodyguard 2
#wastesurvival
#snow
#older -4
#maxage 25
#end

#newmonster 6602
#name "Goblin Archer"
#spr1 "./alexsadata/goblins/archer1.tga"
#spr2 "./alexsadata/goblins/archer2.tga"
#descr "Goblins of Pyrgdor are smaller and weaker than their cousins, but they have nearly perfect darkvision and are well-accustomed to extreme climates. They are weak and near-sighted and only wear light weapons and armor. Goblin Archers use very primitive and crude bows, and only their sheer numbers make them dangerous during warfare. Small tribes of goblins often live in caves and forests, even if they don't have the natural grace of the forest folk and stumble between the trees just as badly as the large and clumsy men."
#ap 10
#mapmove 14
#hp 7
#size 1
#str 7
#enc 4
#att 9
#def 12
#prec 8
#mr 11
#mor 9
#gcost 10006
#rpcost 7000
#rcost 1
#weapon "Fist"
#weapon "Crude Bow"
#armor "Full Leather Armor"
#armor "Leather Cap"
#stealthy 5
#darkvision 75
#okleader
--chaosrec 1
#nametype 115
#wastesurvival
#snow
#older -4
#maxage 25
#end

#newmonster 6603
#name "Goblin Warrior"
#spr1 "./alexsadata/goblins/warrior1.tga"
#spr2 "./alexsadata/goblins/warrior2.tga"
#descr "Goblins of Pyrgdor are smaller and weaker than their cousins, but they have nearly perfect darkvision and are well-accustomed to extreme climates. They are weak and near-sighted and only wear light weapons and armor. Trained Goblin Warriors are tougher than other troops, but are still too weak for combat against heavily armed soldiers. Small tribes of goblins often live in caves and forests, even if they don't have the natural grace of the forest folk and stumble between the trees just as badly as the large and clumsy men."
#ap 10
#mapmove 14
#hp 8
#size 1
#str 7
#enc 4
#att 10
#def 13
#prec 8
#mr 11
#mor 10
#gcost 10007
#rpcost 7000
#rcost 1
#stealthy 5
#darkvision 75
#okleader
#nametype 115
#weapon "Bronze Sword"
#armor "Full Leather Armor"
#armor "Wicker Shield"
#armor "Reinforced Leather Cap"
#wastesurvival
#snow
#older -4
#maxage 25
#end

#newmonster 6604
#name "Warrior Chieftain"--"Goblin Chief"
#spr1 "./alexsadata/goblins/warchief1.tga"
#spr2 "./alexsadata/goblins/warchief2.tga"
#descr "Goblins of Pyrgdor are smaller and weaker than their cousins, but they have nearly perfect darkvision and are well-accustomed to extreme climates. They are weak and near-sighted and only wear light weapons and armor. Normally, the tribes of Pyrgdor obey their shamans in every aspect of their lives, but during wars brave and quick-witted warriors often rise to lead their brothers into battle. Humble and numerous, they can swiftly move across difficult terrain to scout the enemy lands."
#ap 10
#mapmove 16
#hp 8
#size 1
#str 8
#enc 4
#att 11
#def 14
#prec 8
#mr 11
#mor 11
#gcost 10000
#rpcost 7000
#rcost 2
#weapon "Bronze Sword"
#armor "Full Leather Armor"
#armor "Wicker Shield"
#armor "Reinforced Leather Cap"
#stealthy 20
#darkvision 75
#okleader
#command 20
#nametype 115
#wastesurvival
#snow
#forestsurvival
#mountainsurvival
#older -4
#maxage 25
#end

#newmonster 6605
#name "Psycho Goblin"
#spr1 "./alexsadata/goblins/psycho1.tga"
#spr2 "./alexsadata/goblins/psycho2.tga"
#descr "Psycho Goblins are practicers of primitive Fire magic that drove themselves insane by using it too much. They do not use any weapons for their hands are deformed into claw-like appendages, and they are prone to fits of mindless rage. They are dangerous regardless for they can channel their wild magic at whomever angered them. Psycho Goblins care little for their own safety, and are rather vulnerable to hostile magic.  Psycho Goblins are highly resistant to fire. With the arrival of the Awakening God, they are gathering at the temples of Pyrgdor in great numbers, but most are not considered sacred. Only those few among Psycho Goblins who are connected to the Void are blessed with shapechanging abilities and eventually regain their minds, but their powers can only be unlocked when they are under mortal threat."
#ap 11
#mapmove 14
#hp 7
#size 1
#str 7
#enc 4
#att 10
#def 13
#prec 8
#mr 14
#mor 14
-- Gold cost 20 - they aren't as effective as Flame Warriors or Spirit Warriors due to lack of discipline, poor armor and plain bad stats.
-- But they cause considerable damage early on.
#gcost 10020
#rpcost 15
#rcost 1
#darkvision 75
#reqtemple
-- It's pretty strong weapon if enemy doesn't have fire resistance or heavy (>16) armor. If he does, it's not very useful.
#weapon "Psycho Fire"
-- Replaced with magical claw. Should they have *some* usefulness against Abysians, after all?!
#weapon "Golden Claw"
#armor "Full Leather Armor"
#armor "Leather Cap"
#undisciplined
#fireres 20
#coldres 5
#berserk 2
#patrolbonus -1
#chaosrec 2 -- ends up at 12g minimum
#okleader
#siegebonus 5
#nametype 115
#wastesurvival
#snow
#older -25
#maxage 25
-- Psychofire heart.
#userestricteditem 6998
-- Feeblemindedness
#startingaff 33554432
#magicskill 0 1
#magicskill 4 1
-- Chance for level 2 magic or extra NB, but they can't disenfeeblemind by dying like Werepyrgs.
#custommagic 26752 100
#custommagic 26752 100
#end

#newmonster 6606
#copystats 6605
#name "Psycho Goblin"
#spr1 "./alexsadata/goblins/psycho1.tga"
#spr2 "./alexsadata/goblins/psycho2.tga"
#descr "Psycho Goblins are practicers of primitive Fire magic that drove themselves insane by using it too much. They do not use any weapons for their hands are deformed into claw-like appendages, and they are prone to fits of mindless rage. They are dangerous regardless for they can channel their wild magic at whomever angered them. Psycho Goblins care little for their own safety, and are rather vulnerable to hostile magic.  Psycho Goblins are highly resistant to fire. With the arrival of the Awakening God, they are gathering at the temples of Pyrgdor in great numbers, but most are not considered sacred. Only those few among Psycho Goblins who are connected to the Void are blessed with shapechanging abilities and eventually regain their minds, but their powers can only be unlocked when they are under mortal threat."
#mr 15
#voidsanity 5
#holy
#clearweapons
#weapon "Psycho Fire"
#weapon "Golden Claw"
#cleararmor
#armor "Full Leather Armor"
#armor "Leather Cap"
#secondshape 6607
#cleanshape
#clearmagic
#spiritsight
#older -25
#magicskill 0 1
#magicskill 4 1
-- 75% chance for level 2 magic or extra NB
#custommagic 26752 100
#custommagic 26752 100
-- They are significantly stronger than normal PGs... so they can't be massed. But they are inexpensive.
#rpcost 45
#gcost 10035
#onebattlespell "Blessing"
#end

#selectmonster 6605
#xpshape 100 -- rare 3-star Psycho Goblins get upgraded to Werepyrgs, gaining sacred status and extra invuln.
#end

#newmonster 6607
#name "Werepyrg"
#spr1 "./alexsadata/goblins/psychopyrg1.tga"
#spr2 "./alexsadata/goblins/psychopyrg2.tga"
#descr "Some of the Psycho Goblins are rumored to possess shapechanging abilities and are considered sacred, but it's very difficult to tell the difference between these ones and normal goblins without engaging in combat. These Psycho Goblins are called Werepyrgs and only transform when wounded. In Werepyrg form they possess truly supernatural strength and physical capabilities, belying their small stature. Much of their power comes from the Void Beyond, allowing their claws to tear through any armor and permanently mark few surviving victims as targets for lurking Horrors. Moreover, only magical weapons are effective against Werepyrgs, and all their afflictions will be cured every time they are forced to adopt their bestial shape."
#ap 12
#mapmove 20
-- 2/3 of a Pyrg physicals, and full Pyrg att/def (lose some att in exchange for def, with +3 berserk results in 15/9 base stats)
-- Anything like Wights just pops the poor skinshifters... if they survive long enough to actually do the attack.
#hp 15
#size 2
#prot 5
#str 11
#enc 2
#att 12
#def 12
#prec 8
#mr 15
#mor 14
#gcost 10040 --50g
#rpcost 45
#rcost 1
#darkvision 75
#weapon "Psycho Fire"
#weapon "Golden Claw"
#weapon "Golden Claw" -- Since they turn size 2, why not double the attacks?
#poormagicleader
#invulnerable 15
#holy
#undisciplined
#spiritsight
#fireres 20
#coldres 5
#berserk 2
#okleader
#nametype 115
#wastesurvival
#snow
#older -4
#maxage 25
-- Psychofire heart.
#userestricteditem 6998
#voidsanity 5
-- Feeblemindedness
#startingaff 33554432
#magicskill 0 1
#magicskill 4 1
-- 75% chance for level 2 magic or extra NB
#custommagic 26752 100
#custommagic 26752 100
#firstshape 6606
#end

#newmonster 6608
#name "Light Raider"
#spr1 "./alexsadata/goblins/nwolfarcher1.tga"
#spr2 "./alexsadata/goblins/nwolfarcher2.tga"
#descr "Goblins of Pyrgdor often use wolves as mounts during raids. Some of the Raiders don heavy bronze armor and carry shields for better protection, but most are lightly equipped with crude bows and daggers. Their mounts are capable of quickly travelling through forest and wasteland provinces, but they are too encumbered to climb through mountain passes safely and without delays."
#ap 22
#mapmove 20
#hp 8
#size 2
#ressize 1
#str 7
#enc 5
#att 10
#def 11
#prec 7
#mr 11
#mor 10
-- gcost 18 - though they aren't very effective in ranged combat, fire arrows are easily castable unlike LA. And raiding of course.
#gcost 10005
#rpcost 7000
#rcost 2
#weapon "Bronze Dagger"
#weapon "Crude Bow"
#weapon 1435
#armor "Full Leather Armor"
#armor "Leather Cap"
#pillagebonus 1
--chaosrec 1
#mounted
#mountedhumanoid
#secondtmpshape 284
#okleader
#stealthy 0
#darkvision 75
#nametype 115
#wastesurvival
#snow
#forestsurvival
#older -4
#maxage 25
#ainorec
#end

#newmonster 6609
#name "Goblin Archmage"
#spr1 "./alexsadata/goblins/god1.tga"
#spr2 "./alexsadata/goblins/god2.tga"
#descr "The Goblin Archmage is a Goblin who has attained such power that he has mastered his own mortality. Donning a godly mantle, he has taken the role of a Pretender God. Goblin Archmage is a master of magic and can be adept in several magic paths. He is able to unleash devastating flames upon enemies and is less likely to suffer from insanity caused by Void."
#ap 11
#mapmove 14
#hp 12
#size 1
#str 9
#enc 4
#att 9
#def 13
#prec 9
#mr 18
#mor 30
#pathcost 20
#startdom 1
#gcost 10010
#rpcost 7000
#rcost 0
#darkvision 75
#fireres 25
#coldres 5
#expertleader
#heat 3
#magicskill 0 2
#magicskill 7 1
#nametype 115
#maxage 500
#wastesurvival
#snow
-- Psychofire heart.
#userestricteditem 6998
#voidsanity 10
#weapon "Magic Staff"
#weapon "Psycho Inferno"
#armor "Full Leather Armor"
-- 2 Werepyrgs as bodyguards
#batstartsum2 6606
#end


#newmonster 6610
#name "Pyrg"
#spr1 "./alexsadata/goblins/pyrewolf1.tga"
#spr2 "./alexsadata/goblins/pyrewolf2.tga"
#descr "The goblins of Pyrgdor worship giant enchanted wolves living in the wasteland of Pyrgdor, known as Pyrgs. Since Goblin Mages managed to tame some of these giant beasts, they are trained and used in warfare as mounts. Pyrgs are immune to fire and can spit fireballs at their enemies, and even if the rider is slain, the fearsome mount will still continue fighting, sometimes guided by the vengeful spirit of its deceased master. Pyrgs are intelligent enough to willingly follow complicated orders and are somewhat resistant to magic."
#ap 28
#mapmove 24
-- 23 + 8 hp of a dead goblin?
#hp 23
#prot 7
#size 3
#str 16
#enc 2
#att 13
#def 11
#prec 7
#mr 13
#mor 14
--26 gcost of upkeep so they aren't quite massable
#gcost 10020
#rpcost 7000
#rcost 5
#holy
#combatcaster
#magicboost 53 -2
#magicboost 0 2
#magicskill 0 2
#weapon 20
#weapon 1432
#coldres 5
#fireres 25
-- Psychofire heart. Odd that pyrgs can use it isn't it? =)
#userestricteditem 6998
#voidsanity 5
#okleader
#forestsurvival
#wastesurvival
#snow
#darkvision 100
#nametype 115
#older -4
#maxage 25
-- Or maybe it's bad idea to get national unit as transform target?
--transformation 1
#fireattuned 50
#quadruped
#itemslots 274560
#end




-- Original out-of-Dominions goblins had two major magic themes: fire and darkness.
-- Oh, and space, but that's besides the point.
-- Anyway, I'm now reducing back precision and adding darkvision. Perfect darkvision.
-- Chaos incarnate
#newmonster 6611
#name "Ancestral Messenger"
#fixedname "Ka-Gormor"
#spr1 "./alexsadata/goblins/hero4_avatar1.tga"
#spr2 "./alexsadata/goblins/hero4_avatar2.tga"
#descr "The Ancestral Messenger Ka-Gormor has arrived to help one of the goblins of Pyrgdor to ascend into the spiritual realm. If it finds no suitable candidate who was looking for his whereabouts during the preceding month, it will depart shortly; otherwise, it will empower the goblin with the new form of the Avatar - aligned with Void, Blood, Tempest, Darkness, or Flames. The form of a newborn Avatar usually corresponds to one of the mage's primary magical paths, but if the goblin is not powerful enough or something goes wrong during the ritual, it will assume the form of an Avatar of Chaos. If the fortress of Pyrgdor is threatened, the Ancestral Messenger can manifest as powerful user of Fire, Death and Nature magic and its divine authority rivals that of a Pretender God himself. Ka-Gormor is a being of chaos and cares little for the so-called 'laws' of time and space; it is entirely possible to meet a multitude of Ka-Gormors at once during combat."
#ap 10
#mapmove 20
#hp 30
#size 2
#str 20
#prot 15
#enc 0
#att 18
#def 21
#prec 9
#mr 20
#mor 30
#gcost 0
#rpcost 7000
#rcost 1
#weapon 70  -- Astral claw
#weapon 70  -- Astral claw
#weapon 415 -- Astral hooks
#armor "Shroud of the Battle Saint"
#armor "Magic Crown"
#onebattlespell "Divine Blessing"
#neednoteat
#invulnerable 30
#poisonres 25
#fireres 25
#shockres 25
#coldres 25
#holy
#chaospower 1
#flying
#ethereal
#okleader
#deserter 100
#itemslots 1
#tmpfiregems 2
#tmpnaturegems 2
#tmpdeathgems 2
#miscshape
#itemslots 15494 -- Goblin Avatars are miscshape but have full slots
#poorundeadleader
#poormagicleader
#blind
#spiritsight
#combatcaster
#magicskill 0 4
#magicskill 5 4
#magicskill 6 4
#magicskill 8 5
#maxage 10000
#nowish
#end

-- Chaos incarnate - firstshape.
#newmonster 6612
#name "Goblin Avatar"
#spr1 "./alexsadata/goblins/incarnate_chaos1.tga"
#spr2 "./alexsadata/goblins/incarnate_chaos2.tga"
#descr "This is one of the goblins of Pyrgdor who has transcended to a spiritual state of existence, casting away his links to the mortal coil. His divine authority is increased and he becomes very difficult to kill with mundane weapons, but he still partly belongs to this world and usually does not transform into an undead being. The new form of the Avatar - aligned with Void, Blood, Tempest, Darkness, or Flames - usually corresponds with his primary magical path, but if the faithful one is not powerful enough or something goes wrong during the ritual, he will assume the form of the Avatar of Chaos instead."
#ap 10
#mapmove 20
#hp 20
#size 2
#str 12
#enc 0
#att 12
#def 15
#prec 10
#mr 17
#mor 30
#gcost 0
#rpcost 7000
#rcost 1
#weapon 207 -- Venomous magical claw
#weapon 207 -- Venomous magical claw
#armor "Shroud of the Battle Saint"
#armor "Magic Crown"
#neednoteat
#poisonres 25
#holy
#voidsanity 10
#chaospower 1
#ethereal
#diseaseres 100
#spiritsight
#flying
#okleader
#poorundeadleader
#poormagicleader
#magicskill 8 2
#magicboost 8 1
#nametype 140
#firstshape -6997
#miscshape
#itemslots 15494 -- Goblin Avatars are miscshape but have full slots
-- Psychofire heart.
#userestricteditem 6998
#startage 200
#maxage 400
#end

-- Chaos incarnate - secondshape
#newmonster 6613
#name "Avatar of Chaos"
#spr1 "./alexsadata/goblins/incarnate_chaos1.tga"
#spr2 "./alexsadata/goblins/incarnate_chaos2.tga"
#descr "Wherever the goblins of Pyrgdor truly came from, they claim (perhaps rightly) to be one of the most magically powerful races; a claim supported by the mighty rituals of Incarnation they brought to this world. With the aid of the Ancestral Messenger, the Avatars are able to transcend into a spiritual state of existence, gaining greater divine authority and sometimes overwhelming magical powers as they transform into partly demonic beings. Regardless of their nature, all Avatars are regarded as sacred and are more powerful in the lands of strife, an ability which was absolutely vital in their homeworld. The Avatar of Chaos isn't always magically powerful, and unlike other Avatars it is not demonic in nature.  Moreover, its wounds will gradually heal in combat, unlike the other Avatars. The simple presence of an Avatar of Chaos causes widespread unrest in the province, and slowly increases the general level of turmoil in the province."
#ap 10
#mapmove 20
#hp 20
#size 2
#str 12
#enc 0
#att 12
#def 15
#prec 10
#mr 18
#mor 30
#gcost 0
#rpcost 7000
#rcost 1
#weapon 207 -- Venomous magical claw
#weapon 207 -- Venomous magical claw
#armor "Shroud of the Battle Saint"
#armor "Magic Crown"
#neednoteat
#holy
#poisonres 25
#voidsanity 10
#chaospower 1
#flying
#ethereal
#diseaseres 100
#blind
#spiritsight
#heal
#infernoret 50
#voidret 50
#incscale 0
#incunrest 50
#regeneration 5
#poisonarmor 5
#okleader
#poorundeadleader
#poormagicleader
#magicskill 6 3
#magicskill 8 2
#custommagic 4224 200 -- FD
#magicboost 8 1
#nametype 115
#miscshape
#itemslots 15494 -- Goblin Avatars are miscshape but have full slots
-- Psychofire heart.
#userestricteditem 6998
#montag 6997
#startage 200
#maxage 400
#end

-- Chaos incarnate - secondshape
#newmonster 6614
#name "Avatar of Tempest"
#spr1 "./alexsadata/goblins/incarnate_thunder1.tga"
#spr2 "./alexsadata/goblins/incarnate_thunder2.tga"
#descr "Wherever the goblins of Pyrgdor truly came from, they claim (perhaps rightly) to be one of the most magically powerful races; a claim supported by the mighty rituals of Incarnation they brought to this world. With the aid of the Ancestral Messenger, the Avatars are able to transcend into a spiritual state of existence, gaining greater divine authority and sometimes overwhelming magical powers as they transform into partly demonic beings. Regardless of their nature, all Avatars are regarded as sacred and are more powerful in the lands of strife, an ability which was absolutely vital in their homeworld. The Avatar of Tempest has gained the ability to fly even during most violent storms, becoming very similar to Storm demons. Its skills in Air magic have also improved."
#ap 10
#mapmove 20
#hp 20
#size 2
#str 12
#enc 0
#att 12
#def 15
#prec 10
#mr 18
#mor 30
#gcost 0
#rpcost 7000
#rcost 1
#weapon "Brass Claw"
#weapon "Thunder Fist"
#weapon "Lightning Swarm"
#weapon "Lightning"
#armor "Shroud of the Battle Saint"
#armor "Magic Crown"
#neednoteat
#holy
#heal
#blind
#spiritsight
#poisonres 25
#demon
#shockres 15
#flying
#stormpower 3
#stormimmune
#voidsanity 10
#chaospower 1
#flying
#ethereal
#okleader
#kokytosret 50
#poorundeadleader
#poormagicleader
--magicboost 1 1
#magicskill 1 3
#magicskill 8 2
#custommagic 4224 200 -- FD
#magicboost 8 1
#nametype 115
#miscshape
#itemslots 15494 -- Goblin Avatars are miscshape but have full slots
-- Psychofire heart.
#userestricteditem 6998
#montag 6997
#startage 200
#maxage 400
#end

-- Chaos incarnate - secondshape
#newmonster 6615
#name "Avatar of Flames"
#spr1 "./alexsadata/goblins/incarnate_flames1.tga"
#spr2 "./alexsadata/goblins/incarnate_flames2.tga"
#descr "Wherever the goblins of Pyrgdor truly came from, they claim (perhaps rightly) to be one of the most magically powerful races; a claim supported by the mighty rituals of Incarnation they brought to this world. With the aid of the Ancestral Messenger, the Avatars are able to transcend into a spiritual state of existence, gaining greater divine authority and sometimes overwhelming magical powers as they transform into partly demonic beings. Regardless of their nature, all Avatars are regarded as sacred and are more powerful in the lands of strife, an ability which was absolutely vital in their homeworld. The Avatar of Flames is always surrounded by searing heat, protecting it from both cold and fire. Its powers over Fire are greatly increased."
#ap 10
#mapmove 20
#hp 20
#size 2
#str 12
#enc 0
#att 12
#def 15
#prec 12
#mr 18
#mor 30
#gcost 0
#rpcost 7000
#rcost 1
#weapon "Psycho Inferno"
#weapon "Flame Strike"
#armor "Shroud of the Battle Saint"
#armor "Magic Crown"
#neednoteat
#holy
#heal
#blind
#spiritsight
#poisonres 25
#voidsanity 10
#chaospower 1
#flying
#heat 3
#fireshield 8
#fireres 25
#coldres 15
#ethereal
#demon
#uwdamage 50
#infernoret 50
#kokytosret 50
#okleader
#poorundeadleader
#poormagicleader
--magicboost 0 1
#magicskill 0 4
#magicskill 8 2
#custommagic 20480 100 -- DB
#magicboost 8 1
#nametype 115
#miscshape
#itemslots 15494 -- Goblin Avatars are miscshape but have full slots
-- Psychofire heart.
#userestricteditem 6998
#montag 6997
#startage 200
#maxage 400
#end

-- Chaos incarnate - secondshape
#newmonster 6616
#name "Avatar of Darkness"
#spr1 "./alexsadata/goblins/incarnate_darkness1.tga"
#spr2 "./alexsadata/goblins/incarnate_darkness2.tga"
#descr "Wherever the goblins of Pyrgdor truly came from, they claim (perhaps rightly) to be one of the most magically powerful races; a claim supported by the mighty rituals of Incarnation they brought to this world. With the aid of the Ancestral Messenger, the Avatars are able to transcend into a spiritual state of existence, gaining greater divine authority and sometimes overwhelming magical powers as they transform into partly demonic beings. Regardless of their nature, all Avatars are regarded as sacred and are more powerful in the lands of strife, an ability which was absolutely vital in their homeworld. The Avatar of Darkness is wispy and shadowy, almost invisible in the blackness of night - unlike more destructive Avatars, it retains the ability to sneak through enemy lands like other goblins. Its powers in Death magic are also increased, even if its demonic nature makes it susceptible to banishment chants and it is no longer able to command troops as effectively."
#ap 10
#mapmove 20
#hp 20
#size 2
#str 12
#enc 0
#att 12
#def 15
#prec 12
#mr 18
#mor 30
#gcost 0
#rpcost 7000
#rcost 1
#weapon "Life Drain"
#weapon "Steal Strength"
#armor "Shroud of the Battle Saint"
#armor "Magic Crown"
#neednoteat
#holy
#heal
#blind
#spiritsight
#invisible
#poisonres 25
#voidsanity 10
#chaospower 1
#flying
#darkpower 3
#coldres 15
#fireres 5
#ethereal
#demon
#voidret 50
#kokytosret 50
#poorleader
#poorundeadleader
#poormagicleader
#stealthy 30
--magicboost 5 1
#magicskill 5 4
#magicskill 8 2
#custommagic 384 100 -- FA
#magicboost 8 1
#nametype 115
#miscshape
#itemslots 15494 -- Goblin Avatars are miscshape but have full slots
-- Psychofire heart.
#userestricteditem 6998
#montag 6997
#startage 200
#maxage 400
#end

-- Chaos incarnate - secondshape
#newmonster 6617
#name "Avatar of Blood"
#spr1 "./alexsadata/goblins/incarnate_blood1.tga"
#spr2 "./alexsadata/goblins/incarnate_blood2.tga"
#descr "Wherever the goblins of Pyrgdor truly came from, they claim (perhaps rightly) to be one of the most magically powerful races; a claim supported by the mighty rituals of Incarnation they brought to this world. With the aid of the Ancestral Messenger, the Avatars are able to transcend into a spiritual state of existence, gaining greater divine authority and sometimes overwhelming magical powers as they transform into partly demonic beings. Regardless of their nature, all Avatars are regarded as sacred and are more powerful in the lands of strife, an ability which was absolutely vital in their homeworld. The Avatar of Blood excels at commanding other demons of the Infernal realm. It finds blood slaves to use in sacrificial rituals more easily and whatever manages to harm it will be equally damaged in return."
#ap 10
#mapmove 20
#hp 20
#size 2
#str 12
#enc 0
#att 12
#def 15
#prec 12
#mr 18
#mor 30
#gcost 0
#rpcost 7000
#rcost 1
#weapon "Athame"
#weapon 636 -- LD tentacle +5 = 17 damage
#armor "Shroud of the Battle Saint"
#armor "Magic Crown"
#neednoteat
#holy
#heal
#blind
#spiritsight
#fireres 15
#poisonres 25
#voidsanity 10
#chaospower 1
#bloodvengeance 1
#flying
#demon
#infernoret 50
#okleader
#poorundeadleader
#poormagicleader
--incunrest 50
#douse 1
--magicboost 7 1
#magicskill 7 3
#magicskill 8 2
#custommagic 4224 200 -- FD
#magicboost 8 1
#nametype 115
#miscshape
#itemslots 15494 -- Goblin Avatars are miscshape but have full slots
-- Psychofire heart.
#userestricteditem 6998
#montag 6997
#startage 200
#maxage 400
#end

-- Chaos incarnate - secondshape
-- hue -15 -50 contrast 15 25, invert, contrast -75 10
#newmonster 6618
#name "Avatar of Void"
#spr1 "./alexsadata/goblins/incarnate_void1.tga"
#spr2 "./alexsadata/goblins/incarnate_void2.tga"
#descr "Wherever the goblins of Pyrgdor truly came from, they claim (perhaps rightly) to be one of the most magically powerful races; a claim supported by the mighty rituals of Incarnation they brought to this world. With the aid of the Ancestral Messenger, the Avatars are able to transcend into a spiritual state of existence, gaining greater divine authority and sometimes overwhelming magical powers as they transform into partly demonic beings. Regardless of their nature, all Avatars are regarded as sacred and are more powerful in the lands of strife, an ability which was absolutely vital in their homeworld. The Avatar of Void is terrible to behold, spreading insanity in its wake and enslaving the weak of mind. Its ethereal shape is almost invisible in the daylight and its powers in Astral magic are increased."
#ap 10
#mapmove 20
#hp 20
#size 2
#str 12
#enc 0
#att 12
#def 15
#prec 12
#mr 18
#mor 30
#gcost 0
#rpcost 7000
#rcost 1
#weapon "Astral Claw"
#weapon "Enslave Mind"
#armor "Shroud of the Battle Saint"
#armor "Magic Crown"
#insanify 20 -- is that too much?..
#neednoteat
#holy
#heal
#blind
#spiritsight
#invisible
#poisonres 25
#fear 5
#voidsanity 20
#chaospower 1
#flying
#demon
#okleader
#poorundeadleader
#poormagicleader
#stealthy 30
#clearmagic
--magicboost 4 1 -- cause insanity spread is actually potent debuff for armies containing non-national stuff/lowly shamans
#magicskill 4 3
#magicskill 8 2
#custommagic 4224 200 -- FD
#magicboost 8 1
#nametype 115
#miscshape
#itemslots 15494 -- Goblin Avatars are miscshape but have full slots
-- Psychofire heart.
#userestricteditem 6998
#montag 6997
#startage 200
#maxage 400
#end


#newmonster 6619
#name "Spirit Warrior"
#spr1 "./alexsadata/goblins/shadow_warrior1.tga"
#spr2 "./alexsadata/goblins/shadow_warrior2.tga"
#descr "Spirit Warriors are sacred mage-warriors of Pyrgdor. In the past those gifted with Fire magic were fated to go insane unless they intensively trained to become powerful powerful Fire mages. The attempt to change that was made when the training of Flame Warriors began. Now, the wild magic of Pyrgs is finally fading, and Psycho Goblins are all but extinct in Pyrgdor, while Dark Goblins are numerous. Blessed by the Spirits of Iron, the Spirit Warriors are impervious to elements and can cloak themselves with illusions."
#ap 10
#mapmove 14
#hp 8
#size 1
#str 7
#enc 4
#att 11
#def 14
#prec 9
#mr 14
#mor 12
-- Gcost 26 - elemental resists are cute, and Shadow Swords are fairly damaging
#gcost 10020
-- For spectral shield
#rpcost 7000
#rcost 1
#holy
#fireres 10
#shockres 10
#coldres 10
--siegebonus 5
#okleader
#stealthy 0
#spiritsight
#illusion
#nametype 115
#wastesurvival
#snow
#older -4
#maxage 25
-- Level 1+1 hidden mages.
#custommagic 384 100
#custommagic 1920 100
#weapon "Shadow Sword"
--weapon 1442 -- Alchemical bomb
#armor "Scale Mail Hauberk"
#armor "Crimson Shield"
#armor "Iron Cap"
#end


#newmonster 6620
#name "Spirit Champion"
#spr1 "./alexsadata/goblins/shadow_champion1.tga"
#spr2 "./alexsadata/goblins/shadow_champion2.tga"
#descr "Spirit Champions are elite mage-warriors of Pyrgdor. In the past those gifted with Fire magic were fated to go insane unless they intensively trained to become powerful powerful Fire mages. The attempt to change that was made when the training of Flame Warriors began. Now, the magic of Pyrgs is finally fading, and Psycho Goblins are all but extinct in Pyrgdor, while Dark Goblins are still numerous. Spirit Champions are chosen among those few descendants of Goblin Mages who retain wild powers of Fire magic and evade the madness of their kind. They undergo rigorous training at the Spirit Shrine, mastering elemental magic and receiving the blessing of the Spirits of Iron. Spirit Champions can sow unrest in the provinces or assassinate enemy commanders."
#ap 11
#mapmove 14
#hp 9
#size 1
#str 8
#enc 4
#att 12
#def 15
#prec 9
#mr 15
#mor 12
-- For a cross of assassin, spy, generals, priest and thug... well... expensive! But effective.
-- You'd want them to get Avatar of Tempest using A2 one, but it's actually cheaper to just mass Dark Elders.
#gcost 10000
#rpcost 7000
#rcost 2
#holy
#fireres 10
#shockres 10
#coldres 10
-- They are very good for leading troops.
#goodleader
#stealthy 0
#spiritsight
#illusion
#nametype 115
#wastesurvival
#snow
#mountainsurvival
#forestsurvival
#older -10
#maxage 25
-- Psychofire heart.
#userestricteditem 6998
#voidsanity 5
#magicskill 0 1
#magicskill 1 1
#magicskill 8 1
#custommagic 1920 100
#assassin
#spy
#patience 2
#weapon "Psycho Fire"
#weapon "Shadow Sword"
--weapon 1442 -- Alchemical bomb
#armor "Scale Mail Hauberk"
#armor "Crimson Shield"
#armor "Iron Cap"
#end

-- MA LA hero and deathshape for EA: F3D3S1N1H3
#newmonster 6621
#name "Restless Elder"
#fixedname "Lupus Warg Canis"
#spr1 "./alexsadata/goblins/necropyrg1.tga"
#spr2 "./alexsadata/goblins/necropyrg2.tga"
#descr "Lupus Warg Canis is the most ancient being of all Pyrgdor. He was very disappointed when the Pyrgs couldn't remain in this world with the magic of old Pyrgdor slowly seeping away and sought the way to return them back. Unfortunately, his mortal life ended in the middle of his research, but his restless spirit rejoined the withered remains of his Pyrg to continue his self-appointed task in the afterlife. Now he comes back to aid his kin and the next Pantokrator in these troubled times, and his terrible visage spells doom to the enemies of the Pyrgdor. Lupus Warg Canis is immortal and his spirit will reanimate the body of another Pyrg, should his current incarnation be destroyed. After death he lost some of his skill in Blood magic, but gained powers of Death magic instead."
#ap 26
#mapmove 20
#hp 33
#size 3
#ressize 1
#prot 5
#str 10
#enc 0
#att 13
#def 13
#prec 11
#mr 17
#mor 30
#gcost 0
#rpcost 7000
#rcost 1
#holy
#undead
#spiritsight
#immortal 3  -- For forwards compatibility if it gets changed
#heal
#banefireshield 8
#fear 5
#weapon "Magic Staff"
#weapon "Banefire Blast"
#weapon "Psycho Inferno"
#armor "Shroud of the Battle Saint"
#armor "Crimson Shield"
#armor "Magic Crown"
#mounted
#mountedhumanoid
#wastesurvival
#snow
#expertleader
#combatcaster
#magicskill 0 4
#magicskill 5 3
#magicskill 7 3
#magicskill 8 3
#magicboost 7 -1
#startage 500
#maxage 1000
#coldres 15
#fireres 25
#poisonres 25
-- Psychofire heart unusable - he already has the ability anyway.
#voidret 30
#voidsanity 10
-- Should work, so adding here. He's very powerful, so turn 10
#latehero 15
#unique -- HERO
#end



-- Heroic incarnation - Lupus Warg Canis
#newmonster 6622
#name "Avatar of Pyrgdor"
#fixedname "Lupus Warg Canis"
#spr1 "./alexsadata/goblins/hero1_avatar1.tga"
#spr2 "./alexsadata/goblins/hero1_avatar2.tga"
#descr "Now that Lupus Warg Canis has transcended from physical realm to the spiritual world with the aid of Ancestral Messenger, he has become even more magically powerful, and he has perfected both his Death and Blood magical skills. He is revered by all goblins of Pyrgdor and his mere presence spreads the dominion of the Pretender God. The newborn Avatar of Pyrgdor still pursues its goal of restoring Pyrgs on this world, but it is no longer as important as the destruction of all false pretenders. Lupus Warg Canis is now immortal and will return from the dead unless slain within hostile dominion. His magical powers are greatly enhanced and he can shroud the entire battlefield in darkness at will."
#ap 12
#mapmove 30
#hp 33
#size 3
#str 15
#prot 5
#enc 0
#att 14
#def 17
#prec 12
#mr 20
#mor 30
#gcost 0
#rpcost 7000
#rcost 1
#onebattlespell "Battle Darkness"
#neednoteat
#holy
#blind
#spiritsight
#forestsurvival
#wastesurvival
#snow
#spreaddom 1
#fireres 25
#coldres 15
#poisonres 25
#voidsanity 20
#immortal 3  -- For forwards compatibility if it gets changed
#heal
#unique -- HERO SUMMON He's a summonable unique
#banefireshield 8
#fear 5
#flying
#stormimmune
#ethereal
#miscshape
#itemslots 15494 -- Goblin Avatars are miscshape but have full slots
#weapon "Psycho Inferno"
#weapon 348
#armor "Shroud of the Battle Saint"
#armor "Crimson Shield"
#armor "Crown"
#allret 50
#superiorleader
#goodundeadleader
#poormagicleader
#combatcaster
#magicskill 0 5
#magicskill 5 3
#magicskill 7 3
#magicskill 8 3 -- Only F pathboost during ascension, +1 holy boost
--magicboost 0 1
#magicboost 8 1
#maxage 5000
#end

#newmonster
#name "Pyrghost"
#spr1 "./alexsadata/goblins/pyrghost1.tga"
#spr2 "./alexsadata/goblins/pyrghost2.tga"
#descr "The goblins of Pyrgdor once worshipped giant enchanted wolves living in the wasteland of Pyrgdor, known as Pyrgs. These times are long over, but the spirits of these beasts still roam the world and can be summoned by skilled Death mages. Pyrghosts are ethereal, immune to fire, cold and poisons and are capable of breathing bane fire upon the enemies. Their bite drains life from living beings. Pyrghosts are intelligent enough to follow complicated orders, and they are still considered sacred in Pyrgdor."
#ap 28
#mapmove 24
#hp 40
#prot 7
#size 3
#str 18
#enc 0
#att 13
#def 11
#prec 8
#mr 15
#mor 18
#gcost 0
#rpcost 7000
#rcost 5
#holy
-- Banefire magic skills
#combatcaster
#magicboost 53 -2
#magicboost 0 1
#magicboost 5 1
#magicskill 0 2
#magicskill 5 2
#weapon 63
#weapon "Banefire Blast"
#float
#ethereal
#undead
#spiritsight
#fear 5
#coldres 15
#poisonres 25
#fireres 25
-- Psychofire heart... err wait! It's undead!
#voidsanity 5
#okleader
#okundeadleader
#forestsurvival
#wastesurvival
#snow
#nametype 115
#quadruped
#itemslots 274560
#end


-- Has D1+AD hidden magic
#newmonster
#name "Darksweeper"
#spr1 "./alexsadata/goblins/darksweeper1.tga"
#spr2 "./alexsadata/goblins/darksweeper2.tga"
#descr "Unlike Psycho Goblins, most of the Dark Goblins are perfectly capable of controlling their magical powers... but not all. The horrifying stories are told to children about Darksweepers who will come and take the bad little goblins have a grain of truth. Those unfortunate enough to be kidnapped by these long-gone Dark Goblins are transformed into demonic beings of darkness. Darksweepers shun contact and tend to live in small groups far outside the civilization, only coming to answer the call of the more fortunate Dark Goblins when forcibly coerced by the power of gems. They are physically weak and vulnerable due to their small size, but they are almost invisible in the darkness of night and their terrifying shrieks can rout even the bravest soldiers from the battle, filling them with supernatural dread. Darksweepers are cold resistant and can fly even during storms."
#ap 11
#mapmove 20
#hp 9
#size 2
#str 8
#prot 3
#enc 3
#att 11
#def 14
#prec 9
#mr 15
#mor 12
#gcost 0
#rpcost 7000
#rcost 1
#darkpower 3
#weapon 1436
#weapon 1436
#weapon 1437
#holy
#invulnerable 10
#demon
#spiritsight
#neednoteat
#flying
#stormimmune
--fear 5 -- SMALL DARKSWEEPERS ARE NOT DAEVAS!
#coldres 15
#okleader
#okundeadleader
#stealthy 15
--magicskill 5 1
--custommagic 4352 100 -- To free up the space
#nametype 115
#older -160
#maxage 500
#wastesurvival
#snow
#end

-- Has D2A1 magic
#newmonster
#name "Greater Darksweeper"
#spr1 "./alexsadata/goblins/darksweeper_big1.tga"
#spr2 "./alexsadata/goblins/darksweeper_big2.tga"
#descr "Unlike Psycho Goblins, most of the Dark Goblins are perfectly capable of controlling their magical powers... but not all. The horrifying stories are told to children about Darksweepers who will come and take the bad little goblins have a grain of truth. Those unfortunate enough to be kidnapped by these long-gone Dark Goblins are transformed into demonic beings of darkness. Darksweepers shun contact and tend to live in small groups far outside the civilization, only coming to answer the call of the more fortunate Dark Goblins when forcibly coerced by the power of gems. Greater Darksweepers are older and thus more powerful than their brethren, possessing ability to coerce lesser Darksweepers to do their biddinng, even if they are still inferior to true demons of infernal realms. They also can assassinate enemy commanders and use fear as tool to extort information and instill panicked mobs in the area."
#ap 11
#mapmove 20
#hp 10
#size 2
#str 9
#prot 3
#enc 3
#att 12
#def 15
#prec 9
#mr 16
#mor 14
#gcost 0
#rpcost 7000
#rcost 1
#darkpower 3
#weapon 1436
#weapon 1436
#weapon 1437
#holy
#invulnerable 15
#demon
#spiritsight
#neednoteat
#flying
#stormimmune
#fear 5
#coldres 15
#okleader
#okundeadleader
#stealthy 25
#assassin
#patience 1
#spy
#scalewalls
#combatcaster
#magicskill 5 2
#magicskill 1 1
#nametype 115
#older -160
#maxage 500
#wastesurvival
#snow
#makemonsters1 "Darksweeper"
#end

-- Woah, a pretender!
#newmonster 6623
#name "Ancient Darksweeper"
#fixedname "Umbra"
#spr1 "./alexsadata/goblins/darksweeper_god1.tga"
#spr2 "./alexsadata/goblins/darksweeper_god2.tga"
#descr "Ancient Darksweeper is a demonically transformed Dark Goblin of such magical power that he has mastered his mortality. Donning the godly mantle as master of Pyrgdor, he now intends to force all of this world bow to his will or be cast down into oblivion. Whenever the Ancient Darksweeper enters combat, a retinue of Darksweepers always accompanies him and more will flock to serve his cause if the dominion is strong. Ancient Darksweeper is a powerful Death and Air mage, but his unnatural state of existence makes it possible to banish him from this world. He is also physically weaker than the majority of pretender gods, despite his monstrous appearance."
#ap 11
#mapmove 20
#hp 20
#size 3
#str 12
#prot 5
#enc 1
#att 14
#def 17
#prec 10
#mr 18
#mor 30
--onebattlespell "Battle Darkness"
-- Because sure as hell this is absurdly frail chassis, its cost comes almost from nowhere.
-- With 4d6 freespawn Darksweepers, though, it gets understandable, you can expand using those
#gcost 10000
#rpcost 7000
#rcost 1
#darkpower 4
#weapon 1436
#weapon 1436
#weapon 1437
#demon
#spiritsight
#invisible
#neednoteat
#flying
#stormimmune
#invulnerable 15
#ethereal
#fear 5
#assassin
#patience 1
#scalewalls
#spy
#coldres 15
#okleader
#okundeadleader
#stealthy 15
#combatcaster
#magicskill 1 1
#magicskill 5 2
#startdom 2
#pathcost 60
#maxage 5000
#wastesurvival
#snow
#batstartsum2d6 "Darksweeper"
#domsummon "Darksweeper"
#end

-- Heroic incarnation - Shockspyre
#newmonster 6624
#name "Avatar of Thunder"
#fixedname "Shockspyre"
#spr1 "./alexsadata/goblins/hero2_avatar1.tga"
#spr2 "./alexsadata/goblins/hero2_avatar2.tga"
#descr "After his meeting with Ka-Gormor Shockspyre has acquired immense magical powers, ascending to the status of an Avatar of Thunder. His powers are different from common Fire magic of Psycho Goblins and Death magic of Dark Goblins; Thunder magic combines paths of Fire and Air, allowing for finer control of his flames and increased power during the storms, and he has also retained his skills in Nature and Blood magic from prior life. Shockspyre is always accompanied by several lesser Avatars of Thunder and followed by a perpetual storm, but he has become partly demonic in nature since his ascension and the lands of Order will lower his physical powers and battle prowess."
#ap 12
#mapmove 30
#hp 25
#size 3
#str 13
#prot 5
#enc 0
#att 13
#def 16
#prec 12
#mr 19
#mor 30
#gcost 0
#rpcost 7000
#rcost 1
#allret 50
#onebattlespell "Storm"
#neednoteat
#holy
#unique -- HERO SUMMON He's a summonable unique
#heal
#blind
#spiritsight
#demon
#neednoteat
#chaospower 1
#wastesurvival
#snow
#fireres 25
#shockres 25
#poisonres 25
#voidsanity 10
#stormpower 4
#stormimmune
#fear 5
#flying
#ethereal
#weapon "Brass Claw"
#weapon "Thunder Fist"
#weapon "Lightning Swarm"
#weapon "Lightning"
#armor "Shroud of the Battle Saint"
#armor "Magic Crown"
#allret 50
#goodleader
#okundeadleader
#batstartsum1d6 "Avatar of Tempest"
#miscshape
#itemslots 15494 -- Goblin Avatars are miscshape but have full slots
#magicskill 0 3
#magicskill 1 4
#magicskill 6 3
#magicskill 7 3
#magicskill 8 1 -- H1 pathboost during ascension, and unlocking his magical paths
--magicboost 0 1
#magicboost 8 1
#maxage 5000
#end

-- =============================================================================
-- NATION SECTION END: SHARED OBJECTS
-- =============================================================================

-- =============================================================================
-- NATION SECTION: EARLY PYRGDOR
-- =============================================================================

#newsite
-- EA units: Pyrg Raiders, Pyrg Tamer, Pyrg Master
-- while pyrgs themselves are for testing.
#name "Pyrg Lairs"
#path 3
#level 0
#rarity 5
#gems 0 3
#gems 5 1
--homemon 6610
#homemon 6606 -- For LA so they don't hang on to wastelands. Werepyrgs are... exceedingly rare, and compete with better cap-only recruits if you start in a waste.
#homemon "Pyrg Raider"
#homecom "Pyrg Tamer"
#homecom 6630
#end


#newspell
#name "Pack of Pyrgs"
#descr "The caster performs blood sacrifice to bind a pack of Pyrgs to his will. The goblins of Pyrgdor worship giant enchanted wolves living in the wasteland of Pyrgdor, known as Pyrgs. Since Goblin Mages managed to tame some of these giant beasts, they are trained and used in warfare as mounts. Pyrgs are immune to fire and can spit fireballs at their enemies, and even if the rider is slain, the fearsome mount will still continue fighting, sometimes guided by the vengeful spirit of its deceased master. Pyrgs are intelligent enough to willingly follow complicated orders and are somewhat resistant to magic."
#school 6
#researchlevel 4

#path 0 7
#path 1 0
#pathlevel 0 2
#pathlevel 1 2

#precision 5
#effect 10001
#nreff 5 -- They need lots of upkeep.
#damage 6610
#spec 0
#range 5
--aoe 3001
#fatiguecost 2300

#sound 16
#explspr -1
#flightspr -1

--onlyatsite "Pyrg Lairs"
--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 175 -- EA only spell
#end



--Milita event EA
#newevent
#rarity -1
#req_mydominion 1
#req_dominion 2
#req_land 1
#req_fullowner 175
#nation -2
#10d6units 6601
#msg "A wave of religious zeal has swept the province and a group of goblins committed to your cause has joined your armies."
#end

-- Lupus Warg Canis
#newevent
#rarity 5
#req_unique 1
#req_pop0ok
#req_monster 6611
#req_targorder 7
#req_targmnr 6628 -- Living
#msg "The Ancestral Messenger has arrived, and encountered the great hero of Pyrgdor, Lupus Warg Canis.
Now that Lupus Warg Canis has transcended the physical realm to the spiritual world with the aid of Ka-Gormor, he has become even more magically powerful, and he has perfected both his Death and Blood magical skills. He is revered by all goblins of Pyrgdor and his mere presence spreads the dominion of the Pretender God. The newborn Avatar of Pyrgdor still pursues its goal of restoring Pyrgs on this world, but this is no longer as important as the destruction of all false pretenders. Lupus Warg Canis is now immortal and will return back from the dead unless slain within hostile dominion.
The Ancestral Messenger departed shortly afterwards."
#transform 6622
#pathboost 0
#killcom 6611
#end

-- Shockspyre
#newevent
#rarity 5
#req_unique 1
#req_pop0ok
#req_monster 6611
#req_targorder 7
#req_targmnr 6627 -- EArly
#msg "The Ancestral Messenger has arrived, and encountered the great hero of Pyrgdor, Shockspyre.
After his meeting with Ka-Gormor Shockspyre has acquired immense magical powers, ascending to the status of an Avatar of Thunder. His powers are different from the common Fire magic of Psycho Goblins and Death magic of Dark Goblins; his Thunder magic combines paths of Fire and Air, allowing for finer control of his flames and increased power during the storms, and he has also retained his skills in Nature and Blood magic from his prior life. Shockspyre is always accompanied by several lesser Avatars of Thunder and perpetual storms, but he has become partly demonic in nature since his ascension and the lands of Order will lower his phyiscal powers and battle prowess.
The Ancestral Messenger departed shortly afterwards."
#transform 6624
#pathboost 8
#killcom 6611
#end

-- Goblin Mages
#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6618
#req_targpath2 4
#req_targmnr 6626 -- EA mage
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Void, and departed shortly afterwards."
#pathboost 4
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6617
#req_targpath2 7
#req_targmnr 6626
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Blood, and departed shortly afterwards."
#pathboost 7
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6614
#req_targpath2 1
#req_targmnr 6626
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Tempest, and departed shortly afterwards."
#pathboost 1
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6616
#req_targpath2 5
#req_targmnr 6626
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Darkness, and departed shortly afterwards."
#pathboost 5
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6615
#req_targpath2 0
#req_targmnr 6626
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Flames, and departed shortly afterwards."
#pathboost 0
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6613
#req_targmnr 6626
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Chaos, and departed shortly afterwards."
#pathboost 6
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6612
#req_targmnr 6626
#msg "The Ancestral Messenger has arrived, tried to help the faithful one to ascend as an Avatar, barely succeeded and departed shortly afterwards."
#killcom 6611
#nolog
#end
#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6612
#req_targmnr 6626
#msg "The Ancestral Messenger has arrived, tried to help the faithful one to ascend as an Avatar, barely succeeded and departed shortly afterwards."
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6618
#req_targpath2 4
#req_targmnr 6625
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Void, and departed shortly afterwards."
#pathboost 4
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6617
#req_targpath2 7
#req_targmnr 6625
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Blood, and departed shortly afterwards."
#pathboost 7
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6614
#req_targpath2 1
#req_targmnr 6625
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Tempest, and departed shortly afterwards."
#pathboost 1
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6616
#req_targpath2 5
#req_targmnr 6625
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Darkness, and departed shortly afterwards."
#pathboost 5
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6615
#req_targpath2 0
#req_targmnr 6625
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Flames, and departed shortly afterwards."
#pathboost 0
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6613
#req_targmnr 6625
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Chaos, and departed shortly afterwards."
#pathboost 6
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6612
#req_targmnr 6625
#msg "The Ancestral Messenger has arrived, tried to help the faithful one to ascend as an Avatar, barely succeeded and departed shortly afterwards."
#killcom 6611
#nolog
#end
#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6612
#req_targmnr 6625
#msg "The Ancestral Messenger has arrived, tried to help the faithful one to ascend as an Avatar, barely succeeded and departed shortly afterwards."
#killcom 6611
#nolog
#end

-- EA mage: D2 H1 FASN 100 FASNB 25
#newmonster 6625
#name "Dark Goblin"
#spr1 "./alexsadata/goblins/mage_dark1.tga"
#spr2 "./alexsadata/goblins/mage_dark2.tga"
#descr "Dark Goblins are masters of necromancy and the dark arts. They are able to call ancestral spirits and use them in divination or curses. Most of Dark Goblins lack the destructive powers of Psycho Goblin mages who burn with inner fire of Pyrgs, but their cunning mind and sharp wit allows them to lead parties of goblins beyond enemy lines. Many of them did not survive the travel through enchanted road of Lupus Warg Canis, so Dark Goblins are not as common as they were back in their homeworld."
#ap 11
#mapmove 14
#hp 8
#size 1
#str 8
#enc 4
#att 9
#def 12
#prec 9
#mr 15
#mor 12
--slowrec
-- These mages cost 195 gold and are weaker than MA goblin mages. But they can be massed and they command divine authority!
#gcost 9995
#rpcost 7000
#rcost 1
#spiritsight
#weapon "Quarterstaff"
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#holy
#okleader
#stealthy 5
#coldres 10
#voidsanity 5
#magicskill 5 2
#magicskill 8 1
#custommagic 10624 100
#custommagic 27008 25
#nametype 115
#older -20
#maxage 25
#wastesurvival
#snow
#prophetshape 6600
#end

-- EA mage: F2 H1 SDNB 100 ASDNB 10
#newmonster 6626
#name "Goblin Mage"
#spr1 "./alexsadata/goblins/mage_fire1.tga"
#spr2 "./alexsadata/goblins/mage_fire2.tga"
#descr "Goblin Mages are exceptional Psycho Goblins who mastered their inborn Fire magic before it drove them insane. They have some sorcery skills as well and often lead less important religious ceremonies or command tribal warriors. Goblin Mages are highly resistant to fire. They aren't capable of hiding from enemies for very long due to their violent behaviour, but they aren't as unhinged as Psycho Goblins are and do not go berserk when wounded."
#ap 11
#mapmove 14
#hp 8
#size 1
#str 8
#enc 4
#att 9
#def 12
#prec 9
#mr 15
#mor 12
-- These mages cost 175 gold. They can be massed and they command divine authority!
#gcost 9985
#rpcost 7000
#rcost 1
#darkvision 75
#weapon "Psycho Fire"
#weapon "Quarterstaff"
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#holy
#fireres 20
#coldres 5
#okleader
#magicskill 0 2
#magicskill 8 1
#custommagic 30720 100
#custommagic 30976 25
#nametype 115
#older -20
#maxage 25
#wastesurvival
#snow
-- Psychofire heart.
#userestricteditem 6998
#voidsanity 5
#prophetshape 6630
#end

#newmonster
#name "Pyrg Raider"
#spr1 "./alexsadata/goblins/pyrerider1.tga"
#spr2 "./alexsadata/goblins/pyrerider2.tga"
#descr "The goblins of Pyrgdor worship giant enchanted wolves living in the wasteland of Pyrgdor, known as Pyrgs. Since Goblin Mages managed to tame some of these giant beasts, they are trained and used in warfare as mounts. Pyrgs are immune to fire and can spit fireballs at their enemies, and even if the rider is slain, the fearsome mount will still continue fighting."
#ap 26
#mapmove 24
#hp 8
#size 3
#ressize 1
#str 7
#enc 2
#att 13
#def 12
#prec 7
#mr 13
#mor 14
--60 resulting gcost
#gcost 10038
#rpcost 7000
#rcost 5
#holy
#fireres 5
#coldres 5
#darkvision 75
#weapon "Bronze Lance"
#weapon "Crude Bow"
#weapon 1432
#weapon 237
#armor "Full Leather Armor"
#armor "Wicker Shield"
#armor "Reinforced Leather Cap"
#pillagebonus 2
#mounted
#mountedhumanoid
#secondshape 6610
#goodleader
#command 20
#standard 1
#nametype 115
#forestsurvival
#wastesurvival
#snow
-- Psychofire heart.
#userestricteditem 6998
#voidsanity 5
#older -4
#maxage 25
#end


--EA-only hero. F2A4N1B1, brings in useful new path, even with boosters.
#newmonster 6627
#name "Thunder Goblin"
#fixedname "Shockspyre"
#spr1 "./alexsadata/goblins/mageheroEA1.tga"
#spr2 "./alexsadata/goblins/mageheroEA2.tga"
#descr "Shockspyre is a young but very talented mage who weaves together the magics of Air and Fire into a symphony of Thunder unlike any other in Pyrgdor. He was born to the name Ryos, but did not keep it long. For Shockspyre has always felt the thrum of lightning in his blood, and traveled the world until he finally arrived among the Storm Giants of Electrum, the greatest masters of fire and lightning. Unfortunately for the fascinated and fanatically curious goblin, none of the Thunder Elders wanted an apprentice who barely came up to the top of their boot, and told him so in no uncertain terms. He was just about to slink away when he was spotted by Shockspeare, a Cloud Giant who had himself been rejected by the Thunder Kings. Shockspeare took pity on the little goblin, for he too had leaned his art in a foreign land, and taught the brilliant young mage everything he knew for several years. In gratitude, Shockspyre adopted the name of his friend and mentor, and proudly returned to his people aboard the Cloud Giant's boat. Since his return to Pyrgdor, the eternally curious goblin has also become interested in the magics of Blood and Nature, though he is not yet adept in them."
#ap 11
#mapmove 14
#hp 10
#size 1
#str 8
#enc 2
#att 10
#def 13
#prec 11
#mr 16
#mor 14
#gcost 0
#rpcost 7000
#rcost 1
#weapon "Quarterstaff"
#weapon "Lightning Swarm"
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#holy
#spiritsight
#fireres 15
#shockres 15
#stormpower 2
#poorleader
#tmpairgems 1
#magicskill 0 2
#magicskill 1 4
#magicskill 6 1
#magicskill 7 1
#magicskill 8 1
#startage 10
#maxage 50
#wastesurvival
#snow
-- Psychofire heart.
#userestricteditem 6998
#voidsanity 5
-- Should work, so adding here.
#latehero 10
#unique -- HERO
#end


#newmonster 6628
#name "Ancient Elder"
#fixedname "Lupus Warg Canis"
#spr1 "./alexsadata/goblins/pyremage1.tga"
#spr2 "./alexsadata/goblins/pyremage2.tga"
#descr "Lupus Warg Canis is the most ancient shaman of all Pyrgdor. Hee is said to be the one who brought goblins of Pyrgdor to this world by the enchanted roads of Pyrgdor, and is the most powerful mage among goblinkin. His skills in Fire and Blood magic are unsurpassed, and he commands great divine authority. Lupus Warg Canis seeks the way to save Pyrgs from their eventual decline, but his research has not yet brought any results, and he has now joined the cause of Awakening God to help accomplish his goals. He is rumored to be immortal, but he has not yet died even once, so these rumors are yet to be proven true."
#ap 26
#mapmove 20
#hp 12
#size 3
#ressize 1
#str 9
#enc 2
#att 13
#def 12
#prec 11
#mr 17
#mor 16
-- Costs 280 - quite a neat sum for a cap-only EA mage
#gcost 0
#rpcost 7000
#rcost 1
#holy
#heal
#spiritsight
#weapon "Magic Staff"
#weapon 1432
#weapon "Psycho Inferno"
#weapon 237
#armor "Shroud of the Battle Saint"
#armor "Crimson Shield"
#armor "Magic Crown"
#mounted
#mountedhumanoid
#secondshape 6621
#expertleader
#beastmaster 3
#researchbonus 5
#tmpfiregems 1
-- While living he has low D skill, but can cast Pack of Pyrgs and gets free fire gems. Good!
#magicskill 0 4
#magicskill 5 3
#magicskill 7 3
#magicskill 8 3
#magicboost 5 -2
#wastesurvival
#snow
#forestsurvival
#startage 80
#maxage 1000
#fireres 25
-- Psychofire heart unusable - he already has the ability anyway.
#voidret 30
#voidsanity 10
-- Should work, so adding here. He's very powerful, so turn 15
#latehero 15
#unique -- HERO
#end

#selectnation 175
#clearnation
-- EA nation, Early age
#name "Pyrgdor"
#epithet "Fires of Pyrg"
#era 1
#fortera 1
--cavenation 0 -- shouldn't start in caves
#likesterr 416 -- wastelands, forests, farmlands
#hatesterr 49 -- no small provinces, swamps or mountains
#templepic 11
#aifirenation
#aimusthavemag 6
#aigoodbless 100
#idealcold 0
#merccost 40
-- Very limited choice of gods, primarily Fire gods. And Mother of Monsters.
-- Startdom 4, middle america/north/celtic
#addgod 656			-- Fountain of Blood
#addgod 657			-- Monolith
#addgod 958			-- Colossal Head E1B2
#addgod 1025			-- Divine Glyph
#addgod 2449			-- Idol of Sorcery
-- Startdom 3, celtic + mideterran + mideast
#addgod 157			-- Mother of Monsters
#addgod 812			-- Lord of the Wild
#addgod 957			-- Lord of Desert Sun
#addgod 1097			-- Lord of Summer Plague
#addgod 2431			-- Titan of Underworld
#addgod 2849			-- Father of Monsters
#addgod 3079			-- Duiu of Thunder
#addgod 3080			-- Duiu of Farming
#addgod 3081			-- Duiu of War
#addgod 3082			-- Matrona of Healing Spring
-- Startdom 2, celtic+midterran+north+mideast, darkness association
#addgod 120			-- Moloch
#addgod 216			-- Red Dragon
#addgod 265			-- Blue Dragon
#addgod 266			-- Green Dragon
#addgod 872			-- Ghost King
#addgod 2789			-- Raven of Underworld
#addgod 2795			-- Dog of Underworld
#addgod 2796			-- Hound of Hades
#addgod 6623			-- Ancient Darksweeper
-- Startdom 1
#addgod 244			-- Arch Mage
#addgod 246			-- Freak Lord
#addgod 249			-- Crone
#addgod 251			-- Great Sage
#addgod 401			-- Bitch Queen
#addgod 6609			-- Goblin Archmage
#cheapgod40 6609
#cheapgod20 6623 -- Lower discount
--addgod 5040
--addgod 5001			-- Bestower of Gifts
--addgod 4993 -- Beheaded One, A1E1B1 sage titan
--addgod  5893			-- Avatar of Doom, 0 discount, F1S1B1 amphibian recuperator
#descr "Pyrgdor is a tribal community of goblins inhabiting plains, wastelands, caves and forests. Goblins of Pyrgdor are smaller and weaker than their cousins - Vaettir and Bakemono - yet while they look similar, they are not native to this world and were once led to here by their reputedly immortal leader Lupus Warg Canis from their home beyond the Void. Many of them did not survive the terrible trip through the enchanted road, particularly Dark Goblins, masters of necromancy and dark arts, who are not as common as they were back in their homeworld. Goblins of Pyrgdor wield light weapons and armor, and are weak and near-sighted, though they're fast on their feet, dodge attacks well and can swarm larger enemies. They worship Pyrgs, giant enchanted wolves that are rumored to guard the gates of the world of dead, and the rulers of Pyrgdor use these sacred beasts as mounts, while forest-dwelling goblins instead use smaller wolves as mounts during raids. Lesser shamans of Pyrgdor lead the tribal religious ceremonies and have some skills in sorcery. Since their early days in this world many goblins have been 'gifted' with Fire magic: Psycho Goblins are feebleminded users of primitive Fire magic driven insane due to its excessive influence, while Goblin Mages are exceptional Psycho Goblins who mastered their inborn Fire magic before it consumed them for them. Some of the Psycho Goblins are also rumored to have shapeshifting abilities, transforming into ferocious bestial Werepyrgs when heavily wounded. The warriors of Pyrgdor use cheap and simple armaments, and archers use primitive crude bows that are mostly ineffective unless properly enchanted with Fire magic."
-- reputedly immortal, not yet verified before AW
#summary "Race: small goblins, near-perfect darkvision, stealthy, waste survival, snow move.
Military: Light infantry, archers, wolf raiders, psycho goblins, sacred Pyrg raiders and werepyrgs.
Magic: Fire, Death, some Blood, weak Nature, Astral and Air. Powerful mage-priests can ascend to Avatars.
Priests: Average."
#brief "Goblins of Pyrgdor are small and rather weak, but their mages are powerful users of Fire magic. Shamans are weak sorcerors, with some skill in Fire magic. Sacred psycho goblins use limited fire magic in combat. The sacred Pyrg wolves haven't left the Pyrgdor, and ruling chiefs and mages use them as mounts, while smaller wolves are tamed by forest raiders."
#flag "./alexsadata/flags/d5pyrgdorEA.tga"
#color 0.5 0.5 0.2
#clearrec
-- Only primitive infantry and psycho goblins. Raiders are bowmen only.
#addrecunit 6601
#addrecunit 6602
#addrecunit 6603
#addrecunit 6608
#addrecunit 6605
-- Chief, shaman, mage. No Raid Chieftain though, they are not available in the era.
#addreccom 6604
#addreccom 6629
#addreccom "Sand Goblin Shaman"
#addreccom 6626
#addreccom 6625
-- Foreignrec: common goblin.
#addforeignunit 6601
-- Forest recruitment: Goblin Archer/Warrior, Goblin Shaman
#forestrec 6602
#forestrec 6603
#forestcom 6604
#forestcom 6629
#caverec 6602
#caverec 6603
#cavecom 6604
#cavecom "Sand Goblin Shaman"
-- Waste recruits: psycho goblins + werepyrgs!
#wasterec 6602
#wasterec 6603
#wasterec 6605
#wasterec 6606
#wastecom 6604
#wastecom "Sand Goblin Shaman"
-- Province defence: PSYCHO GOBLINS AS PD.
#wallcom 6626
#wallunit 6602
#wallmult 16
#defcom1 6604
#defcom2 6626
#defunit1 6601
#defunit1b 6602
#defmult1 15
#defmult1b 15
#defunit2 6603
#defmult2 10
#defunit2b 6605
#defmult2b 5
#startcom 6604
#startunittype1 6603
#startunitnbrs1 16
#startunittype2 6602
#startunitnbrs2 24
#startscout 6604
#clearsites
#hero1 6627
#hero2 6628
#multihero1 6615 -- Avatar of Flames, Avatar of Blood
#multihero2 6617 -- Avatar of Flames, Avatar of Blood
#startsite "Plains of Pyrgdor"
#startsite "Pyrg Lairs"
#end

-- =============================================================================
-- NATION SECTION END: EARLY PYRGDOR
-- =============================================================================

-- =============================================================================
-- NATION SECTION: EARLY/MIDDLE PYRGDOR
-- =============================================================================


#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6618
#req_targpath2 4
#req_targmnr 6630
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Void, and departed shortly afterwards."
#pathboost 4
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6617
#req_targpath2 7
#req_targmnr 6630
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Blood, and departed shortly afterwards."
#pathboost 7
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6614
#req_targpath2 1
#req_targmnr 6630
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Tempest, and departed shortly afterwards."
#pathboost 1
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6616
#req_targpath2 5
#req_targmnr 6630
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Darkness, and departed shortly afterwards."
#pathboost 5
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6615
#req_targpath2 0
#req_targmnr 6630
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Flames, and departed shortly afterwards."
#pathboost 0
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6613
#req_targmnr 6630
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Chaos, and departed shortly afterwards."
#pathboost 6
#killcom 6611
#nolog
#end


#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6612
#req_targmnr 6630
#msg "The Ancestral Messenger has arrived, tried to help the faithful one to ascend as an Avatar, barely succeeded and departed shortly afterwards."
#killcom 6611
#nolog
#end
#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6612
#req_targmnr 6630
#msg "The Ancestral Messenger has arrived, tried to help the faithful one to ascend as an Avatar, barely succeeded and departed shortly afterwards."
#killcom 6611
#nolog
#end


-- EA shaman, 100 AS 100 NB
#newmonster 6629
#name "Forest Goblin Shaman"
#spr1 "./alexsadata/goblins/shaman_forest1.tga"
#spr2 "./alexsadata/goblins/shaman_forest2.tga"
#descr "Shamans of Pyrgdor are tribal leaders and sorcerers. Those shamans who lived in the forests learn the secrets of the sky, stars and primal wilderness. Even if they are mostly concerned with the safety of their tribe, they are still considered sacred. Their skill in brewing soups and stews from seemingly inedible junk allows them to feed several hungry warriors in any climate, even if they aren't skilled in Nature magic."
#ap 10
#mapmove 14
#hp 8
#size 1
#str 7
#enc 4
#att 9
#def 12
#prec 9
#mr 14
#mor 10
#gcost 10005
#rpcost 7000
#rcost 1
#weapon "Quarterstaff"
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#holy
#okleader
#stealthy 5
#darkvision 75
#supplybonus 10
#nametype 115
#older -8
#maxage 25
#custommagic 2304 100
#custommagic 24576 100
#researchbonus -1
#wastesurvival
#snow
#prophetshape 6600
#end
-- Caverec mage: FD + NB
#newmonster
#name "Sand Goblin Shaman"
#spr1 "./alexsadata/goblins/shaman_sand1.tga"
#spr2 "./alexsadata/goblins/shaman_sand2.tga"
#descr "Shamans of Pyrgdor are tribal leaders and sorcerers. Those shamans who live in the lightless caverns or hot deserts learn the secrets of the fire, darkness and primal wilderness. Even if they are mostly concerned with the safety of their tribe, they are still considered sacred. Their skill in brewing soups and stews from seemingly inedible junk allows them to feed several hungry warriors in any climate, even if they aren't skilled in Nature magic."
#ap 10
#mapmove 14
#hp 8
#size 1
#str 7
#enc 4
#att 9
#def 12
#prec 9
#mr 14
#mor 10
--slowrec
-- These shamans cost 90 gold.
#gcost 10005
#rpcost 7000
#rcost 1
#weapon "Quarterstaff"
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#holy
#okleader
#stealthy 5
#darkvision 75
#supplybonus 10
#nametype 115
#older -8
#maxage 25
#custommagic 4224 100
#custommagic 24576 100
#researchbonus -1
#wastesurvival
#snow
#end

--Remain in MA as prophetshapes
#newmonster
#name "Pyrg Tamer"
#spr1 "./alexsadata/goblins/chief_pyrg1.tga"
#spr2 "./alexsadata/goblins/chief_pyrg2.tga"
#descr "Pyrg Tamers are the most influential chiefs of Pyrgdor, though they do not possess any magical powers. They lead important religious ceremonies and ride into battle on a tame Pyrg. Tamers are also skilled beastmasters and friendly animals tend to obey them more readily. Pyrg Tamers can tame common wolves to use in warfare."
#ap 26
#mapmove 24
#hp 9
#size 3
#ressize 1
#str 8
#enc 2
#att 13
#def 13
#prec 7
#mr 14
#mor 15
-- Cost 175 - expensive, but cap-only good leaders of the nation
#gcost 10035
#rpcost 7000
#rcost 5
#holy
#darkvision 75
#fireres 5
#coldres 5
#weapon "Bronze Lance"
#weapon "Crude Bow"
#weapon 1432
#weapon 237
#armor "Full Leather Armor"
#armor "Wicker Shield"
#armor "Reinforced Leather Cap"
#mounted
#mountedhumanoid
#forestsurvival
#wastesurvival
#snow
#secondshape 6610
#goodleader
#pillagebonus 3
#inspirational 1
#beastmaster 2
#magicskill 8 2
#nametype 115
-- Psychofire heart.
#userestricteditem 6998
#voidsanity 5
#older -15
#maxage 25
#makemonsters3 284
#end

#newmonster 6630
#name "Pyrg Master"
#spr1 "./alexsadata/goblins/mage_pyrg1.tga"
#spr2 "./alexsadata/goblins/mage_pyrg2.tga"
#descr "Pyrg Masters are very powerful Psycho Goblins who command the united tribes of Pyrgdor. They learned some tricks of Blood magic in the times long forgotten to tame the Pyrgs, but now these skills are all but lost. If the goblin mage riding a Pyrg dies, his spirit, burning with lust for vengeance, will possess the body of his trusted Pyrg and continue fighting."
#ap 26
#mapmove 24
#hp 8
#size 3
#ressize 1
#str 8
#enc 2
#att 13
#def 12
#prec 8
#mr 17
#mor 14
-- Costs 350 - quite a neat sum for a cap-only EA mage. Though 50% F4 justifies it every bit.
#gcost 10020
#rpcost 7000
#rcost 5
#holy
#darkvision 75
#slowrec
#weapon "Psycho Fire"
#weapon "Magic Sceptre"
#weapon 1432
#weapon 237
#armor "Full Leather Armor"
#armor "Wicker Shield"
#armor "Leather Cap"
#mounted
#mountedhumanoid
#forestsurvival
#wastesurvival
#snow
#secondshape 6610
#okleader
#pillagebonus 3
#beastmaster 2
#magicskill 0 3
#magicskill 8 2
-- F3 H2 + FB (FADB?) + SDNB + 25 SDNB
#custommagic 16512 100 -- 20864 100 --
#custommagic 30720 100
#custommagic 30720 25
#nametype 115
#older -27
#maxage 25
#fireres 20
#coldres 5
-- Psychofire heart.
#userestricteditem 6998
#voidsanity 5
#end


-- =============================================================================
-- NATION SECTION END: EARLY/MIDDLE PYRGDOR
-- =============================================================================

-- =============================================================================
-- NATION SECTION: MIDDLE PYRGDOR
-- =============================================================================

#newsite
-- MA units: Flame Warriors, Dark Elder
#name "Flame Shrine"
#path 7
#level 0
#rarity 5
#gems 0 1
#gems 5 2
#homemon 6606 -- For LA so they don't hang on to wastelands. Werepyrgs are... exceedingly rare, and compete with better cap-only recruits if you start in a waste.
#homemon 6633
#homecom 6600
#end

--Milita event MA
#newevent
#rarity -1
#req_mydominion 1
#req_dominion 2
#req_land 1
#req_fullowner 176
#nation -2
#10d6units 6601
#msg "A wave of religious zeal has swept the province and a group of goblins committed to your cause has joined your armies."
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6618
#req_targpath2 4
#req_targmnr 6631
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Void, and departed shortly afterwards."
#pathboost 4
#pathboost 8 -- for selfbless if anything
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6617
#req_targpath2 7
#req_targmnr 6631
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Blood, and departed shortly afterwards."
#pathboost 7
#pathboost 8 -- for selfbless if anything
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6614
#req_targpath2 1
#req_targmnr 6631
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Tempest, and departed shortly afterwards."
#pathboost 1
#pathboost 8 -- for selfbless if anything
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6616
#req_targpath2 5
#req_targmnr 6631
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Darkness, and departed shortly afterwards."
#pathboost 5
#pathboost 8 -- for selfbless if anything
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_rare 75
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6615
#req_targpath2 0
#req_targmnr 6631
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Flames, and departed shortly afterwards."
#pathboost 0
#pathboost 8 -- for selfbless if anything
#killcom 6611
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6613
#req_targmnr 6631
#msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Chaos, and departed shortly afterwards."
#pathboost 6
#pathboost 8 -- for selfbless if anything
#killcom 6611
#nolog
#end
#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6612
#req_targmnr 6631
#msg "The Ancestral Messenger has arrived, tried to help the faithful one to ascend as an Avatar, barely succeeded and departed shortly afterwards."
#killcom 6611
#pathboost 8 -- for selfbless if anything
#nolog
#end
#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#transform 6612
#req_targmnr 6631
#msg "The Ancestral Messenger has arrived, tried to help the faithful one to ascend as an Avatar, barely succeeded and departed shortly afterwards."
#killcom 6611
#pathboost 8 -- for selfbless if anything
#nolog
#end


-- MA mage, 100 ASDNB 25 FSDNB - most powerful
#newmonster 6631
#name "Goblin Mage"
#spr1 "./alexsadata/goblins/mage_fire1.tga"
#spr2 "./alexsadata/goblins/mage_fire2.tga"
#descr "Goblin Mages are exceptional Psycho Goblins who mastered their inborn Fire magic before it drove them insane. They have some sorcery skills as well and often lead tribal unions into battle. Goblin Mages are highly resistant to fire, are considered sacred and can be blessed. However, since the Pyrgs are gone they don't command significant divine authority. They are incapable of hiding from enemies for any long time due to their violent behaviour, but they aren't as unhinged as Psycho Goblins are and do not go berserk when wounded."
#ap 11
#mapmove 14
#hp 8
#size 1
#str 8
#enc 4
#att 9
#def 12
#prec 9
#mr 16
#mor 12
-- Same cost of 175 gold per mage. Only 5% can cast Flaming Arrows unaided.
--slowrec
#gcost 9985
#rpcost 7000
#rcost 1
#darkvision 75
#weapon "Psycho Fire"
#weapon "Quarterstaff"
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#holy
#fireres 20
#coldres 5
#okleader
#magicskill 0 2
#custommagic 30976 100
#custommagic 30848 25
#nametype 115
#older -17
#maxage 25
#wastesurvival
#snow
-- Psychofire heart.
#userestricteditem 6998
#voidsanity 5
#prophetshape 6630
#end


-- Bless you, spiral razor, for my bad mood.
-- MA insane mage: F2D2 + AB1, not holy
#newmonster
#name "Darkflame Goblin"
#spr1 "./alexsadata/goblins/darkflame1.tga"
#spr2 "./alexsadata/goblins/darkflame2.tga"
#descr "Darkflame Goblins were born in one of the desperate experiments of Lupus Warg Canis. Since it was proven that Dark Goblins and Goblin Mages wield essentially the same magical powers, as evidenced by the existence of Shamans who show predisposition towards both magical paths, Lupus believed that creatures similar to Werepyrgs must exist. Darksweepers were not what he sought; those creatures were more similar to Psycho Goblins and thus unfit for his purpose. His theory that it's possible to summon Pyrghosts using magic of Dark Goblins has proven true; this discovery has shifted balance of power in favor of Dark Elders. And that wasn't what he was looking for, either.

Afterwards, Lupus would conclude his actions were divined by the hand of Ka-Gormor. It was either that or a brief fit of insanity which convinced him that it was a good idea to try summoning Chaos Reavers using dark magic. Those unfortunate souls who witnessed and survived the ordeal were cursed with the sinister energies of Chaos for their entire life, and only the Ancient Elder himself emerged relatively unchanged, if a tad bit undead. But finally, in the aftermath of the chaos, these cursed souls gave him what he had been searching for... at least, he stopped looking any further, lest he stumbles upon something even worse.

The newly acquired magical powers of the Darkflame Goblins quickly wear them down during combat, and they no longer can channel divine powers of a Pretender god or ascend as Avatars, but they are still powerful mages, with predisposition towards magic of Flames and Chaos. They are not expected to live long, as their cure is beyond the healing skills of Dark Elders, but their demise will undoubtedly be bright and glorious."
#ap 11
#mapmove 14
#hp 9
#size 1
#str 7
#enc 10
#att 10
#def 13
#prec 8
#mr 15
#mor 13
-- They cost 175 gold - 30 chaosrec; it's pretty cheap for a solid F2D2 multipurpose mage, 
-- even if they are unsacred and tend to perish very soonish, and have ridiculously low maxage + old level 3.
#gcost 10000
#rpcost 7000
#rcost 1
#tainted 5 -- Even Twiceborning doesn't necessarily make them usable. Horrormarks are asking for trouble.
#insane 10
#spiritsight
#uwdamage 50
#invulnerable 15
#chaosrec 10
#weapon "Quarterstaff"
#weapon 348
#armor "Full Leather Armor"
#armor "Leather Cap"
#fireres 20
#coldres 15
#banefireshield 8
#poorleader
#siegebonus 10
#nametype 115
#wastesurvival
#snow
#startage 11
#maxage 10
#magicskill 0 2
#magicskill 5 2
#custommagic 16640 100
--custommagic 16640 10
#end


#newmonster 6632
#name "Raid Chieftain"
#spr1 "./alexsadata/goblins/nwolfchief1.tga"
#spr2 "./alexsadata/goblins/nwolfchief2.tga"
#descr "Goblins of Pyrgdor often use wolves as mounts during raids. Those Chiefs that command great authority are also allowed to use wolves as mounts, and they usually have great tactical skills... for a goblin, anyway. They are also skilled in beast taming and friendly animals tend to obey them more readily. Raid Chieftains can tame wolves to use in warfare free of charge. Their mounts are capable of quickly travelling through forest and wasteland provinces, but they are too encumbered to climb through mountain passes safely and without delays."
#ap 22
#mapmove 20
#hp 8
#size 2
#ressize 1
#str 8
#enc 5
#att 11
#def 12
#prec 7
#mr 11
#mor 12
#gcost 10005
#rpcost 7000
#rcost 2
#weapon "Bronze Sword"
#weapon 1435
#armor "Full Leather Armor"
#armor "Shield"
#armor "Reinforced Leather Cap"
#pillagebonus 2
#mounted
#mountedhumanoid
#secondtmpshape 284
#prophetshape "Pyrg Tamer"
#goodleader
#stealthy 10
#darkvision 75
#beastmaster 2
#nametype 115
#wastesurvival
#snow
#forestsurvival
#older -4
#maxage 25
#makemonsters2 284
#end

#newmonster 6633
#name "Flame Warrior"
#spr1 "./alexsadata/goblins/warflamenew1.tga"
#spr2 "./alexsadata/goblins/warflamenew2.tga"
#descr "Flame Warriors are the same as the old Psycho Goblins, just they are completely sane, the reason being their special training as sacred warriors at the Flame Shrine. Clad in gilded bronze scale armor, they compliment skilled use of weapons with the primitive and powerful innate fire magic of their kin. Flame Warriors are unable to go berserk like Psycho Goblins do, but instead fight in dense formations, with several small goblins ganging up on those few enemies they can't just burn to cinders. Their spears are enchanted with the dark magic of Goblin Elders and can hurt ethereal beings."
#ap 11
#mapmove 14
#hp 8
#size 1
#str 8
#enc 4
#att 12
#def 15
#prec 8
#mr 14
#mor 14
-- Cost greatly increased - they are powerful flame-spewing units with ok armor and SHIELDS. Normal Psycho are massacred by arrows.
#gcost 10025
-- For spectral shield
#rpcost 7000
#rcost 1
#spiritsight
#holy
#fireres 20
#coldres 5
#okleader
#siegebonus 5
#nametype 115
#wastesurvival
#snow
#older -8
#maxage 25
-- Psychofire heart.
#userestricteditem 6998
#magicskill 0 2
#magicskill 8 1
-- Use of magic spears in a tight blob is very useful. They are the best among all three era goblins when it comes to holding the line.
#weapon "Psycho Fire"
#weapon "Shadow Spear"
#armor "Bronze Scale Hauberk"
#armor "Crimson Shield"
#armor "Crested Helmet"
#end

#newmonster 6634
#name "Raider"
#spr1 "./alexsadata/goblins/nwolfraider1.tga"
#spr2 "./alexsadata/goblins/nwolfraider2.tga"
#descr "Goblins of Pyrgdor often use wolves as mounts during raids. Some of the Raiders don heavy bronze armor and carry shields for better protection, but most are lightly equipped with crude bows and daggers. Their mounts are capable of quickly travelling through forest and wasteland provinces, but they are too encumbered to climb through mountain passes safely and without delays."
#ap 22
#mapmove 20
#hp 8
#size 2
#ressize 1
#str 7
#enc 4
#att 11
#def 12
#prec 8
#mr 11
#mor 11
#gcost 10008
#rpcost 7000
#rcost 2
#weapon 1438
#weapon "Crude Bow"
#weapon 1435
#armor "Bronze Scale Hauberk"
#armor "Shield"
#armor "Reinforced Leather Cap"
#pillagebonus 1
#mounted
#mountedhumanoid
#secondtmpshape 284
#okleader
#stealthy 0
#darkvision 75
#nametype 115
#wastesurvival
#snow
#forestsurvival
#older -4
#maxage 25
#end

#selectnation 176
#clearnation
-- MA nation, Middle age
#name "Pyrgdor"
#epithet "Ancestral Fire"
#era 2
#fortera 2
#cavenation 0 -- can't start in caves
#likesterr 416 -- wastelands, forests, farmlands, caves
#hatesterr 49 -- no small provinces, swamps or mountains
#templepic 11
#aifirenation
#aimusthavemag 6
#aigoodbless 100
#idealcold 0
#merccost 20
-- Startdom 4, north/celtic, plus Colossal Head
#addgod 656			-- Fountain of Blood
#addgod 657			-- Monolith
#addgod 958			-- Colossal Head E1B2
#addgod 1025			-- Divine Glyph
#addgod 2449			-- Idol of Sorcery
-- Startdom 3, celtic + mideterran + mideast, lost Lord of the Wild, gained Father Winter and TSMed
#addgod 157			-- Mother of MOnsters
--addgod 812			-- Lord of the Wild
#addgod 957			-- Lord of Desert Sun
#addgod 1097			-- Lord of Summer Plague
#addgod 1348			-- Titan of Serpents and Medicine
#addgod 1561			-- Father of Winters
#addgod 2431			-- Titan of Underworld
#addgod 2849			-- Father of Monsters
#addgod 3079			-- Duiu of Thunder
#addgod 3080			-- Duiu of Farming
#addgod 3081			-- Duiu of War
#addgod 3082			-- Matrona of Healing Spring
-- Startdom 2, celtic+midterran+north+mideast, no changes
#addgod 120			-- Moloch
#addgod 216			-- Red Dragon
#addgod 265			-- Blue Dragon
#addgod 266			-- Green Dragon
#addgod 872			-- Ghost King
#addgod 2789			-- Raven of Underworld
#addgod 2795			-- Dog of Underworld
#addgod 2796			-- Hound of Hades
#addgod 6623			-- Ancient Darksweeper
-- Startdom 1, added frostfather
#addgod 244			-- Arch Mage
#addgod 246			-- Freak Lord
#addgod 249			-- Crone
#addgod 250			-- Frost Father
#addgod 251			-- Great Sage
#addgod 401			-- Bitch Queen
#addgod 6609			-- Goblin Archmage
#cheapgod40 6609
#cheapgod40 6623 -- Both discounts equal
-- More gods to select
#descr "Pyrgdor is a tribal community of goblins inhabiting plains, wastelands, caves and forests. Goblins of Pyrgdor are smaller and weaker than their cousins - Vaettir and Bakemono - yet while they look similar, they are not native to this world and were once led to here by their immortal leader Lupus Warg Canis from their home beyond the Void. They are weak and near-sighted and only wear light weapons and armor, though they're fast on their feet, dodge attacks well and can swarm larger enemies. Wolves are often used as mounts during goblin raids, and these predators are trained to fight after their rider dies. Since their early days in this world many goblins have been 'gifted' with Fire magic: Psycho Goblins are feebleminded users of primitive Fire magic driven insane due to its excessive influence, while some individuals who mastered their inborn Fire magic before it consumed them become Goblin Mages. With the decline of the Pyrgs and the death of the last Pyrg Masters, Pyrgdor is now led by Dark Elders, wise Dark Goblins and masters of necromancy and the dark arts. They are able to call ancestral spirits and use them in divination or curses. Dark Goblins have achieved their position of power in Pyrgdor with the decline of the Pyrgs. With the aid of Lupus Warg Canis, they learned to summon Pyrghosts instead, and replaced Pyrg Masters and Goblin Mages as religious leaders. In the Flame Shrine, sacred Flame Warriors are trained in combat and learn to use their natural Fire magic from birth, giving them an alternative to becoming Goblin Mages or mad Psycho Goblins. The warriors of Pyrgdor use cheap and simple armaments, and archers use primitive crude bows that are mostly ineffective unless properly enchanted with Fire magic."
#summary "Race: small goblins, near-perfect darkvision, stealthy, waste survival, snow move.
Military: Light infantry, archers, wolf raiders, psycho goblins, sacred Flame warriors and werepyrgs.
Magic: Death, Fire, some Air, weak Astral, Nature and Blood. Powerful mage-priests can ascend to Avatars.
Priests: Average."
#brief "Goblins of Pyrgdor are small and rather weak, but their mages are powerful users of Fire magic. Their Shamans are Death mages and sorcerors, skilled in many different magical paths. Sacred warriors use limited fire magic in combat. Wolves are commonly used as mounts."
#flag "./alexsadata/flags/d5pyrgdorMA.tga"
#color 0.5 0.5 0.2
#clearrec
-- More heavier units, namely Wolf Riders, though these are not well-armed.
#addrecunit 6601
#addrecunit 6602
#addrecunit 6603
#addrecunit 6608
#addrecunit 6634
#addrecunit 6605
-- Commander composition changes: added Raid Chieftain, shaman and mage differ but same cost.
#addreccom 6604
#addreccom 6632
#addreccom 6635
#addreccom 6636
#addreccom 6631
#addreccom "Darkflame Goblin"
-- Foreignrec: common goblin.
#addforeignunit 6601
-- Forest recruitment: Goblin Archer/Warrior, Goblin Shaman with no holy path (EA style)
#forestrec 6602
#forestrec 6603
#forestcom 6604
#forestcom 6629
#caverec 6602
#caverec 6603
#cavecom 6604
#cavecom "Sand Goblin Shaman"
-- Waste recruits: psycho goblins + werepyrgs!
#wasterec 6602
#wasterec 6603
#wasterec 6605
#wasterec 6606
#wastecom 6604
#wastecom "Sand Goblin Shaman"
-- Province defence with Psycho Goblins. Nice.
#wallcom 6631
#wallunit 6602
#wallmult 16
#defcom1 6604
#defcom2 6631
#defunit1 6601
#defunit1b 6602
#defmult1 15
#defmult1b 15
#defunit2 6603
#defmult2 10
#defunit2b 6605
#defmult2b 5
#startcom 6632
#startunittype1 6603
#startunitnbrs1 16
#startunittype2 6602
#startunitnbrs2 24
#startscout 6604
#clearsites
#hero1 6621
#hero2 6637
#multihero1 6613 -- Avatar of Darkness, Avatar of Chaos
#multihero2 6616
#startsite "Plains of Pyrgdor"
#startsite "Flame Shrine"
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE PYRGDOR
-- =============================================================================


-- =============================================================================
-- NATION SECTION: MIDDLE/LATE PYRGDOR
-- =============================================================================


-- Shockspyre
#newevent
#rarity 5
#req_unique 1
#req_pop0ok
#req_monster 6611
#req_targorder 7
#req_targmnr 6637 -- Middle/Late
#msg "The Ancestral Messenger has arrived, and encountered the great hero of Pyrgdor, Shockspyre.
After his meeting with Ka-Gormor Shockspyre has acquired immense magical powers, ascending to the status of an Avatar of Thunder. His powers are different from the common Fire magic of Psycho Goblins and Death magic of Dark Goblins; his Thunder magic combines paths of Fire and Air, allowing for finer control of his flames and increased power during the storms, and he has also retained his skills in Nature and Blood magic from his prior life. Shockspyre is always accompanied by several lesser Avatars of Thunder and perpetual storms, but he has become partly demonic in nature since his ascension and the lands of Order will lower his phyiscal powers and battle prowess.
The Ancestral Messenger departed shortly afterwards."
#transform 6624
#pathboost 8
#killcom 6611
#end


-- MA LA Shaman:  100 AS 100 ND 10 F -- 100 DN, 100 FAS, 10 FDN - no Earth magic, no Blood magic.
#newmonster 6635
#name "Goblin Priest"
#spr1 "./alexsadata/goblins/priest_fire1.tga"
#spr2 "./alexsadata/goblins/priest_fire2.tga"
#descr "The Pyrgs are long gone, and with their decline the change has come to Pyrgdor. Unlike shamans living in the wilderness of Pyrgdor, the civilized goblins of large cities have abandoned the practice of blood magic. While goblin priests still worship the Fire of Pyrgs and harness the sacred flame, the spirit guides learn death magic to commune with their ancestral spirits. Neither priests nor spirit guides involve themselves with martial training and do not command large armies, leaving this task to Raid Chieftains."
#ap 10
#mapmove 14
#hp 8
#size 1
#str 7
#enc 4
#att 9
#def 12
#prec 9
#mr 14
#mor 10
-- Price 110g
#gcost 9985
#rpcost 7000
#rcost 1
#weapon "Quarterstaff"
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#holy
#poorleader
#stealthy 5
#darkvision 75
#supplybonus 10
#magicskill 0 1
#magicskill 8 1
#custommagic 14720 100
#nametype 115
#older -8
#maxage 25
--custommagic 12288 100
--custommagic 2432 100
--custommagic 12416 10
#wastesurvival
#snow
#prophetshape 6600
#end


-- LA mage: F2E1, 100 SDN, 25 F -> costs 200 gold.
#newmonster 6636
#name "Spirit Guide" -- Spirit Guide
#spr1 "./alexsadata/goblins/priest_dark1.tga"
#spr2 "./alexsadata/goblins/priest_dark2.tga"
#descr "The Pyrgs are long gone, and with their decline the change has come to Pyrgdor. Unlike shamans living in the wilderness of Pyrgdor, the civilized goblins of large cities have abandoned the practice of blood magic. While goblin priests still worship the Fire of Pyrgs and harness the sacred flame, the spirit guides learn death magic to commune with their ancestral spirits. Neither priests nor spirit guides involve themselves with martial training and do not command large armies, leaving this task to Raid Chieftains."
#ap 11
#mapmove 14
#hp 8
#size 1
#str 8
#enc 4
#att 9
#def 12
#prec 9
#mr 14
#mor 10
--Cost 125g.
#gcost 9985
#rpcost 7000
#rcost 1
#spiritsight
#weapon "Quarterstaff"
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#holy
#poorleader
#stealthy 5
#coldres 10
#voidsanity 5
#magicskill 5 1
#magicskill 8 1
#custommagic 14720 100
#nametype 115
#older -8
#maxage 25
#wastesurvival
#snow
#prophetshape 6600
#end


-- LA mage: F2E1, 100 SDN, 25 F -> costs 200 gold.
#newmonster
#name "Wild Goblin Shaman" -- Spirit Guide
#spr1 "./alexsadata/goblins/priest_wild1.tga"
#spr2 "./alexsadata/goblins/priest_wild2.tga"
#descr "The Pyrgs are long gone, and with their decline the change has come to Pyrgdor. Few remaining shamans living in the wilderness have all but forgotten their ancestry, abandoning once common practice of blood magic. Even if they are mostly concerned with the safety of their tribe, they are still considered sacred. Their skill in brewing soups and stews from seemingly inedible junk allows them to feed several hungry warriors in any climate, even if they aren't skilled in Nature magic."
#ap 11
#mapmove 14
#hp 8
#size 1
#str 8
#enc 4
#att 9
#def 12
#prec 9
#mr 14
#mor 10
--Cost 50g; very, very cheapish
#gcost 9995
#rpcost 7000
#rcost 1
#spiritsight
#weapon "Quarterstaff"
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#holy
#okleader
#supplybonus 10
#researchbonus -1
#stealthy 5
#custommagic 14720 100
#custommagic 16384 10 -- Compare to EA/MA X1Y1 path, with 50% blood chance... but still there!
#nametype 115
#maxage 25
#wastesurvival
#snow
#prophetshape 6600
#end


--MA and LA hero. F4A4N3B3, Always accompanied by 3 Spirit Champions, and VERY powerful combat mage/researcher, but lackluster smith/ritualist.
#newmonster 6637
#name "Thunder Goblin"
#fixedname "Shockspyre"
#spr1 "./alexsadata/goblins/magehero1.tga"
#spr2 "./alexsadata/goblins/magehero2.tga"
#descr "Shockspyre is an incredibly old, almost ancient Goblin Mage, exceeded in age only by Lupus Warg Canis. He constantly prolongs his life with rituals of Nature and Blood magic, so he lacks the time to perform other rituals or enchant items, but his powers are still potent, and considering his unusual affinity for Thunder magic, he is a more than formidable foe. Shockspyre gained his name from a Cloud Giant of Electrum who taught him to wield the lightning that sings in his blood, and though his old friend has nearly faded from the ancient goblin's memory, so has Shockspyre's original name. He has taken great interest in the training of Flame Warriors and was the one who originated the idea of training Dark Goblins gifted with magical power as Spirit Warriors. He is always accompanied by several of his trainees, even during warfare."
#ap 11
#mapmove 14
#hp 10
#size 1
#str 8
#enc 2
#att 10
#def 13
#prec 11
#mr 16
#mor 14
#gcost 0
#rpcost 7000
#rcost 1
#weapon "Quarterstaff"
#weapon "Lightning Swarm"
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#holy
#spiritsight
#heal
#masterrit -5
#mastersmith -5
#fireres 15
#shockres 15
#stormpower 3
#goodleader
#tmpairgems 1
#magicskill 0 3
#magicskill 1 4
#magicskill 6 3
#magicskill 7 3
#magicskill 8 1
#startage 300
#maxage 1000
#batstartsum1d6 6619
#batstartsum1 6619
#wastesurvival
#snow
-- Psychofire heart.
#userestricteditem 6998
#voidsanity 5
-- Should work, so adding here.
#latehero 10
#unique -- HERO
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE/LATE PYRGDOR
-- =============================================================================

-- =============================================================================
-- NATION SECTION: LATE PYRGDOR
-- =============================================================================


#newsite
-- LA units: Spirit Champion, Dark Elder, Flame Warriors
#name "Spirit Shrine"
#path 8
#level 0
#rarity 5
#gems 1 1 -- Air income for air mages
#gems 5 1
#homemon 6605
#homecom 6620
#homecom 6600
--After some thought, LA stripped of their Flame Warrior sacreds. Spirit Warriors are still no pushovers though.
#end

#newsite
#name "Hobgoblin Warcamp"
#path 6
#level 3
#rarity 2
#loc 16902 -- Forest, mountain, cave, unique
#com 6645
#com 6646
#mon 6642
#mon 6641
#mon 6643
#mon 6644
#end

#newsite
#name "Hobgoblin Fort"
#path 6
#rarity 5
#level 0
#com 6645
#com 6646
#mon 6642
#mon 6641
#mon 6643
#mon 6644
#end

#newsite
#name "Curse of Hobgoblins"
#path 6
#rarity 5
#level 0
#gems 6 15
#blesshp 2
#end

#end
#newweapon 1439 -- Grinch's club
#name "Shadow Sword"
#dmg 7
#att 2
#def 1
#len 1
#magic
#rcost 2
#slash
#pierce
#end


-- LA Crossbow
#newweapon 1441
#copyweapon 25
#name "Goblin Crossbow"
#dmg 8
#range 35
#ammo 10
#att 2
#rcost 8
#end

#newweapon 1442 -- Goblin Sappers
#name "Alchemical Bomb"
#dmg 8
#nostr
#aoe 1
#att 0
#range -1
#ammo 3
#acid
#magic
#armorpiercing
#rcost 10
#natural
#secondaryeffectalways 515
#flyspr 111
#explspr 10130
#range050
#end

#newweapon 1443 -- Commander item
#name "Alchemical Bombs"
#dmg 8
#nostr
#aoe 1
#att 0
#range -1
#ammo 9
#nratt 3
#acid
#magic
#armorpiercing
#rcost 10
#natural
#secondaryeffectalways 515
#flyspr 111
#explspr 10130
#range050
#end

#newitem
#name "Alchemical Bombs"
#spr "./alexsadata/goblins/item_bombs.tga"
#descr "These bombs were invented by some unknown goblin alchemist in a stroke of mad genius. Easy to produce and simple to use, they are most effective in the hands of someone significantly stronger than your average goblin (who is capable of throwing them at the enemy from far beyond the reach of a pikeman), but this certainly doesn't stop the sappers of Pyrgdor from using these bombs during sieges and combat alike."
#type 8
#weapon 1443
#constlevel 0
#mainpath 2
#mainlevel 1
#siegebonus 15
#secondarypath 6
#secondarylevel 1
#itemcost1 -40
#itemcost2 -60
#restricted 177
#end


#newspell
#name "Make Hobgoblins"
#descr "Hobgoblins are the ultimate soldiers created by the Goblin Alchemists of Pyrgdor. Larger and stronger than most humans, they have nonetheless retained the agility of their smaller kin and can easily travel across difficult terrain, hiding in the darkness of night to evade enemy troops. Hobgoblins do not need much sustenance to survive and don't succumb to diseases easily, but can and will eat aplenty given the slightest opportunity. Most hobgoblins are armed with swords and some carry crossbows or alchemical bombs."
#school 1 -- ALTERATION
#researchlevel 3

#path 0 6
#path 1 3
#pathlevel 0 1
#pathlevel 1 1

#precision 5
#effect 10001
#nreff 1004 -- They are difficult to mass without Army of Hobgoblins, but are okay blockers. The 25% Sappers is somewhat annoying, since those perish often.
-- Stat-wise, they are actually softer than small Goblin Warriors (hp 14 vs 8*2), but are stronger, and can survive without food of gold.
-- Curse of Hobgoblins makes them a very strong lategame option, for they are really cheap recruits, even if the LA has severe difficulties breaking into Blood magic.
#damage -6996
#spec 0
#range 5
--aoe 3001
#fatiguecost 500

#sound 16
#explspr -1
#flightspr -1

--onlyatsite "Pyrg Lairs"
--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 177 -- LA only spell
#end

#newspell
#name "Hobgoblin Cmdrs 1"
#descr "Battlemage."
#school -1
#researchlevel -1

#path 0 6
#path 1 3
#pathlevel 0 3
#pathlevel 1 1

#precision 5
#effect 10021
#nreff 1
#damagemon "Hobgoblin Battlemage"
#spec 0
#fatiguecost 0

#restricted 177 -- LA only spell
#end

#newspell
#name "Hobgoblin Cmdrs 2"
#descr "Battlemage."
#school -1
#researchlevel -1

#path 0 6
#path 1 3
#pathlevel 0 3
#pathlevel 1 1

#precision 5
#effect 10021
#nreff 1
#damagemon "Hobgoblin Battlemage"
#spec 0
#fatiguecost 0

#restricted 177 -- LA only spell
#nextspell "Hobgoblin Cmdrs 1"
#end

#newspell
#name "Hobgoblin Cmdrs 3"
#descr "Commander."
#school -1
#researchlevel -1

#path 0 6
#path 1 3
#pathlevel 0 3
#pathlevel 1 1

#precision 5
#effect 10021
#nreff 1
#damagemon "Hobgoblin Commander"
#spec 0
#fatiguecost 0

#restricted 177 -- LA only spell
#nextspell "Hobgoblin Cmdrs 2"
#end

#newspell
#name "Army of Hobgoblins"
#descr "The caster creates a small army of fifty Hobgoblins led by a Commander and supported by two Battlemages. Hobgoblins are the ultimate soldiers created by the Goblin Alchemists of Pyrgdor. Larger and stronger than most humans, they have nonetheless retained the agility of their smaller kin and can easily travel across difficult terrain, hiding in the darkness of night to evade enemy troops. Hobgoblins do not need much sustenance to survive and don't succumb to diseases easily, but can and will eat aplenty given the slightest opportunity. Most hobgoblins are armed with swords and some carry crossbows or alchemical bombs."
#school 1
#researchlevel 6

#path 0 6
#path 1 3
#pathlevel 0 3
#pathlevel 1 1

#precision 5
#effect 10001
#nreff 50 -- Creates 50 Hobgoblins; battlemages are nifty F1 + 1.5 FAE +0.5 AWE mages. With a Solar Eclipse caster you get elite raiding group.
#damage -6996
#spec 0
#range 5
--aoe 3001
#fatiguecost 6000

#sound 16
#explspr -1
#flightspr -1

--onlyatsite "Pyrg Lairs"
--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 177 -- LA only spell
#nextspell "Hobgoblin Cmdrs 3"
#end



#newspell
#name "Curse of Hobgoblins"
#descr "As long as this enchantment is active, many goblins of Pyrgdor are transformed into Hobgoblins. All forts within friendly dominion can be used to recruit various Hobgoblins; the potent magicks of the curse also brings an extra 15 nature gems per month. Hobgoblins are the ultimate soldiers created by the Goblin Alchemists of Pyrgdor. Larger and stronger than most humans, they have nonetheless retained the agility of their smaller kin and can easily travel across difficult terrain, hiding in the darkness of night to evade enemy troops. Hobgoblins do not need much sustenance to survive and don't succumb to diseases easily, but can and will eat aplenty given the slightest opportunity. Most hobgoblins are armed with swords and some carry crossbows or alchemical bombs."
#school 1
#researchlevel 8

#path 0 6
#path 1 3
#pathlevel 0 6
#pathlevel 1 3

#precision 5
#effect 10081
#nreff 1
#damage 323
#spec 0
#range 5
--aoe 3001
#fatiguecost 8000

#sound 16
#explspr -1
#flightspr -1

--onlyatsite "Pyrg Lairs"
--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 177 -- LA only spell
#end

#newspell
--copyspell 962
#name "Goblin Brewery"
#descr "The goblin alchemist, in a stroke of mad genius, brews a potion that literally transmutes mud to gold. The process is time consuming and requires the alchemist to use water gems. Every extra gem spent gives the alchemist several pounds of gold. Skilled mages produce more gold."
#school 1
#researchlevel 3
#path 0 2
#path 1 6
#pathlevel 0 1
#pathlevel 1 1

--precision 3
#effect 10117
#nreff 1
#damage 1014
#spec 0 -- CANNOT use underwater :)
--range 0
--provrange 3
--aoe 0
#fatiguecost 100

--sound 30
--explspr 10217
--flightspr 10068

--onlyatsite "Arcanian Mausoleum"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 177
#end

#newspell
--copyspell 962
#name "Goblin Alchemy"
#descr "The goblin alchemist expends water gems to produce treasures and fame from thin air. Every extra gem spent gives the alchemist several pounds of gold. Skilled mages produce even more gold."
#school 1
#researchlevel 7
#path 0 2
#path 1 6
#pathlevel 0 2
#pathlevel 1 2

--precision 3
#effect 10117
#nreff 1
#damage 2016
#spec 0 -- CANNOT use underwater :)
--range 0
--provrange 3
--aoe 0
#fatiguecost 100

--sound 30
--explspr 10217
--flightspr 10068

--onlyatsite "Arcanian Mausoleum"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 177
#end

--Milita event LA
#newevent
#rarity -1
#req_mydominion 1
#req_dominion 2
#req_land 1
#req_fullowner 177
#nation -2
#10d6units 6601
#msg "A wave of religious zeal has swept the province and a group of goblins committed to your cause has joined your armies."
#end

#newevent
#rarity 5
#req_site 1
#req_pop0ok
#notext -- oppress
#nolog -- oppress
#msg "The Curse of Hobgoblins yields magical gem revenue.[Curse of Hobgoblins]"
#removesite -1
#end

#newevent
#rarity 5
#req_rare
-- NOTE: disciples can't spawn the Hobgoblin Fort
#req_myench 323
#req_fornation 177
#req_site 0
#req_owncapital 1
#req_freesites 1
#req_pop0ok
#req_land 1
#nolog
#notext
#msg "The Curse of Hobgoblins yields magical gem revenue.[Curse of Hobgoblins]"
#addsite -1
#end

#newevent
#rarity 5
-- NOTE: disciples can't spawn the Hobgoblin Fort
#req_myench 323
#req_fornation 177
#req_site 0
#req_fort 1
#req_freesites 1
#req_pop0ok
#req_land 1
#notext -- oppress
#nolog -- oppress
#msg "Open Hobgoblin Fort - friendly fort has space for sites.[Hobgoblin Fort]"
#addsite -1
#end

#newevent
#rarity 5
#req_hostileench 323
#req_site 1
#req_pop0ok
#notext -- oppress
#nolog -- oppress
#msg "Open Hobgoblin Fort - captured.[Hobgoblin Fort]"
#removesite -1
#end

#newevent
#rarity 5
#req_noench 323
#req_site 1
#req_pop0ok
#notext -- oppress
#nolog -- oppress
#msg "Open Hobgoblin Fort - enchantment failed.[Hobgoblin Fort]"
#removesite -1
#end

-- Grinch
#newevent
#rarity 5
#req_pop0ok
#req_monster 6611
#req_targorder 7
#req_targmnr 6653
#msg "The Ancestral Messenger has arrived, and encountered Grinch.
Who knew that the villainous Grinch would be deemed suitable for ascension by Ka-Gormor? Nevertheless, it happened, and now Avatar of Misfortune has descended upon this world. Reborn and reshaped, Grinch has found his purpose in eradicating heretics, though he still does not restrict his entertainment purely to heretics. Avatar of Misfortune is still all but impossible to track, and the land he resides in will suffer from unlucky events, to the point that people die off and unrest rapidly spreads across the land, but his demonic nature makes him very vulnerable when fighting in more oppressive and orderly dominions. The Avatar of Misfortune can eliminate enemy commanders and is always accompanied by several disease demons. Grinch's magical skills have improved since his mortal life, but he doesn't rely on them and still uses his weapons and divine blessing to do his God's bidding.
The Ancestral Messenger departed shortly afterwards."
#transform 6654
#pathboost 8
#killcom 6611
#end

-- LA mage: F2E1, 100 SDN, 25 F -> costs 200 gold.
#newmonster 6638
#name "Goblin Smith"
#spr1 "./alexsadata/goblins/mage_smith1.tga"
#spr2 "./alexsadata/goblins/mage_smith2.tga"
#descr "Goblin Smiths are diminished descendants of ancient Goblin Mages. When practice of training Spirit Warriors became widespread, Goblin Mages have all but disappeared along with Psycho Goblins. In a struggle to preserve what little magic they retained by storing it within magical artifacts the Goblin Smiths have turned into skillful craftsmen. Many of them have knowledge in magical paths once foreign to goblinkind from other world, but they are neither powerful nor influential."
#ap 11
#mapmove 14
#hp 8
#size 1
#str 8
#enc 4
#att 9
#def 12
#prec 9
#mr 15
#mor 10
--slowrec
-- These mages cost 135 gold and are notably weaker than MA goblin mages.
-- 100g for 2F 70 gold for 1.5F, 155g for F2 + ?2
-- They are the ultimate rainbows of the nation.
#gcost 10015
#rpcost 7000
#rcost 1
#weapon "Maul"
#armor "Scale Mail Cuirass"
#armor "Iron Cap"
#stealthy 5
#darkvision 75
#fireres 5
#coldres 5
#poorleader
#fixforgebonus 1
#magicskill 0 1
#custommagic 640 100
#custommagic 1280 100
#custommagic 14336 50
#nametype 115
#older -8
#maxage 25
#wastesurvival
#snow
#end




-- LA mage: F1E1N1, 100 ASD -> costs 200 gold.
#newmonster 6639
#copystats 1891
#name "Goblin Alchemist"
#spr1 "./alexsadata/goblins/alchemist1.tga"
#spr2 "./alexsadata/goblins/alchemist2.tga"
#descr "Most Goblin Alchemists appear to be old and weak, almost ancient compared even to Dark Elders. Though they possess neither the ability to commune with the dead nor power over Fire, their mad genius more than makes up for it - the alchemical bombs and water gem alchemy are the most remarkable examples of their insidious inventiveness. Their prolonged exposure to poisonous fumes has allowed them to develop surprisingly high tolerance to various venoms and they can cure about any disease known to goblins of Pyrgdor. Unfortunately, their old age has taken toll on their eyes and they are half-blind due to the corrosive vapors they were working with for decades of their life."
#ap 11
#mapmove 14
#hp 7
#size 1
#str 7
#enc 4
#att 9
#def 12
#prec 7
#mr 15
#mor 10
-- Alchemical bonus is mere 25%, and dishealer is a price booster. Nation has mostly discounted mages thanks to their small size.
#gcost 10000
#rpcost 7000
#stealthy 0
#rcost 1
#weapon "Iron Crutch"
#weapon 1442
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#researchbonus 4
#darkvision 50
#poorleader
#clearmagic
#startage 40
#maxage 25
#magicskill 6 1
#custommagic 12032 100 -- AWESN
#nametype 115
#end


#newmonster 6640
#copystats 6603
#name "Goblin Sapper"
#spr1 "./alexsadata/goblins/sapper1.tga"
#spr2 "./alexsadata/goblins/sapper2.tga"
#descr "Goblins of Pyrgdor are smaller and weaker than their cousins, but they have nearly perfect darkvision and are well-accustomed to extreme climates. They are weak and near-sighted and only wear light weapons and armor. Since Psycho Goblins are now all but extinct in Pyrgdor, the invention of alchemical bombs has proven invaluable in siege warfare. Carrying a small supply of these bombs and a big, ugly pick axe, a squad of Goblin Sappers can easily demolish both stone walls of enemy castles and iron walls of enemy shields."
#str 8
#clearweapons
#mountainsurvival
#siegebonus 5
#reqlab
#gcost 10017 -- were too cheap
#rpcost 10000
#weapon "Pick Axe"
#weapon 1442
#cleararmor
#armor "Full Leather Armor"
#armor "Iron Cap"
#end

#newmonster 6641
#name "Hobgoblin Warrior"
#spr1 "./alexsadata/goblins/hobgoblin_sword1.tga"
#spr2 "./alexsadata/goblins/hobgoblin_sword2.tga"
#descr "Hobgoblins are the ultimate soldiers created by the Goblin Alchemists of Pyrgdor. Larger and stronger than most humans, they have nonetheless retained the agility of their smaller kin and can easily travel across difficult terrain, hiding in the darkness of night to evade enemy troops. Hobgoblins do not need much sustenance to survive and don't succumb to diseases easily, but can and will eat aplenty given the slightest opportunity. Most hobgoblins are armed with swords and some carry crossbows or alchemical bombs."
#ap 12
#mapmove 14
#hp 14
#size 2
#str 12
#prot 1
#enc 3
#att 11
#def 12
#prec 9
#mr 11
#mor 12
#gcost 14
#rpcost 11000
#rcost 1
#addupkeep -14
#neednoteat
#supplybonus -2
#diseaseres 25
#poisonres 2
#heal
#stealthy 5
#darkvision 75
#okleader
#nametype 115
#wastesurvival
#snow
#forestsurvival
#mountainsurvival
#older -40
#maxage 200
#weapon "Great Sword" -- att 11 dmg 21, def 12
#armor "Chain Mail Hauberk"
#armor "Iron Cap"
#montag 6996
#end

#newmonster 6642
#copystats 6641
#name "Hobgoblin Warrior"
#spr1 "./alexsadata/goblins/hobgoblin_shield1.tga"
#spr2 "./alexsadata/goblins/hobgoblin_shield2.tga"
#descr "Hobgoblins are the ultimate soldiers created by the Goblin Alchemists of Pyrgdor. Larger and stronger than most humans, they have nonetheless retained the agility of their smaller kin and can easily travel across difficult terrain, hiding in the darkness of night to evade enemy troops. Hobgoblins do not need much sustenance to survive and don't succumb to diseases easily, but can and will eat aplenty given the slightest opportunity. Most hobgoblins are armed with swords and some carry crossbows or alchemical bombs."
#clearweapons
#cleararmor
#weapon "Short Sword" -- att 10 dmg 18, def 14
#armor "Chain Mail Hauberk"
#armor "Iron Cap"
#armor "Shield"
#end

#newmonster 6643
#copystats 6641
#name "Hobgoblin Crossbow"
#spr1 "./alexsadata/goblins/hobgoblin_crossbow1.tga"
#spr2 "./alexsadata/goblins/hobgoblin_crossbow2.tga"
#descr "Hobgoblins are the ultimate soldiers created by the Goblin Alchemists of Pyrgdor. Larger and stronger than most humans, they have nonetheless retained the agility of their smaller kin and can easily travel across difficult terrain, hiding in the darkness of night to evade enemy troops. Hobgoblins do not need much sustenance to survive and don't succumb to diseases easily, but can and will eat aplenty given the slightest opportunity. Most hobgoblins are armed with swords and some carry crossbows or alchemical bombs."
#prec 10
#clearweapons
#cleararmor
#weapon "Short Sword" -- att 10 dmg 18, def 14
#weapon "Crossbow"
#armor "Chain Mail Cuirass"
#armor "Iron Cap"
#end

#newmonster 6644
#copystats 6641
#name "Hobgoblin Sapper"
#spr1 "./alexsadata/goblins/hobgoblin_sapper1.tga"
#spr2 "./alexsadata/goblins/hobgoblin_sapper2.tga"
#descr "Hobgoblins are the ultimate soldiers created by the Goblin Alchemists of Pyrgdor. Larger and stronger than most humans, they have nonetheless retained the agility of their smaller kin and can easily travel across difficult terrain, hiding in the darkness of night to evade enemy troops. Hobgoblins do not need much sustenance to survive and don't succumb to diseases easily, but can and will eat aplenty given the slightest opportunity. Most hobgoblins are armed with swords and some carry crossbows or alchemical bombs."
#str 13
#gcost 25
#rpcost 11000
#rcost 1
#addupkeep -25
#siegebonus 5
#clearweapons
#cleararmor
#weapon "Pick Axe" -- att 10 dmg 18, def 14
#weapon "Alchemical Bomb"
#armor "Chain Mail Cuirass"
#armor "Iron Cap"
#end


#newmonster 6645
#name "Hobgoblin Commander"
#spr1 "./alexsadata/goblins/hobgoblin_cmdr1.tga"
#spr2 "./alexsadata/goblins/hobgoblin_cmdr2.tga"
#descr "Hobgoblins are the ultimate soldiers created by the Goblin Alchemists of Pyrgdor. Larger and stronger than most humans, they have nonetheless retained the agility of their smaller kin and can easily travel across difficult terrain, hiding in the darkness of night to evade enemy troops. Hobgoblins do not need much sustenance to survive and don't succumb to diseases easily, but can and will eat aplenty given the slightest opportunity. Their commanders are cunning and sly and can instill unrest in hostile provinces."
#ap 12
#mapmove 14
#hp 16
#size 2
#str 13
#prot 1
#enc 3
#att 12
#def 13
#prec 9
#mr 11
#mor 13
#gcost 95
#rpcost 11000
#rcost 1
#addupkeep -95
#neednoteat
#supplybonus -2
#diseaseres 25
#poisonres 2
#heal
#spy
#stealthy 5
#darkvision 75
#goodleader
#command -20
#nametype 115
#wastesurvival
#snow
#forestsurvival
#mountainsurvival
#older -40
#maxage 200
#weapon "Short Sword" -- att 10 dmg 18, def 14
#armor "Chain Mail Hauberk"
#armor "Iron Cap"
#armor "Shield"
#end

#newmonster 6646
#name "Hobgoblin Battlemage"
#spr1 "./alexsadata/goblins/hobgoblin_mage1.tga"
#spr2 "./alexsadata/goblins/hobgoblin_mage2.tga"
#descr "Hobgoblin Battlemages are created through the experiments of Goblin Alchemists, and are strong soldiers gifted with powers of Fire and other elemental magic. They make poor leaders, but often accompany the armies of Pyrgdor during warfare."
#ap 12
#mapmove 14
#hp 14
#size 2
#str 12
#prot 1
#enc 3
#att 11
#def 12
#prec 10
#mr 15
#mor 12
#gcost 125
#rpcost 11000
#rcost 1
#addupkeep -125
#neednoteat
#supplybonus -2
#diseaseres 25
#poisonres 2
#heal
#stealthy 5
#darkvision 75
#nametype 115
#poorleader
#wastesurvival
#snow
#forestsurvival
#mountainsurvival
#older -40
#maxage 200
#magicskill 0 1 -- F1 + 1.0 FAE + 0.5 A W E (up to F2,A2,W1,E2)
#custommagic 1408 100
#custommagic 256 50
#custommagic 512 50
#custommagic 1024 50
#clearweapons
#cleararmor
#weapon "Short Sword" -- att 11 dmg 14, def 13
#armor "Chain Mail Cuirass"
#armor "Iron Cap"
#armor "Shield"
#end

#newmonster 6647
#copystats 6603
-- They are now warrior-level strong
#name "Goblin Crossbow"
#spr1 "./alexsadata/goblins/crossbow1.tga"
#spr2 "./alexsadata/goblins/crossbow2.tga"
#descr "Goblins of Pyrgdor are smaller and weaker than their cousins, but they have nearly perfect darkvision and are well-accustomed to extreme climates. They are weak and near-sighted and only wear light weapons and armor. With iron came better weapons, and now an army of Goblin Crossbows is a real threat to unprotected soldiers. Ironworking still isn't very common among the scattered tribes of goblins and well-armed Crossbows are only trained in large cities."
#clearweapons
#weapon "Dagger"
#weapon "Goblin Crossbow"
#cleararmor
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#end

#newmonster 6648
#copystats 6603
#name "Goblin Warrior"
#spr1 "./alexsadata/goblins/wariron1.tga"
#spr2 "./alexsadata/goblins/wariron2.tga"
#descr "Goblins of Pyrgdor are smaller and weaker than their cousins, but they have nearly perfect darkvision and are well-accustomed to extreme climates. They are weak and near-sighted and only wear light weapons and armor. Trained Goblin Warriors are tougher than other troops, but are still too weak to pose any real threat to heavily armed human soldiers. Ironworking still isn't very common among the scattered tribes of goblins and well-armed Warriors are only trained in large cities."
#clearweapons
#weapon "Short Sword"
#cleararmor
#armor "Scale Mail Hauberk"
#armor "Shield"
#armor "Iron Cap"
#end

#newmonster 6649
#name "Light Raider"
#spr1 "./alexsadata/goblins/nwolfarcher1.tga"
#spr2 "./alexsadata/goblins/nwolfarcher2.tga"
#descr "Goblins of Pyrgdor often use wolves as mounts during raids. With iron came new weapons, and though many Raiders are still lightly armed, archers now use better bows and elite lancers don heavy armor. Their mounts are capable of quickly travelling through forest and wasteland provinces, but they are too encumbered to climb through mountain passes safely and without delays."
#ap 22
#mapmove 20
#hp 8
#size 2
#ressize 1
#str 7
#enc 4
#att 10
#def 11
#prec 8
#mr 11
#mor 10
#gcost 10005
-- Odd, but LA Light Raiders are more expensive than Raiders =)
#rpcost 7000
#rcost 2
#weapon "Dagger"
#weapon "Short Bow"
#weapon 1435
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#pillagebonus 1
#mounted
#mountedhumanoid
#secondtmpshape 284
#okleader
#stealthy 0
#darkvision 75
#nametype 115
#wastesurvival
#snow
#forestsurvival
#older -4
#maxage 25
#end

#newmonster 6650
#name "Raider"
#spr1 "./alexsadata/goblins/swolfraider1.tga"
#spr2 "./alexsadata/goblins/swolfraider2.tga"
#descr "Goblins of Pyrgdor often use wolves as mounts during raids.  With iron came new weapons, and though many Raiders are still lightly armed, archers now use better bows and elite lancers don heavy armor. Their mounts are capable of quickly travelling through forest and wasteland provinces, but they are too encumbered to climb through mountain passes safely and without delays."
#ap 22
#mapmove 20
#hp 8
#size 2
#ressize 1
#str 7
#enc 4
#att 11
#def 12
#prec 8
#mr 11
#mor 11
#gcost 10008
#rpcost 7000
#rcost 2
#weapon 1438
#weapon "Short Bow"
#weapon 1435
#armor "Scale Mail Hauberk"
#armor "Shield"
#armor "Iron Cap"
#pillagebonus 1
#mounted
#mountedhumanoid
#secondtmpshape 284
#okleader
#stealthy 0
#darkvision 75
#nametype 115
#wastesurvival
#snow
#forestsurvival
#older -4
#maxage 25
#end

#newmonster 6651
#name "Raid Lancer"
#spr1 "./alexsadata/goblins/swolflancer1.tga"
#spr2 "./alexsadata/goblins/swolflancer2.tga"
#descr "Goblins of Pyrgdor often use wolves as mounts during raids. With iron came new weapons, and though many Raiders are still lightly armed, archers now use better bows and elite lancers don heavy armor. Their mounts are capable of quickly travelling through forest and wasteland provinces, but they are too encumbered to climb through mountain passes safely and without delays."
-- Move slower - heavy gear! So -1 charge bonus.
#ap 22
#mapmove 20
#hp 8
#size 2
#ressize 1
#str 8
#enc 5
-- They are, well, elite units.
#att 12
#def 13
#prec 8
#mr 11
#mor 12
--Cost 20/12, since mass lancers are... well... powerful!
#gcost 10010
#rpcost 7000
#rcost 2
#weapon 1438
#weapon 596
#weapon 1435
#armor "Full Scale Mail"
#armor "Shield"
#armor "Iron Cap"
#pillagebonus 1
#mounted
#mountedhumanoid
#secondtmpshape 284
#okleader
-- Lancers are less stealthy. And add penalty to army stealth str.
#stealthy 0
#darkvision 75
#nametype 115
#wastesurvival
#snow
#forestsurvival
#older -4
#maxage 25
#end

#newmonster 6652
#name "Raid Chieftain"
#spr1 "./alexsadata/goblins/swolfchief1.tga"
#spr2 "./alexsadata/goblins/swolfchief2.tga"
#descr "Goblins of Pyrgdor often use wolves as mounts during raids. Those Chiefs that command great authority are also allowed to use wolves as mounts, and they usually have great tactical skills... for a goblin, anyway. They are also skilled in beast taming and friendly animals tend to obey them more readily. Raid Chieftains can tame wolves to use in warfare free of charge."
#ap 20
#mapmove 20
#hp 8
#size 2
#ressize 1
#str 8
#enc 5
#att 12
#def 12
#prec 8
#mr 11
#mor 12
#gcost 10005
#rpcost 7000
#rcost 2
#weapon "Short Sword"
#weapon 1435
#armor "Full Scale Mail"
#armor "Shield"
#armor "Iron Cap"
#mounted
#mountedhumanoid
#secondtmpshape 284
#goodleader
#pillagebonus 2
#stealthy 10
#darkvision 75
#beastmaster 2
#nametype 115
#wastesurvival
#snow
#forestsurvival
#older -4
#maxage 25
#makemonsters2 284
#end



#newmonster 6653
#name "Spirit Villain"
#fixedname "Grinch"
#spr1 "./alexsadata/goblins/grinch1.tga"
#spr2 "./alexsadata/goblins/grinch2.tga"
#descr "Here comes the goblin so evil and wicked that his very name has been chosen anew to fit his vile nature. He slaughters several people every day and spoils the army supplies just for fun, and no doubt has gotten away with even more unnoticed. Some even suspect him of spoiling Pyrgsmass several years ago by stealing every present and decoration. Despite these terrible qualities, Grinch is still fanatically loyal to the cause of the Awakening God, and his sheer 'wrongness' combined with training of a Spirit Champion makes him exceptionally good assassin. He is all but impossible to track, and the land he resides in will suffer from increased misfortune. Grinch has some magical skills, but he doesn't rely on them and mostly uses his weapons and his God's blessing to kill the heretics."
#ap 11
#mapmove 14
#hp 15
#size 1
#str 9
#enc 3
#att 12
#def 14
#prec 9
#mr 14
#mor 12
#gcost 0
#rpcost 7000
#rcost 1
#holy
#fireres 10
#shockres 10
#coldres 10
#poisonres 15
#noleader
#stealthy 15
#spiritsight
#illusion
#bringeroffortune -30
#incunrest 10
#supplybonus -100
#wastesurvival
#snow
#mountainsurvival
#forestsurvival
#startage 15
#maxage 100
#voidsanity 5
-- Greet the fire-air-death crosspath assassin!
#combatcaster
#magicskill 0 1
#magicskill 1 1
#magicskill 5 1
#magicskill 8 1
-- Oh... but he's got negative magicboost :)
#magicboost 53 -1
#onebattlespell "Blessing"
#incscale 4
#heal
#assassin
#scalewalls
#spy
#patience 4
#diseaseres 100
#neednoteat
#weapon "Psycho Fire"
#weapon "Shadow Sword"
#weapon "Poison Spit"
#armor "Enchanted Ring Mail Hauberk"
#armor "Crimson Shield"
#armor "Helmet of Champions"
#undcommand 1
#batstartsum1 1662
-- Should work, so adding here.
#unique -- HERO
#end

-- Heroic incarnation - Grinch
#newmonster 6654
#name "Avatar of Misfortune"
#fixedname "Grinch"
#spr1 "./alexsadata/goblins/hero3_avatar1.tga"
#spr2 "./alexsadata/goblins/hero3_avatar2.tga"
#descr "Who knew that the spirit villain Grinch would be deemed suitable for ascension by Ka-Gormor? Nevertheless, it happened, and now the Avatar of Misfortune has descended upon this world. Reborn and reshaped, Grinch sees his purpose in eradicating heretics, yet not only heretics. Avatar of Misfortune is still all but impossible to track, and the land he resides in will suffer from unlucky events, to the point that people die off and unrest rapidly spreads across the land, but his demonic nature makes him very vulnerable when fighting in more oppressive dominions. The Avatar of Misfortune can eliminate enemy commanders and is always accompanied by several disease demons. Grinch's magical skills have improved since his mortal life, but he doesn't rely on them and still uses his weapons and divine blessing to do his God's bidding."
#ap 12
#mapmove 30
#hp 25
#size 3
#str 13
#prot 5
#enc 0
#att 14
#def 17
#prec 12
#mr 19
#mor 30
#gcost 0
#rpcost 7000
#rcost 1
#allret 50
#onebattlespell "Divine Blessing"
#demon
#blind
#spiritsight
#invisible
#chaospower 1
#incscale 4
#fireres 15
#shockres 15
#coldres 15
#poisonres 25
#incunrest 10
#supplybonus -100
#bringeroffortune -50
#heal
#unique -- HERO SUMMON He's a summonable unique
#illusion
#stealthy 25
#assassin
#scalewalls
#spy
#patience 5
#neednoteat
#fear 5
#voidsanity 5
#flying
#ethereal
#weapon "Shadow Sword"
#weapon "Psycho Inferno"
#armor "Shroud of the Battle Saint"
#armor "Magic Crown"
#armor "Crimson Shield"
#allret 50
#noleader
#poorundeadleader
#batstartsum1d6 1662
#combatcaster
#miscshape
#itemslots 15494 -- Goblin Avatars are miscshape but have full slots
#magicskill 0 1
#magicskill 1 1
#magicskill 5 1
#magicskill 8 1 -- no pathboost during ascension, just unlocking his magical paths
--magicboost 0 1
#magicboost 8 1
#startage 15
#maxage 5000
#end

-- New Spirit Warriors color 210/100
#selectnation 177
#clearnation
-- LA nation, Late age
#name "Pyrgdor"
#epithet "Spirits of Iron"
#era 3
#fortera 3
#cavenation 0 -- can't start in caves
#likesterr 416 -- wastelands, forests, farmlands, caves
#hatesterr 49 -- no small provinces, swamps or mountains
#templepic 11
#aifirenation
#aimusthavemag 6
#aigoodbless 100
#idealcold 0
-- Startdom 4, north/celtic, plus Colossal Head
#addgod 656			-- Fountain of Blood
#addgod 657			-- Monolith
#addgod 958			-- Colossal Head E1B2
#addgod 1025			-- Divine Glyph
#addgod 2449			-- Idol of Sorcery
-- Startdom 3, celtic + mideterran + mideast, lost Lord of the Wild, gained Father Winter and TSMed
-- LA: losing Lord of Desert Sun/Plague, gaining Lord of Forest and Horned One
#addgod 157			-- Mother of MOnsters
--addgod 812			-- Lord of the Wild
--addgod 957			-- Lord of Desert Sun
--addgod 1097			-- Lord of Summer Plague
#addgod 1348			-- Titan of Serpents and Medicine
#addgod 1378			-- Lord of Forest
#addgod 1561			-- Father of Winters
#addgod 2431			-- Titan of Underworld
#addgod 2450			-- Horned One
#addgod 2849			-- Father of Monsters
#addgod 3079			-- Duiu of Thunder
#addgod 3080			-- Duiu of Farming
#addgod 3081			-- Duiu of War
#addgod 3082			-- Matrona of Healing Spring
-- Startdom 2, celtic+midterran+north+mideast, losing Moloch, gaining Thrice Horned Boar
--addgod 120			-- Moloch
#addgod 216			-- Red Dragon
#addgod 265			-- Blue Dragon
#addgod 266			-- Green Dragon
#addgod 872			-- Ghost King
#addgod 2784			-- Thrice Horned Boar
#addgod 2789			-- Raven of Underworld
#addgod 2795			-- Dog of Underworld
#addgod 2796			-- Hound of Hades
#addgod 6623			-- Ancient Darksweeper
-- Startdom 1, lost Bitch Queen, gained Master Enchanter
#addgod 244			-- Arch Mage
#addgod 245			-- Master Enchanter
#addgod 246			-- Freak Lord
#addgod 249			-- Crone
#addgod 250			-- Frost Father
#addgod 251			-- Great Sage
--addgod 401			-- Bitch Queen
#addgod 6609			-- Goblin Archmage
#cheapgod20 6609
#cheapgod40 6623 -- Lower Goblin Archmage discount
#descr "Pyrgdor is a tribal community of goblins inhabiting plains, wastelands, caves and forests. Goblins of Pyrgdor are smaller and weaker than their cousins - Vaettir and Bakemono - yet while they look similar, they are not native to this world and were once led to here by their immortal leader Lupus Warg Canis from their home beyond the Void. They are weak and near-sighted and only wear light weapons and armor, though they're fast on feet, have uncanny ability to dodge and can swarm the larger enemies.  Wolves are often used as mounts during goblin raids, and these predators are trained to fight after their rider dies. The Pyrgs are long gone, and with their decline the change has come to Pyrgdor. With the development of ironworking, Pyrgdor warriors now use better armor and weapons. Though magic still runs strong in the veins of goblins, it's now somewhat different. Now, the wild magic of Pyrgs is finally fading, and Psycho Goblins are all but extinct in Pyrgdor. In a struggle to preserve what little magic they retained, diminished descendants of ancient Goblin Mages turned into skillful craftsmen. Dark Goblins are numerous; they are trained as sacred Spirit Warriors, impervious to elements and cloaked with illusions. Few remaining shamans living in the wilderness have all but forgotten their ancestry, abandoning once common practice of blood magic. Goblin Alchemists are the most prominent among the new mages of Pyrgdor; they possess neither the ability to commune with the dead nor power over Fire, but their mad genius more than makes up for it - their alchemical bombs and water gem alchemy are the most remarkable examples of their insidious inventiveness. In the Spirit Shrine, Spirit Champions are chosen among those few descendants of Goblin Mages who retain wild powers of Fire magic and evade the madness of their kind."
#summary "Race: small goblins, near-perfect darkvision, stealthy, waste survival, snow move.
Military: Light and medium infantry, archers, crossbows, wolf raiders, sacred Spirit Warriors, few psycho goblins.
Magic: Death, Nature, Fire, some Air, weak Astral, Earth and Water. Powerful mage-priests can ascend to Avatars. Alchemy bonus.
Priests: Average."
#brief "Goblins of Pyrgdor are small and rather weak, but they recently developed ironworking and now use better armaments. They are ruled by Dark Elders who are adept Death mages, and their race is magically very powerful with some skills in all magical paths. Sacred warriors use fire and air magic in combat. Wolves are commonly used as mounts."
#flag "./alexsadata/flags/d5pyrgdorLA.tga"
#color 0.5 0.5 0.2
#clearrec
-- severely rehauled recruitment list. Iron weapons replace bronze (though old still recruitable), no psycho goblins.
#addrecunit 6601
#addrecunit 6602
#addrecunit 6603
#addrecunit 6647
#addrecunit 6648
-- Odd, but old Raiders are now... a bit obsolete, only worth their shields. And cheaper than Lancers.
#addrecunit 6649
#addrecunit 6650
#addrecunit 6651
#addrecunit 6640
#addrecunit 6619
-- Commanders change. Heavily armed Raid Chieftain, Mage replaced with Smith. Overall, nice.
#addreccom 6604
#addreccom 6652
--addreccom 6635
#addreccom 6636
#addreccom 6639
#addreccom 6638
-- Foreignrec: common goblin, but no psycho goblin. So you now have the issue of having no siege forces!
#addforeignunit 6601
-- Forest recruitment: old-school Goblin Archer/Warrior (no iron), plus Goblin Priests
#forestrec 6602
#forestrec 6603
#forestcom 6604
#forestcom "Wild Goblin Shaman"
#caverec 6602
#caverec 6603
#cavecom 6604
#cavecom "Wild Goblin Shaman"
-- Waste recruits: removed Psycho Goblins. Only cap-only Psycho Goblins and Werepyrgs you're working with. 
-- Although Spirit Warriors are decent sacreds if buffed with +str, 6 attacks/tile is a lot.
#wasterec 6602
#wasterec 6603
#wastecom 6604
#wastecom "Wild Goblin Shaman"
--Four heroes of Pyrgdor: EA not killed/EA MA LA undead immortal Lupus Warg Canis,
--#addreccom 6628
--#addreccom 6621
-- Shockspyre, Storm mage - EA
--#addreccom 6627
-- Shockspyre, Storm elder - MA, LA, he's nice guy
--#addreccom 6637
-- Grinch, Spirit Villain - LA, popkilling misfortune gluttony unresting spy assassin... ouch, that hurts!
--#addreccom 6653
-- Province defence rehauled, now there are archers with better bows and more warriors with heavy armor. And no Psychos.
#wallcom 6652
#wallunit 6602
#wallmult 8
#wallunit 6647
#wallmult 8
#defcom1 6604
#defcom2 6652
#defunit1 6601
#defunit1b 6602
#defmult1 15
#defmult1b 15
#defunit2 6648
#defmult2 10
#defunit2b 6647
#defmult2b 10
-- We still get 40 goblins at the start, since they still suck big time (high HP density and low prot, only Spirit Warriors are tough)
#startcom 6652
#startunittype1 6647
#startunitnbrs1 16
#startunittype2 6648
#startunitnbrs2 24
#startscout 6604
#clearsites
#hero1 6621
#hero2 6637
#hero3 6653
#multihero1 6614 -- Avatar of Tempest, Avatar of Void
#multihero2 6618
#startsite "Plains of Pyrgdor"
#startsite "Spirit Shrine"
#end


-- =============================================================================
-- NATION SECTION END: LATE PYRGDOR
-- =============================================================================
-- Should I alter the Bind Ancestral Messenger spell to work on self? Nope, it's bulky, works incorrectly and whatever, but I've made it that way and built a lot around the.
-- Heroic
-- Um, ok, that pretty much surely just an extra
--newevent
--rarity 5
--req_rare 75
--req_pop0ok
--req_monster 6611
--req_targorder 7
--transform 6616
--req_targpath2 5
--req_targmnr 6631
--msg "The Ancestral Messenger has arrived, helped the faithful one to ascend as an Avatar of Darkness, and departed shortly afterwards."
--pathboost 5
--killcom 6611
--nolog
--end
-- Dark Elder 6600, Goblin Shaman 6629, 6635, Goblin mage 6626, 6631, Pyrg Master 6630, Spirit Champion 6620 (only thunder/flames/chaos), and 6606 Werepyrg (Void/Blood/Flames/Chaos)
-- Only Dark Elders and Pyrg Masters and Goblin Mages EA are allowed.
-- Extra Avatars of Chaos for multiple casts.

-- Extra Avatars of Chaos for multiple casts.

-- =============================================================================
-- =============================================================================
-- NATION SECTION END: PYRGDOR
-- =============================================================================
-- =============================================================================


-- =============================================================================
-- GENERIC SECTION START: CHAOS REAVERS
-- IDs: 6697-6699
-- =============================================================================

-- Summon the Chaos Reavers - "kill the world" type of spell.
#newspell
#name "Ignited Road"
#descr "A fire mage invokes forbidden magic, once used by Lupus Warg Canis to bring the goblinkin of Pyrgdor to this world, and ignites the very fabric of reality, marking the targeted province as an exit from the enchanted road. A band of Chaos Reavers will slip through the ignited road to wreak havoc upon this world. They are armed with unholy blades which will paralyze wounded warriors of faith and their presence quenches the dominion of all pretender gods, as they worship their own deity. Bands of Chaos Reavers leave trail of destruction in their wake and will summon more and more of their kin if not stopped in due time. They can eventually overrun the entire world unless stopped."
#school 5
#researchlevel 6
#path 0 0
#path 1 7
#pathlevel 0 3
#pathlevel 1 3

--precision 4
#effect 10042
#nreff 1 --- ether surge
#damage 797
--spec 537395776
--range 2028
#provrange 4
--aoe 0
#fatiguecost 3500 -- It's awfully powerful spell. Even if uncontrollable, their sheer randomness of movements and popkill can, er, kill.
-- Okay, a dedicated army obviously stands high chance to destroy them, but provrange is high enough to spam it overhead.

--sound 21
--explspr 10149
--flightspr 10256

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 175 -- EA Pyrgdor
#restricted 176 -- MA Pyrgdor
#restricted 177 -- LA Pyrgdor
#end

-- Summon the Chaos Reavers - "kill the world" type of spell.
#newspell
#name "Ignite The Roads"
#descr "The caster ignites the very fabric of reality with enormous amounts of magical gems, creating a permanent link to the world of Chaos Reavers. Every month there is a chance that one or more bands of Chaos Reavers will arrive using one of unstable roads of infernal flames to the enemy provinces and will continue wreak havoc upon this world afterwards if they are not defeated. They are armed with unholy blades which will paralyze wounded warriors of faith and their presence quenches the dominion of all pretender gods, as they worship their own deity. Bands of Chaos Reavers leave trail of destruction in their wake and will summon more and more of their kin if not stopped in due time. They can eventually overrun the entire world unless stopped."
#school 5
#researchlevel 8
#path 0 0
#path 1 7
#pathlevel 0 6
#pathlevel 1 6

--precision 4
#effect 10081
#nreff 1
#damage 320
--spec 537395776
--range 2028
--provrange 5
--aoe 0
#fatiguecost 8000 -- It's not really powerful spell, merely lategame harrassment. Making it blood based... well, nothing can survive this kind of onslaught.
-- From testing on Dodozen Deeps in SP, vs AI:
-- Turn 1, stack of 3+26 annihilated (95% vs 0%) Bogarussian trash army with no mages,
-- Turn 2, previous stack suicided on O3 nearby provinces, new one wiped another province. 
-- Turn 3, rinse-and-repeat.
-- Turn 4, ...okay, they're evidently poor against AI hordes because there are troops everywhere and PD 50. But a player should be able to deal with this.

--sound 21
--explspr 10149
--flightspr 10256

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 175 -- EA Pyrgdor
#restricted 176 -- MA Pyrgdor
#restricted 177 -- LA Pyrgdor
#end

#newevent
#rarity 13
#req_myench 320 -- Ignite The Roads
#req_owncapital 1
#req_unique 1
#req_pop0ok
#msg "A dire portent.
The Lord of ##landname## has ignited the enchanted roads leading to the realm of Chaos Reavers! Bands of these demons now appear across all the world. Unless the everburning flames are quenched, the demonic denizens will overrun everything and slaughter all inhabitants of this world for their deity!"
#end

-- Extra Chaos Reavers event - before new spawns
#newevent
#rarity 5
#req_rare 50
#req_permonth 6 -- NO SNOWBALLING! much...
#req_monster 6697
#req_pop0ok
#req_indepok 1
#msg "One of the Chaos Reavers decided to invite more of his friends to the party!"
#nation 2
#com 6697
#2d6units 6697
#addequip 2
#end

-- Extra Chaos Reavers event - before new spawns
#newevent
#rarity 5
#req_rare 1
#req_permonth 6 -- NO SNOWBALLING! much...
#req_monster 6698
#req_pop0ok
#req_indepok 1
#msg "One of the Enslaved Reavers has called for help from beyond!"
#nation 2
#com 6697
#2d6units 6697
#addequip 2
#end

-- Ignited Signum spawning event; happens *after* teleporting. If the Signum falls to Reavers, well, tough luck; they'll get horrormarked to nothingess shortly, but will really mess up everything by respawning more and more reavers.
#newevent
#rarity 5
#req_targitem 664 -- Ignited Signum
#req_rare 50
#req_pop0ok
#req_indepok 1
#msg "Following the owner of the Ignited Signum through the road of Pyrgdor, an entire army of Chaos Reavers has arrived. One fifth of the population died in the ensuing slaughter and from backlash of arcane energies."
#incscale2 0
#incscale2 4
#decscale2 5
#kill 20
#unrest 50
#nation 2
#com 6697
#2d6units 6697
#com 6697
#2d6units 6697
#com 6697
#2d6units 6697
#com 6697
#2d6units 6697
#com 6697
#2d6units 6697
#addequip 2
#end

-- Near-guaranteed Chaos Reaver spawning event. Only happens if Ignite The Roads is active.
#newevent
#rarity 5
#req_hostileench 320 -- Ignite The Roads
#req_permonth 1
#req_rare 1
#req_pop0ok
#req_indepok 1
#msg "A dimensional rift has ruptured the province! Through it a band of Chaos Reavers has arrived, and is now terrorizing the province. Part of the local population died in the explosion of arcane energies."
#incscale2 0
#incscale2 4
#decscale2 5
#kill 1
#unrest 30
#nation 2
#com 6697
#2d6units 6697
#com 6697
#2d6units 6697
#com 6697
#2d6units 6697
#addequip 2
#end

-- Bad Chaos Reaver spawning event. Only happens if Ignite The Roads is active.
#newevent
#rarity 1
#req_hostileench 320 -- Ignite The Roads
#req_permonth 3 -- 3 per month
#req_pop0ok
#req_indepok 1
#msg "A dimensional rift has ruptured the province! Through it a band of Chaos Reavers has arrived, and is now terrorizing the province. Part of the local population died in the explosion of arcane energies."
#incscale2 0
#incscale2 4
#decscale2 5
#kill 1
#unrest 30
#nation 2
#com 6697
#2d6units 6697
#com 6697
#2d6units 6697
#com 6697
#2d6units 6697
#addequip 2
#end

-- Bad Chaos Reaver spawning event. Only happens if Ignite The Roads is active.
#newevent
#rarity 2
#req_hostileench 320 -- Ignite The Roads
#req_permonth 1 -- Once per month
#req_pop0ok
#req_indepok 1
#req_unluck 1
#msg "A huge dimensional rift has ruptured the province! Through it an entire army of Chaos Reavers has arrived, and is now rampaging in the province. One fifth of the population died in the ensuing slaughter and from backlash of arcane energies."
#incscale3 0
#incscale3 4
#decscale3 5
#kill 20
#unrest 50
#nation 2
#com 6697
#2d6units 6697
#com 6697
#2d6units 6697
#com 6697
#2d6units 6697
#com 6697
#2d6units 6697
#com 6697
#2d6units 6697
#addequip 2
#end

-- The kickstarter Chaos Reaver event from Ignited Road
#newevent
#rarity 5
#id 797
#req_rare 0
#req_pop0ok
#msg "A dimensional rift has ruptured the province! Through it a band of Chaos Reavers has arrived, and is now terrorizing the province. Part of the local population died in the explosion of arcane energies."
#incscale2 0
#incscale2 4
#decscale2 5
#kill 1
#unrest 30
#nation 2
#com 6697
#2d6units 6697
#com 6697
#2d6units 6697
#com 6697
#2d6units 6697
#addequip 2
#end

-- Has random FAWN magic plus S3 (to kill duelers)
#newmonster 6697
#name "Chaos Reaver"
#spr1 "./alexsadata/goblins/reaver1.tga"
#spr2 "./alexsadata/goblins/reaver2.tga"
#descr "Chaos Reavers are demonic beings from beyond the boundaries of this world, who arrived here following the roads of infernal flames. They are armed with magical weapons which will seep the strength of sacred troops and their presence quenches the dominion of all pretender gods, as they worship their own deity. Their chieftains are powerful mages of the Void and have other magical skills as well. Bands of Chaos Reavers leave trail of destruction in their wake and will summon more and more of their kin if not stopped in due time. They can eventually overrun the entire world unless stopped."
#ap 11
#mapmove 14
#hp 14
#size 2
#str 11
#prot 8
#enc 2
#att 12
#def 12
#prec 12
#mr 15
#mor 13
#gcost 0
#rcost 1
#weapon "Unholy Sword"
#armor "Crimson Shield"
#armor "Ring Mail Cuirass"
#armor "Leather Cap"
#demon
#neednoteat
#eyes 4
#heal
#regeneration 5
#chaospower 1
#incunrest 10
#popkill 1
#heretic 1 
#pillagebonus 2
#amphibian
#coldres 8
#fireres 8
#poisonres 8
#shockres 8
#voidsanity 8
#okleader
#okundeadleader
#custommagic 9088 200
#magicskill 4 3
#nametype 115
#startage 8
#maxage 30
#wastesurvival
#defector 100
#summon1 6697
#batstartsum2d6 6697
#indepmove 50
#indepstay 2 -- What. Does. That. Number. Do?
#end


-- Has random FAWN magic plus S3 (to kill duelers)
#newmonster 6698
#name "Enslaved Reaver"
#spr1 "./alexsadata/goblins/reaver1.tga"
#spr2 "./alexsadata/goblins/reaver2.tga"
#descr "Chaos Reavers are demonic beings from beyond the boundaries of this world, who arrived here following the roads of infernal flames. Some of the powerful and arrogant mage-priests from Brutannia think themselves smart when they summon and enslave small groups of Reavers to do their bidding. Enslaved Reavers retain their magical weapons which will sap the strength of sacred troops, but lack the courage and skill of unshackled Reavers. They are forbidden from killing the local population, but they are still difficult to control and cause unrest wherever they go. Their chieftains are adept mages of the Void and have other magical skills as well."
#ap 11
#mapmove 14
#hp 14
#size 2
#str 11
#prot 8
#enc 2
#att 10
#def 10
#prec 12
#mr 15
#mor 9
#gcost 0
#rcost 1
#weapon "Unholy Sword"
#armor "Crimson Shield"
#armor "Ring Mail Cuirass"
#armor "Leather Cap"
#demon
#slave
#neednoteat
#eyes 4
#heal
#regeneration 5
#chaospower 1
#incunrest 10
#pillagebonus 2
#amphibian
#coldres 8
#fireres 8
#poisonres 8
#shockres 8
#voidsanity 8
#okleader
#okundeadleader
#custommagic 9088 200
#magicskill 4 2
#nametype 115
#startage 8
#maxage 30
#wastesurvival
#defector 1
#makemonsters1 6698
#indepmove 50
#indepstay 2 -- What. Does. That. Number. Do?
#end

-- =============================================================================
-- GENERIC SECTION END: CHAOS REAVERS
-- =============================================================================


-- =============================================================================
-- =============================================================================
-- NATION SECTION START: ELECTRUM
-- IDs: 6561-6569 monster, 1520-1529 weapons, armor 687
-- STATUS: SORTED
-- GENERIC: OMEN in MA/LA
-- SECTIONS: SHARED OBJECTS, EARLY, EARLY/MIDDLE, MIDDLE, MIDDLE/LATE, LATE
-- =============================================================================

-- =============================================================================
-- NATION SECTION: SHARED OBJECTS (ALL AGES)
-- =============================================================================

-- Graphic sizes: 200% titan, 160% Thunder giant, 130% Cloud Giant, 100% Storm Giant base sprite.
-- Lightning swarm assumed to have 8 base rcost

-- Restricted const 6 brand equivalent with Storm Power 2/overcharged 10 slapped on top; nasty A2 weapon which lets just about anything to fly in storms.
#newweapon 1420
#name "Thunder Lance"
#dmg 7
#att 5
#def 1
#len 4
#pierce
#magic
#charge
#secondaryeffectalways 1426 -- Thunder Whip chain
#end
-- Weak-ish. Primary targets gets boatload of shockdamage, plus AOE shock for neighbours.
#newweapon 1426
#name "Thunder Shock"
#dmg 10
#nostr
#shock
#magic
#armornegating
#secondaryeffectalways 134 -- Chain Shock
#end

-- For Stormsworn Zealots
#newweapon 1421
#copyweapon 243
#name "Thunder Bolt"
#dmg 4
#halfstr
#att 3
#len 30
#ammo 1
#range050
#bonus
#end

-- For Stormsworn Zealots
#newweapon 1422
#copyweapon 243
#name "Thunder Bolt"
#dmg 4
#halfstr
#att 3
#len 35
#ammo 2
#range050
#bonus
#end

#newweapon 1423
#copyweapon 243
#name "Thunder Bolt"
#dmg 4
#halfstr
#att 3
#len 40
#ammo 3
#range050
#bonus
#end

#newweapon 1424
#copyweapon 243
#name "Thunder Bolt"
#dmg 4
#halfstr
#att 3
#ammo 4
#range050
#bonus
#end

-- For Stormsworn Zealots
#newweapon 1425
#copyweapon 185
#name "Shocking Grasp"
#dmg 3
#len 0 -- Grasp, and do damage.
#end


#newarmor 687
#name "Thick Hair"
#type 6
#prot 4
#rcost 0
#magicarmor
#woodenarmor
#end

#newitem
#name "Thunder Lance"
#spr "./alexsadata/ironstorm/item_lance.tga"
#descr "Forged from alloy of enchanted bronze only created by Bronze Crafters, this long spear will unleash a powerful shock wherever it strikes. During storms, the lance can be used to direct and channel its natural energies, to the point when it is possible to aim missiles or even fly through normally unbearable winds. The wielder of this lance also becomes highly resistant to lightning."
#type 1
#constlevel 6
#mainpath 3
#mainlevel 2
#secondarypath 1
#secondarylevel 1
#restricted 172
#restricted 173
#restricted 174
#weapon 1420
#prec 2
#onebattlespell "Summon Storm Power"
#shockres 15
#stormpower 2
#end

#newitem
#copyitem 246
#spr "./alexsadata/ironstorm/item_ragingwind.tga"
#type 2
#weapon "Standard"
#name "Banner of Raging Storms"
#descr "The bearer of this banner gains the ability to draw upon the power of raging storms. During combat, the bearer of the banner is additionally protected from missile weapons and lightning, and can direct the energies of the banner to fuel Air combat spells as if it was one Air gem. Lightning bolts will strike anyone who approaches the banner-bearer, be it friend or foe."
#mainpath 1
#mainlevel 3 -- Expensive, since air is expensive, and the nation is already VERY good at air.
-- Adding abusable gemgen should go with drawbacks; it's already better than Staff of Storms if flyers and/or mass turn 1 archers/evokers don't blast them.
#secondarypath 0
#secondarylevel 1
#shockres 15
#stormimmune
#autospell "Orb Lightning"
#autospellrepeat 1
#constlevel 4
#tmpairgems 1
#restricted 172
#restricted 173
#restricted 174 -- Electrum version; costs more gems but 2 constructions lower, grants more useless shockres (because seriously... Shockres 50? That's not even remotely useful).
#end

#newspell
#name "Stormsworn Chant"
#descr "While Storm Giants and their predecessors are naturally resistant to thunder and lighting, only Thunder Giants are almost completely immune to these effects. So the Storm Priestesses have long ago researched this spellsong which helps them control the winds and protects them from both incoming missiles and thunderbolts."

#school 4
#researchlevel 0

#path 0 1
#path 1 8
#pathlevel 0 1
#pathlevel 1 1

#precision 100
#effect 10
#nreff 1001
#damage 2056
#spec 12599296
#range 10
#aoe 1001
#fatiguecost 40

#sound 30
#explspr 10218
#flightspr -1

#restricted 172
#restricted 173
#restricted 174
#end

#newspell
#name "Rune of Heat"
#descr "The Bronze Crafters of Electrum are unique in their affinity for Earth magic, and they have developed three difficult runic spells which they use to temper the armor of their troops on the battlefield. There are three different runes, and each additionally protects the soldiers from heat, cold or thunder."
#school 3
#researchlevel 0

#path 0 3
#path 1 0
#pathlevel 0 1
#pathlevel 1 1

#precision 100
#effect 10
#nreff 1
#damage 1088
#spec 12599296
#range 10
#aoe 1002
#fatiguecost 20

#sound 31
#explspr 10193
#flightspr -1

--provrange 1
--nolandtrace 1
--nowatertrace 1

#restricted 172
#restricted 173
#restricted 174
#end

#newspell
#name "Rune of Thunder"
#descr "The Bronze Crafters of Electrum are unique in their affinity for Earth magic, and they have developed three difficult runic spells which they use to temper the armor of their troops on the battlefield. There are three different runes, and each additionally protects the soldiers from heat, cold or thunder."
#school 3
#researchlevel 0

#path 0 3
#path 1 1
#pathlevel 0 1
#pathlevel 1 1

#precision 100
#effect 10
#nreff 1
#damage 2112
#spec 12599296
#range 10
#aoe 1002
#fatiguecost 20

#sound 31
#explspr 10193
#flightspr -1

--provrange 1
--nolandtrace 1
--nowatertrace 1

#restricted 172
#restricted 173
#restricted 174
#end

#newspell
#name "Rune of Cold"
#descr "The Bronze Crafters of Electrum are unique in their affinity for Earth magic, and they have developed three difficult runic spells which they use to temper the armor of their troops on the battlefield. There are three different runes, and each additionally protects the soldiers from heat, cold or thunder."
#school 3
#researchlevel 0

#path 0 3
#path 1 2
#pathlevel 0 1
#pathlevel 1 1

#precision 100
#effect 10
#nreff 1
#damage 4160
#spec 12599296
#range 10
#aoe 1002
#fatiguecost 20

#sound 31
#explspr 10193
#flightspr -1

--provrange 1
--nolandtrace 1
--nowatertrace 1

#restricted 172
#restricted 173
#restricted 174
#end

#newspell
#name "Bronze Construction"
#descr "The Bronze Constructs are a product of the runic magic used by the Bronze Crafters. Created in the image of Cloud Giants, they are animated with intricate patterns inscribed on the plates of the construct. They are nearly impervious to all elements and are highly resistant to magic. While the construct itself is nigh indestructible, the runic inscriptions are easily mangled by a sufficiently strong or persistent creature which can punch through the outer layers of armor, restricting the fine control of construct and making it far less dangerous."
#school 3
#researchlevel 3

#path 0 3
#path 1 1
#pathlevel 0 2
#pathlevel 1 1

--precision 1
#effect 10001
#nreff 1
#damagemon "Bronze Construct"
--spec 275416875072
#range 5
--aoe 3001
#fatiguecost 500

#sound 43
#explspr 10058
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 172
#restricted 173
#restricted 174 -- Yes, LA can build them.
#end

#newspell
#name "Lightning Construction"
#descr "The Lightning Constructs are a masterpiece of the runic magic used by the Bronze Crafters. Created in the image of Cloud Giants, they are animated with intricate patterns inscribed on the plates of the construct. They are nearly impervious to all elements, and can harness the powers of lightning like the Cloud Giants. While the construct itself is nigh indestructible, the runic inscriptions are easily mangled by a sufficiently strong or persistent creature which can punch through the outer layers of armor. However, loss of its powers over lightning doens't make it harmless, as it still retains the basic functionality of a Bronze Construct."
#school 3
#researchlevel 5

#path 0 3
#path 1 1
#pathlevel 0 3
#pathlevel 1 1

--precision 1
#effect 10001
#nreff 1
#damagemon "Lightning Construct"
--spec 275416875072
#range 5
--aoe 3001
#fatiguecost 800

#sound 43
#explspr 10058
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 172
#restricted 173
#restricted 174 -- Yes, LA can build them.
#end

#newmonster 6561
#fixedname "Jupiter"
#name "Titan of Lightning"
#spr1 "./alexsadata/ironstorm/ea_pretender1.tga"
#spr2 "./alexsadata/ironstorm/ea_pretender2.tga"
#descr "The Titan of Lightning is the first of the Thunder Giants, and all of the Electrum giants consider him their forefather. Once content to sequester himself in the remote caverns underneath the Peak of Thunder, with fall of Pantokrator and other troubling events transpiring in the world, he has emerged from his solitude and now intends to claim the godly mantle for himself. His magical powers over Air are tremendous, and during storm he is more physically powerful."
#ap 18
#mapmove 20
#hp 80
#size 6
#str 23
#prot 5
#enc 3
#att 13
#def 13
#prec 14
#mr 18
#mor 30
-- Costs 290 points; compared to Titan of Heaven he's slightly more expensive and AF bless is... not as good for casters.
#gcost 10000
#rpcost 25000
#rcost 1
#superiorleader
#shockres 25
#overcharged 1
#stormimmune
#stormpower 2
#inspirational 1
#mountainsurvival
#siegebonus 50
#maxage 1000
#pathcost 60
#startdom 3
#magicskill 1 3
#magicskill 0 1
#weapon "Magic Spear"
#weapon "Lightning Swarm"
#weapon "Lightning Swarm"
#weapon 243 -- ammo 10 Lightning
#armor "Bronze Cuirass"
#armor "Crown"
#end

#newmonster
#name "Bronze Construct"
#spr1 "./alexsadata/ironstorm/construct_b1.tga"
#spr2 "./alexsadata/ironstorm/construct_b2.tga"
#descr "The Bronze Constructs are a product of the runic magic used by the Bronze Crafters. Created in the image of Cloud Giants, they are animated with intricate patterns inscribed on the plates of the construct. They are nearly impervious to all elements and are highly resistant to magic. While the construct itself is nigh indestructible, the runic inscriptions are easily mangled by a sufficiently strong or persistent creature which can punch through the outer layers of armor, restricting the fine control of construct and making it far less dangerous."
#ap 10
#mapmove 20
#hp 30
#size 4
#str 23
#prot 19
#enc 0
#att 10
#def 9
#prec 12
#mr 16
#mor 50
#gcost 0
#rpcost 25000
#rcost 1
#okleader
#okmagicleader
#magicbeing
#pierceres
#noheal
#darkvision 100
#pooramphibian
#shockres 25
#fireres 15
#coldres 15
#poisonres 25
#stormimmune
#inanimate
#maxage 1000
#weapon "Magic Spear"
#armor 76
#end

#newmonster
#name "Mangled Bronze Construct"
#spr1 "./alexsadata/ironstorm/construct_a1.tga"
#spr2 "./alexsadata/ironstorm/construct_a2.tga"
#descr "The Bronze Constructs are a product of the runic magic used by the Bronze Crafters. Created in the image of Cloud Giants, they are animated with intricate patterns inscribed on the plates of the construct. They are nearly impervious to all elements and are highly resistant to magic. While the construct itself is nigh indestructible, the runic inscriptions are easily mangled by a sufficiently strong or persistent creature which can punch through the outer layers of armor, restricting the fine control of construct and making it far less dangerous."
#ap 4
#mapmove 10
#hp 30
#size 4
#str 23
#prot 19
#enc 0
#att 5
#def 5
#prec 6
#mr 15
#mor 50
#gcost 0
#rpcost 25000
#rcost 1
#reinvigoration -5
#okleader
#okmagicleader
#magicbeing
#pierceres
#noheal
#darkvision 100
#pooramphibian
#shockres 25
#fireres 15
#coldres 15
#poisonres 25
#stormimmune
#inanimate
#maxage 1000
#weapon "Stump"
#growhp 30
#end

#selectmonster "Bronze Construct"
#secondshape "Mangled Bronze Construct"
#end

#newmonster
#name "Lightning Construct"
#spr1 "./alexsadata/ironstorm/construct_c1.tga"
#spr2 "./alexsadata/ironstorm/construct_c2.tga"
#descr "The Lightning Constructs are a masterpiece of the runic magic used by the Bronze Crafters. Created in the image of Cloud Giants, they are animated with intricate patterns inscribed on the plates of the construct. They are nearly impervious to all elements, and can harness the powers of lightning like the Cloud Giants. While the construct itself is nigh indestructible, the runic inscriptions are easily mangled by a sufficiently strong or persistent creature which can punch through the outer layers of armor. However, loss of its powers over lightning doesn't make it harmless, as it still retains the basic functionality of a Bronze Construct."
#ap 10
#mapmove 20
#hp 20
#size 4
#str 23
#prot 19
#enc 0
#att 10
#def 9
#prec 12
#mr 17
#mor 50
#gcost 0
#rpcost 25000
#rcost 1
#okleader
#okmagicleader
#pooramphibian
#magicbeing
#pierceres
#noheal
#darkvision 100
#siegebonus 5
#patrolbonus 5
#overcharged 1
#shockres 25
#fireres 15
#coldres 15
#poisonres 25
#stormimmune
#inanimate
#maxage 1000
#magicskill 1 2
#weapon "Magic Spear"
#weapon "Lightning Swarm"
#weapon 1422 -- ammo 2 lightning
#armor 76
#secondshape "Bronze Construct"
#end

-- Even though it's EA/MA only, ID-free nature demands it placed here, and Altar uses it anyway so there.
#newmonster
#name "Thundering Construct"
#spr1 "./alexsadata/ironstorm/construct_d1.tga"
#spr2 "./alexsadata/ironstorm/construct_d2.tga"
#descr "The Thundering Constructs are the highest masterpiece of the runic magic used by the Bronze Crafters. Created in the image of Cloud Giants, they are animated with intricate patterns inscribed on the plates of the construct. They are nearly impervious to all elements, and can harness the power of thunder like the Thunder Giants themselves and gain extra power during storm. While the construct itself is nigh indestructible, the runic inscriptions are easily mangled by a sufficiently strong or persistent creature which can punch through the outer layers of armor. However, loss of its powers over thunder doens't make it harmless, as it still retains the basic functionality of a Bronze Construct. Thundering Constructs are considered vessels of divine might and can be blessed."
#ap 10
#mapmove 20
#hp 40
#size 4
#str 23
#prot 19
#enc 0
#att 10
#def 9
#prec 12
#mr 18
#mor 50
#gcost 0
#rpcost 25000
#rcost 1
#okleader
#okmagicleader
#pooramphibian
#holy
#magicbeing
#pierceres
#noheal
#darkvision 100
#siegebonus 10
#patrolbonus 5
#overcharged 1
#shockres 25
#fireres 15
#coldres 15
#poisonres 25
#stormimmune
#stormpower 2
#inanimate
#maxage 1000
#magicskill 1 2
#magicskill 8 2
#weapon "Magic Spear"
#weapon "Lightning Swarm"
#weapon 243 -- ammo 10, can UW, it's basically extra spellcaster
#armor 76
#secondshape "Bronze Construct"
#end


#newmonster 6562
#name "Altar of Thunder"
#spr1 "./alexsadata/ironstorm/altar1.tga"
#spr2 "./alexsadata/ironstorm/altar2.tga"
#descr "The Altar of Thunder is a powerful spirit inhabiting an ancient bronze altar inscribed with runic patterns. It is magically powerful and is always protected by two constructs which speak its will and perform mundane tasks like magical item forging. The Altar of Thunder will summon powerful storms if it is threatened and is completely immune to lightning strikes; moreover, anyone trying to strike it will be electrocuted on touch."
#ap 2
#mapmove 0
#hp 120
#size 6
#str 15
#prot 20
#enc 0
#att 5
#def 0
#prec 13
#mr 18
#mor 30
#gcost 9970
#rpcost 25000
#rcost 1
#onebattlespell "Storm"
#neednoteat
#expertleader
#okmagicleader
#immobile
#pierceres
#slashres
#blind
#amphibian
#overcharged 1
#shockres 25
#poisonres 25
#stormimmune
#inanimate
#maxage 1000
#bonusspells 1
#magicskill 0 1
#magicskill 1 2
#magicskill 3 1
#startdom 4
#pathcost 40
#miscshape
#itemslots 12288
#batstartsum2 "Thundering Construct"
#end

-- =============================================================================
-- NATION SECTION END: SHARED OBJECTS
-- =============================================================================

-- =============================================================================
-- NATION SECTION: EARLY ELECTRUM
-- =============================================================================


#newsite -- EA
#name "Isle of Storms"
#path 3
#level 0
#rarity 5
#gems 3 1
--homecom "Cloud King"
#end

#newsite -- EA
#name "Peak of Thunder"
#path 1
#level 0
#rarity 5
#gems 1 4
#gems 0 1
--homemon "Enslaved Caveman"
#homecom "Bronze Crafter"
#homemon "Thunderstorm Warrior"
#homecom "Thunder King"
--homecom "Thunderstorm King"
#end

#newspell
#name "Thundering Construction"
#descr "The Thundering Constructs are the highest masterpiece of the runic magic used by the Bronze Crafters. Created in the image of Cloud Giants, they are animated with intricate patterns inscribed on the plates of the construct. They are nearly impervious to all elements, and can harness the power of thunder like the Thunder Giants themselves and gains extra power during storm. While the construct itself is nigh indestructible, the runic inscriptions are easily mangled by a sufficiently strong or persistent creature which can punch through the outer layers of armor. However, loss of its powers over thunder doens't make it harmless, as it still retains the basic functionality of a Lightning Construct. Thundering Constructs are considered vessels of divine might and can be blessed."
#school 3
#researchlevel 7

#path 0 3
#path 1 1
#pathlevel 0 3
#pathlevel 1 2

--precision 1
#effect 10001
#nreff 1
#damagemon "Thundering Construct"
--spec 275416875072
#range 5
--aoe 3001
#fatiguecost 1100

#sound 43
#explspr 10058
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 172
#restricted 173
--restricted 174 -- No, LA can't build them anymore.
#end

#newspell
#name "Thunderstorm Construction"
#descr "During severe storm, the caster creates a number of Thundering Constructs. These are the highest masterpiece of the runic magic used by the Bronze Crafters. Created in the image of Cloud Giants, they are animated with intricate patterns inscribed on the plates of the construct. They are nearly impervious to all elements, and can harness the power of thunder like the Thunder Giants themselves and gains extra power during storm. While the construct itself is nigh indestructible, the runic inscriptions are easily mangled by a sufficiently strong or persistent creature which can punch through the outer layers of armor. However, loss of its powers over thunder doens't make it harmless, as it still retains the basic functionality of a Lightning Construct. Thundering Constructs are considered vessels of divine might and can be blessed."
#school 3
#researchlevel 9

#path 0 3
#path 1 1
#pathlevel 0 6
#pathlevel 1 3

--precision 1
#effect 10001
#nreff 1001 -- 7+
#damagemon "Thundering Construct"
--spec 275416875072
#range 5
--aoe 3001
#fatiguecost 7000

#sound 43
#explspr 10058
#flightspr -1

#onlyatsite "Peak of Thunder"
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 172
--restricted 173 -- EA only
--restricted 174 -- No, LA can't build them anymore.
#end

#newmonster
#nametype 148
#name "Storm Barbarian"
#spr1 "./alexsadata/ironstorm/ea_barbarian1.tga"
#spr2 "./alexsadata/ironstorm/ea_barbarian2.tga"
#descr "The Storm Giants are not really tall and decidedly frail so they seem hardly deserving of their pretentious title, but that weakness is more than made up for with their affinity for lightning and thunder. Should they be struck by lightning, it will almost harmlessly crackle on the surface of their skin, unless it is powerful enough to overcome their natural resilience and burn out their insides. Storm Barbarians are closely connected to wild nature, so their ability to harness the powers of lightning are of limited strength. Storm Barbarians do not care much for discipline, but they are fierce warriors and are stronger and tougher than most of their brethren. They are quite good at hiding in the wilderness and can raid into enemy lands with their Chieftains. All Electrum Giants grow long beards and hair, believing it helps them to properly harness lightning bolts."
#ap 13
#mapmove 18
#hp 23
#size 3
#str 14
#prot 1
#enc 4
#att 11
#def 11
#prec 11
#mr 12
#mor 10
-- Good pillager giants. Cost upped for lightning strike ability.
#gcost 10025
#rpcost 25000
#rcost 5
#okleader
#shockres 15
#stormimmune
#stealthy 0
#siegebonus 1
#pillagebonus 2
#undisciplined
#mountainsurvival
#wastesurvival
#forestsurvival
#maxage 200
#weapon "Stone Spear"
#weapon 1421 -- ammo 1 lightning
#armor 687
#armor "Furs"
#armor "Buckler"
#end

-- EA Shielded Cloud Giant
#newmonster
#nametype 149
#name "Cloud Warrior"
#spr1 "./alexsadata/ironstorm/ea_cloudshield1.tga"
#spr2 "./alexsadata/ironstorm/ea_cloudshield2.tga"
#descr "The Cloud Giants are like older brothers to Storm Giants. They are still physically weak, but more resilient and are all capable of unleashing thunderbolts at their enemies in both melee and ranged combat, and if they are struck by lightning it will hardly inconvenience them. However, to properly use their powers the Cloud Giants must discard shields which would be destroyed anyway when the thundering energy is channeled through them. Cloud Warriors carry axes and shields, but they all are able to call lightning upon their foes once each battle."
#ap 15
#mapmove 18
#hp 30
#size 4
#str 17
#prot 3
#enc 4
#att 12
#def 12
#prec 12
#mr 13
#mor 11
-- These are less expensive - but far weaker than lightningswarmers.
#gcost 10040
#rpcost 40000
#rcost 1
#siegebonus 1
#okleader
#shockres 20
#stormimmune
#mountainsurvival
#maxage 350
#magicskill 1 1
#weapon "Bronze Axe"
#weapon 1421 -- ammo 1 lightning
#armor "Bronze Scale Hauberk"
#armor "Bronze Cap"
#armor "Hoplon"
#end

#newmonster
#nametype 148
#name "Cloud Giant"
#spr1 "./alexsadata/ironstorm/ea_cloudspear1.tga"
#spr2 "./alexsadata/ironstorm/ea_cloudspear2.tga"
#descr "The Cloud Giants are like older brothers to Storm Giants. They are still physically weak, but more resilient and are all capable of unleashing thunderbolts at their enemies in both melee and ranged combat, and if they are struck by lightning it will hardly inconvenience them. However, to properly use their powers the Cloud Giants must discard shields which would be destroyed anyway when the thundering energy is channeled through them. They are very vulnerable in combat, but most heavy armored troops will not be able to evade shockingly fast death at their hands."
#ap 15
#mapmove 18
#hp 30
#size 4
#str 17
#prot 3
#enc 4
#att 12
#def 12
#prec 12
#mr 13
#mor 11
-- These have higher cost, though they are more vulnerable.
#gcost 10050
#rpcost 50000
#rcost 5
#okleader
#shockres 20
#stormimmune
#standard 1
#mountainsurvival
#siegebonus 2
--reclimit 10
#maxage 350
#magicskill 1 1
#weapon "Bronze Long Spear"
#weapon "Shocking Grasp"
#weapon 1422 -- ammo 2
#armor "Bronze Scale Hauberk"
#armor "Bronze Cap"
#end

#newmonster
#nametype 149
#name "Thunder Giant"
#spr1 "./alexsadata/ironstorm/ea_thunder1.tga"
#spr2 "./alexsadata/ironstorm/ea_thunder2.tga"
#descr "Thunder Giants are the progenitors of both Cloud and Storm Giants, and while they are considerably weaker than other giant races like Rephaites or Niefel Giants, at least physically, they are plentifully powerful with their ability to strike their enemies with deadly thunderbolts. And should a Thunder Giant be struck by bolt of lightning himself, he will hardly notice it, so great is their affinity for lightning. Most Thunder Giants are fierce warriors of unwavering bravery, and their presence inspires warriors to great deeds. All Electrum Giants grow long beards and hair, believing it helps them to properly harness lightning bolts."
#ap 16
#mapmove 20
#hp 45
#size 5
#ressize 6
#str 21
#prot 5
#enc 3
#att 12
#def 12
#prec 13
#mr 14
#mor 12
-- These are very expensive. Inferior to sacreds due to lack of sacred status,
-- but still pretty powerful with Lightning Swarm and more ammo/damage than smaller ones.
-- And precision. Gah.
#gcost 10090
#rpcost 90000
#rcost 5
#okleader
#shockres 25
#overcharged 1
#stormimmune
#standard 1
#mountainsurvival
#siegebonus 3
#maxage 500
#magicskill 1 2
--reclimit 5
#weapon "Bronze Long Spear"
#weapon "Lightning Swarm"
#weapon 1423 -- ammo 3 lightning
#armor 687
#armor "Bronze Scale Hauberk"
#end

#newmonster
#nametype 149
#name "Thunderstorm Warrior"
#spr1 "./alexsadata/ironstorm/ea_sacred1.tga"
#spr2 "./alexsadata/ironstorm/ea_sacred2.tga"
#descr "Thunder Giants are the progenitors of both Cloud and Storm Giants, and while they are considerably weaker than other giant races like Rephaites or Niefel Giants, at least physically, they are plentifully powerful with their ability to strike their enemies with deadly thunderbolts. And should a Thunder Giant be struck by a bolt of lightning himself, he will hardly notice it, so great is their affinity for lightning. Thunderstorm Warriors are heralds of the new Awakening God, who are destined to bring fury of the Thunder upon the enemies of Electrum. During storm their powers greatly increase, making them vastly superior to any other giant in melee contest. They are also armed with magical spears which can hurt beings which are both invulnerable to mundane weapons and resistant to shock. All Electrum Giants grow long beards and hair, believing it helps them to properly harness lightning bolts."
#ap 16
#mapmove 20
#hp 45
#size 5
#ressize 6
#str 21
#prot 5
#enc 3
#att 13
#def 13
#prec 14
#mr 15
#mor 13
-- These are very expensive. And +6 rcost for spear
#gcost 10130
#rpcost 90000
#rcost 11
#holy
#okleader
#shockres 25
#overcharged 1
#stormimmune
#stormpower 2
#standard 1
#mountainsurvival
#siegebonus 4
#maxage 500
#magicskill 1 3
--reclimit 5
#weapon "Magic Spear"
#weapon "Lightning Swarm"
#weapon 1424 -- ammo 4 Lightning
#armor 687
#armor "Bronze Scale Hauberk"
#end

#newmonster
#nametype 148
#name "Storm Chieftain"
#spr1 "./alexsadata/ironstorm/ea_chieftain1.tga"
#spr2 "./alexsadata/ironstorm/ea_chieftain2.tga"
#descr "The Storm Giants are not really tall and decidedly frail so they seem hardly deserving of their pretentious title, but that weakness is more than made up for with their affinity for lightning and thunder. Should they be struck by lightning, it will almost harmlessly crackle on the surface of their skin, unless it is powerful enough to overcome their natural resilience and burn out their insides. The most cunning among Storm Barbarians are chosen as Chieftains. They are capable of leading small groups of their subjects on raids to the enemy lands. All Electrum Giants grow long beards and hair, believing it helps them to properly harness lightning bolts."
#ap 13
#mapmove 18
#hp 25
#size 3
#str 15
#prot 1
#enc 4
#att 11
#def 11
#prec 11
#mr 12
#mor 11
-- Good pillager giants. Cost upped for lightning strike ability.
#gcost 10025
#rpcost 25000
#rcost 5
#okleader
#shockres 15
#stormimmune
#stealthy 0
#siegebonus 1
#pillagebonus 2
#mountainsurvival
#wastesurvival
#forestsurvival
#maxage 200
#weapon "Stone Spear"
#weapon 1421 -- ammo 1 lightning
#weapon "Long Bow"
#custommagic 256 10
#armor "Furs"
#armor "Bronze Cap"
#armor "Buckler"
#end

#newmonster
#nametype 148
#name "Storm Sage"
#spr1 "./alexsadata/ironstorm/ea_sage1.tga"
#spr2 "./alexsadata/ironstorm/ea_sage2.tga"
#descr "Storm Sages are reclusive and lonesome folks who prefer to live far from others, in the hopes of gaining great wisdom, enlightening or just magical powers through long meditation and study of their inner self. They are skilled in Air magic and they often have affinity for other magical paths, but they all have some knowledge of herbs and medicine and can provide supplies and cure for diseases when they join the armies of Electrum. They are considered sacred in the eyes of the other Storm Giants, and both Cloud Giants and Thunder Giants often consult them in the questions of magic and law. All Electrum Giants grow long beards and hair, believing it helps them to properly harness lightning bolts."
#ap 14
#mapmove 16
#hp 23
#size 3
#str 14
#prot 1
#enc 5
#att 9
#def 9
#prec 11
#mr 15
#mor 11
-- 240g holy mage, pretty old and more expensive than guaranteed A3W1 Cloud Sage but holy and dishealing.
#gcost 10020
#rpcost 25000
#rcost 1
#holy
#poorleader
--slowrec
#shockres 15
#incunrest -5
#stormimmune
#mountainsurvival
#autodishealer 1
#supplybonus 10
#researchbonus 2
#magicskill 1 1
#custommagic 2944 100 -- FAWS, storm magic - WS
#custommagic 9600 100 -- FAEN, thunder magic - EN
#weapon "Club"
#weapon "Lightning Swarm"
#weapon 1422 -- ammo 2 lightning
#armor 687
#armor "Furs"
#startage 200
#maxage 200
#end

#newmonster
#nametype 149
#name "Cloud Sage"
#spr1 "./alexsadata/ironstorm/ea_cloudlord1.tga"
#spr2 "./alexsadata/ironstorm/ea_cloudlord2.tga"
#descr "The Cloud Giants are like older brothers to Storm Giants. They are still physically weak, but more resilient and are all capable of unleashing thunderbolts at their enemies in both melee and ranged combat, and if they are struck by lightning it will hardly inconvenience them. However, to properly use their powers the Cloud Giants must discard shields which would be destroyed anyway when the thundering energy is channeled through them. Cloud Sages are the rulers of Cloud Giants, wise and powerful mages of Air. They also have some skills in Water magic, and a few of them study the paths of Earth and Nature. While they command some influence thanks to their magical skills, they do not wield any priestly authority and defer to judgement of Thunder Elders in most questions."
#ap 15
#mapmove 18
#hp 32
#size 4
#str 18
#prot 3
#enc 4
#att 12
#def 12
#prec 12
#mr 17 -- for X3 mage, having mr 16 is an Deep One Atlantean or Ulmish property.
#mor 12
#slowrec
-- These are very, very expensive. 235g
#gcost 10045
#rpcost 45000
#rcost 5
--holy
#okleader
#shockres 20
#stormimmune
#mountainsurvival
#siegebonus 3
--reclimit 10
#maxage 350
#older -20
#magicskill 1 3
#magicskill 2 1
#custommagic 9728 100
#custommagic 9984 10
#weapon "Magic Spear"
#weapon "Lightning Swarm"
#weapon 1423 -- ammo 3 lightning
#armor "Bronze Scale Hauberk"
#armor "Bronze Cap"
#end

#newmonster
#nametype 149
#name "Thunder Elder"
#spr1 "./alexsadata/ironstorm/ea_thundersage1.tga"
#spr2 "./alexsadata/ironstorm/ea_thundersage2.tga"
#descr "Thunder Giants are the progenitors of both Cloud and Storm Giants, and while they are considerably weaker than other giant races like Rephaites or Niefel Giants, at least physically, they are plentifully powerful with their ability to strike their enemies with thunderbolts. And should a Thunder Giant be struck by a bolt of lightning himself, he will hardly notice it, so great is their affinity for lightning. Thunder Elders are influential Thunder Giants who govern the cities of Electrum. While their wisdom is unquestionable, their age has taken toll on their abilities and they no longer can use powerful spells. All Electrum Giants grow long beards and hair, believing it helps them to properly harness lightning bolts."
#ap 16
#mapmove 20
#hp 45
#size 5
#ressize 6
#str 21
#prot 5
#enc 3
#att 12
#def 12
#prec 13
#mr 17
#mor 13
#slowrec
-- These are very expensive. And melee-capable.
#gcost 10058
#rpcost 70000
#rcost 5
#holy
#goodleader
#shockres 25
#overcharged 1
#stormimmune
#mountainsurvival
#siegebonus 4
#maxage 500
#older 175
#magicskill 0 1
#magicskill 1 3
#magicskill 8 2
#custommagic 9600 20 -- FAEN, greater chance cause experience and such
--Added custom magic.
#weapon "Bronze Long Spear"
#weapon "Lightning Swarm"
#weapon 1424 -- ammo 4 lightning
#armor 687
#armor "Bronze Cuirass"
#end

#newmonster
#nametype 149
#name "Thunder King"
#spr1 "./alexsadata/ironstorm/ea_elder1.tga"
#spr2 "./alexsadata/ironstorm/ea_elder2.tga"
#descr "Thunder Giants are the progenitors of both Cloud and Storm Giants, and while they are considerably weaker than other giant races like Rephaites or Niefel Giants, at least physically, they are plentifully powerful with their ability to strike their enemies with thunderbolts. And should a Thunder Giant be struck by a bolt of lightning himself, he will hardly notice it, so great is their affinity for lightning. Thunder Kings are the most powerful mages, skilled generals and zealous priests among Thunder Giants. They are very few, but their presence on the battlefield spells doom to enemies of Electrum."
#ap 16
#mapmove 20
#hp 49
#size 5
#ressize 6
#str 22
#prot 5
#enc 3
#att 13
#def 13
#prec 14
#mr 18
#mor 14
#slowrec
-- These are very expensive. And melee-capable.
#gcost 10160
#rpcost 90000
#rcost 9
#holy
#goodleader
#combatcaster
#shockres 25
#overcharged 1
#stormimmune
#stormpower 2
#inspirational 1
#mountainsurvival
#siegebonus 4
#maxage 500
#older -50 -- So that they don't end up old anyway.
#magicskill 0 2
#magicskill 1 4
#magicskill 8 2
#custommagic 9600 10 -- FAEN
#weapon "Magic Spear"
#weapon "Lightning Swarm"
--weapon "Lightning Swarm"
#weapon 1424 -- ammo 4 Lightning
#armor "Bronze Cuirass"
#armor "Crown"
#end

--- Blah blah blah fomorian relations?. Need more descr! EA version
#newmonster 6563
#fixedname "Shockspeare"
#name "Cloud King"
#spr1 "./alexsadata/ironstorm/hero_cloud1.tga"
#spr2 "./alexsadata/ironstorm/hero_cloud2.tga"
#descr "Shockspeare is one of the few Cloud Giants who has received acknowledgement among Thunder Giants, receiving the honorable title of the Cloud King. He is the first of Electrum's sailors, and his affinity for Water magic has greatly helped him in that regard. Shockspeare is able to breathe water and lead a small army under the waves thanks to a crash landing on the Isle of the Sea Fathers while he was testing his very first seacraft and was rescued by a friendly Hydromancer who taught the giant their ways. Unfortunately, when he presented the idea of going overseas to conquer the lands of lesser races he was ridiculed in front of the entire court of Thunder Giants and he bears a grudge against them since this incident. That day did, at least, introduce him to a small goblin from Pyrgdor who had himself been laughed out of the court. The big giant took pity on him, for Shockspeare too had once stood before a foreign court and asked to learn their ways. Shockspeare taught his immensely skillful protege how to harness the lightning that sang in his blood, the goblin renamed himself Shockspyre in honor of his teacher, and they parted ways in Pyrgdor as friends and companions."
#ap 15
#mapmove 18
#hp 32
#size 4
#sailsize 2
#str 18
#prot 3
#enc 3
#att 13
#def 13
#prec 13
#mr 17
#mor 15
#gcost 0
#rpcost 25000
#rcost 1
#holy
#expertleader
#shockres 20
#pooramphibian
#giftofwater 100
#stormimmune
#mountainsurvival
#siegebonus 4
#sailing 100 2
#researchbonus 6
--reclimit 10
#maxage 350
#startage 250
#magicskill 1 4
#magicskill 2 3
#magicskill 8 3
#latehero 10
#unique -- HERO
#weapon "Magic Spear"
#weapon "Lightning Swarm"
--weapon "Lightning Swarm"
#weapon 1424 -- ammo 4 Lightning
#armor "Bronze Scale Hauberk"
#armor "Crown"
#end

-- EA Thunder Hero
#newmonster 6564
#fixedname "Fistanarius"
#name "Thunderstorm King"
#spr1 "./alexsadata/ironstorm/hero_thunder1.tga"
#spr2 "./alexsadata/ironstorm/hero_thunder2.tga"
#descr "Fistanarius is the Thunderstorm King, the supreme ruler of Electrum and the most devout follower of the Awakened God. While he is indisputably the most powerful Air mage in Electrum, he also has a very unusual affinity for Fire magic, which grants him the ability to unleash upon his enemies both flames and thunderbolts. Few can match him in melee combat, and enemies flee in terror when faced with his devastating powers. Fistanarius has been the first gifted with ability to draw upon the power of the storm and as such has received almost prophetic status among the Storm Giants."
#ap 16
#mapmove 20
#hp 54
#size 5
#ressize 6
#str 23
#prot 5
#enc 3
#att 15
#def 15
#prec 15
#mr 18
#mor 15
#gcost 0
#rpcost 25000
#rcost 1
#holy
#expertleader
#combatcaster
#fireres 10
#shockres 25
#overcharged 1
#stormimmune
#stormpower 4
#fear 5
#inspirational 1
#mountainsurvival
#siegebonus 10
#maxage 500
#startage 400
#latehero 10
#unique -- HERO
#magicskill 1 5
#magicskill 0 3
#magicskill 8 3
#weapon "Magic Spear"
#weapon "Lightning Swarm"
#weapon "Flame Strike"
#weapon 243 -- ammo 10 Lightning. He's hero, so he can use it.
#armor "Bronze Cuirass"
#armor "Crown"
#end

#selectnation 172
-- EA nation, Early age
#name "Electrum"
#epithet "Age of Thunder"
#era 1
#fortera 2 -- Giant forts, likely advanced still
#buildfort 15
#homefort 17
#templepic 4
#aiairnation
#aiearthnation
#coastnation
#likesterr 4194320
#hatesterr 96
#aigoodbless 30
#airblessbonus 1
#homerealm 10
--homerealm 5
--homerealm 3
--homerealm 9 -- What? Storms!
--homerealm 1

-- Startdom 4	-	Middle Eastern +midterranean gods; more the latter with MA/LA.
#addgod 158		-- Oracle, W1S2
#delgod 472		-- Statue of Order, MA/LA only
#delgod 656		-- Fountain of Blood, not available.
#addgod 2448		-- Idol of Beasts, N2A1, EA/MA only
#addgod 6562		-- Altar of Thunder, FAE immobile
-- Startdom 3
#addgod 180		-- Demilich, damn its cheapfulness.
#delgod 600		-- Titan of War and Wisdom, LA only
#addgod 602		-- Titan of Heaven
#delgod 812		-- Lord of the Wild, not available.
#delgod 957 		-- Lord of Desert Sun, not available.
#delgod 961		-- Titan of the Sea, MA/LA only
#addgod 1097 		-- Lord of Summer Plague, EA only
#addgod 1230		-- Forge Lord
#delgod 1233		-- Lord of the Waves, MA/LA only
#delgod 1342		-- Titan of Rivers, MA/LA only
#delgod 1343		-- Titan of Love, MA/LA only
#delgod 1348		-- Titan of Serpents and Medicine, MA only (since LA has no healers)
#delgod 1371		-- Titan of Death and Rebirth, MA/LA only
#delgod 1372		-- Annunaki is worse than Titan of Lightning - expensive and less paths.
#addgod 1373		-- Annunaki of Sweet Waters, EA only
#addgod 1374		-- Annunaki of the Morning Star, EA only
#addgod 1384		-- Solar Disc, EA only
#addgod 1561		-- Father of Winters
#addgod 2431		-- Titan of Underworld, MA/LA only
#addgod 2435		-- Annunaki of Love and War
#addgod 2436		-- Annunaki of the Moon
#addgod 2437		-- Annunaki of Growth and Rebirth, EA/MA
#addgod 2438		-- Annunaki of Underworld, EA/MA only
#delgod 2851		-- Titan of Wind and Waves, MA/LA
#addgod 6561		-- Titan of Lightning, national A3F1.
-- Startdom 2	- monsters aren't very prolific for the nation
#addgod 661		-- Shedu
#addgod 2137		-- Urmahlullu
#addgod 2138		-- Sphinx
#addgod 2786		-- Celestial Gryphon
#delgod 2787		-- Celestial Lion, LA only
#addgod 3121		-- Cyclops
#cheapgod40 6562
#cheapgod40 6561
#cheapgod20 602
#cheapgod20 1372
#cheapgod20 2786
-- Cheapgods
#descr "Electrum is a coastal kingdom populated by Giants of varied size - Storm Giants, Cloud Giants and Thunder Giants. The Thunder Giants rule supreme from their seat of power at the Peak of Thunder. All Giants are powerful mages of Air and even some of the low-ranking Storm Giants can invoke lightning against their foes in both melee and ranged combat. The Bronze Crafters and enslaved cavemen provide Electrum with both magical and mundane bronze armaments, hiding in the darkness of caves so as not to disturb the populace. The armies of Electrum are comprised of all kinds of infantry, though those who can manifest their innate powers over lightning and thunder commonly fight without shields, as these are often destroyed in the aftermath of the discharge. All Electrum Giants grow long beards and hair, believing it helps them to properly harness lightning bolts."

#summary "Race: Storm Giants, Cloud Giants, Thunder Giants. Shock resistance, storm immunity, mountain survival.
Military: Storm Giant infantry and longbowmen, Cloud Giant and Thunder Giant infantry. Sacred Thunderstorm Warriors.
Magic: Air, Fire, Earth, Water, some Nature and Astral. Storm Sages can cure diseases.
Priests: Average."
#brief "Electrum is a coastal kingdom of Storm, Cloud and Thunder Giants. Their troops use bronze armaments, and many forego weapons due to their innate affinity for lighting and thunder. Their mages are skilled in Air and Earth magic, and some also study Fire, Water, Astral and Nature magic."
#flag "./alexsadata/flags/d5electrumEA.tga"
#color 0.5 0.7 0.86
#secondarycolor 0.8 0.6 0.2
#clearrec
-- Much of the troop roster is terrain-dependent. Considering extremely expensive forts, this means you have to use risky lab-templing
#addrecunit "Storm Militia"
#addrecunit "Storm Archer"
#addrecunit "Storm Skirmisher"
#addrecunit "Bronzeclad Warrior"
#addrecunit "Cloud Warrior"
#addrecunit "Cloud Giant"
#addrecunit "Thunder Giant"
#addreccom "Storm Commander"
#addreccom "Storm Priestess"
#addreccom "Cloud Sage"
#addreccom "Thunder Elder"
#caverec "Enslaved Caveman"
#mountainrec "Storm Barbarian"
#forestrec "Storm Barbarian"
#mountaincom "Storm Chieftain"
#forestcom "Storm Chieftain"
#mountaincom "Storm Sage"
#forestcom "Storm Sage"
#cavecom "Bronze Crafter"
#defcom1 "Storm Commander"
#defcom2 "Storm Priestess"
#defunit1 "Storm Militia"
#defunit1b "Storm Archer"
#defmult1 10
#defmult1b 5
#defunit2 "Storm Skirmisher"
#defmult2 10
#wallcom "Storm Commander"
#wallunit "Storm Archer"
#wallmult 10
#startcom "Storm Commander"
#startunittype1 "Storm Skirmisher"
#startunitnbrs1 7
#startunittype2 "Storm Archer"
#startunitnbrs2 8
#startscout "Storm Chieftain"
#clearsites
#startsite "Peak of Thunder"
#startsite "Isle of Storms"
#hero1 6564
#hero2 6563
#end

-- =============================================================================
-- NATION SECTION END: EARLY ELECTRUM
-- =============================================================================

-- =============================================================================
-- NATION SECTION: EARLY/MIDDLE ELECTRUM
-- =============================================================================

#newspell
#copyspell "The Wrath of God"
#name "The Wrath of Electrum"
#descr "With this enchantment, lightning will strike the enemies of the God, no matter where they are. However, the lightning bolts strike most powerfully in provinces where the God has a strong Dominion. In provinces with a high turmoil scale more thunderbolts strike. The enchantment lasts until the caster is killed or someone dispels it. The effects of this enchantment do not stack with the Wrath of God."
#path 0 1
#path 1 0
#pathlevel 0 6
#pathlevel 1 4
#restricted 172
#restricted 173
--restricted 174
#end

#newevent
#rarity 1
#req_monster "Bronze Crafter"
#req_cave 0 -- Because with 0 it... works in the caves. Might be bugged command, actually.
--req_temple 0
#msg "When the Bronze Crafter was seen shaving in the bright daylight, one of the false prophets proclaimed that end of the world is nigh. Some of the faithful were led astray and unrest has increased."
#unrest 30
#incdom -1
#end

#newevent
#rarity 1
#req_rare 50
#req_monster "Enslaved Caveman"
#req_nomonster "Bronze Crafter"
#msg "In the absence of a Bronze Crafter, one of the enslaved cavemen managed to free itself and caused much trouble before it was put down."
#killmon "Enslaved Caveman"
#unrest 10
#end

-- Provinces with no bronze crafters will produce rebellions sometimes
#newevent
#rarity 2
#req_land 1
#req_maxtroops 20
#req_monster "Enslaved Caveman"
#req_nomonster "Bronze Crafter"
#msg "In the absence of a Bronze Crafter, one of the enslaved cavemen managed to escape, and somehow rallied entire tribe of his kin who are now trying to take over the province!"
#killmon "Enslaved Caveman"
#unrest 20
#2com "Caveman Champion"
#3d6units "Caveman"
#2com "Caveman Champion"
#3d6units "Caveman"
#com "Caveman Champion"
#addequip 2
#end

-- Storm Giant militia
#newmonster
#nametype 148
#name "Storm Militia"
#spr1 "./alexsadata/ironstorm/ea_militia1.tga"
#spr2 "./alexsadata/ironstorm/ea_militia2.tga"
#descr "The Storm Giants are not really tall and decidedly frail so they seem hardly deserving of their pretentious title, but that weakness is more than made up for with their affinity for lightning and thunder. Should they be struck by lightning, it will almost harmlessly crackle on the surface of their skin, unless it is powerful enough to overcome their natural resilience and burn out their insides. However, most of them are unable to properly harness their inner powers and fight using mundane weapons and armor, which puts them at a disadvantage compared to most beings of similar size. All Electrum Giants grow long beards and hair, believing it helps them to properly harness lightning bolts."
#ap 13
#mapmove 16
#hp 20
#size 3
#str 13
#prot 1
#enc 5
#att 10
#def 10
#prec 11
#mr 11
#mor 9
-- Very expensive militias. Worse than Enkidu, but have javelins and stormimmunity (so don't get nerfed during storm)
#gcost 10016
#rpcost 25000
#rcost 1
#okleader
#shockres 15
#stormimmune
#mountainsurvival
#maxage 200
#weapon "Stone Spear"
#weapon "Javelin"
#armor 687
#armor "Leather Cuirass"
#end

-- Storm Giant militia
#newmonster
#nametype 148
#name "Storm Archer"
#spr1 "./alexsadata/ironstorm/ea_bowman1.tga"
#spr2 "./alexsadata/ironstorm/ea_bowman2.tga"
#descr "The Storm Giants are not really tall and decidedly frail so they seem hardly deserving of their pretentious title, but that weakness is more than made up for with their affinity for lightning and thunder. Should they be struck by lightning, it will almost harmlessly crackle on the surface of their skin, unless it is powerful enough to overcome their natural resilience and burn out their insides. However, most of them are unable to properly harness their inner powers and fight using mundane weapons and armor, which puts them at a disadvantage compared to most beings of similar size. All Electrum Giants grow long beards and hair, believing it helps them to properly harness lightning bolts."
#ap 13
#mapmove 16
#hp 20
#size 3
#str 13
#prot 1
#enc 5
#att 9
#def 9
#prec 11
#mr 11
#mor 8
-- OK longbowmen militias. Expensive as hell, but stormimmune and with good accuracy.
#gcost 10016
#rpcost 25000
#rcost 1
#okleader
#shockres 15
#stormimmune
#mountainsurvival
#maxage 200
#weapon "Long Bow"
#weapon "Stone Dagger"
#armor 687
#armor "Leather Cuirass"
#end


#newmonster
#nametype 148
#name "Storm Skirmisher"
#spr1 "./alexsadata/ironstorm/ea_skirmisher1.tga"
#spr2 "./alexsadata/ironstorm/ea_skirmisher2.tga"
#descr "The Storm Giants are not really tall and decidedly frail so they seem hardly deserving of their pretentious title, but that weakness is more than made up for with their affinity for lightning and thunder. Should they be struck by lightning, it will almost harmlessly crackle on the surface of their skin, unless it is powerful enough to overcome their natural resilience and burn out their insides. However, most of them are unable to properly harness their inner powers and fight using mundane weapons and armor, which puts them at a disadvantage compared to most beings of similar size. All Electrum Giants grow long beards and hair, believing it helps them to properly harness lightning bolts."
#ap 14
#mapmove 16
#hp 20
#size 3
#str 13
#prot 1
#enc 4
#att 11
#def 11
#prec 11
#mr 11
#mor 10
-- These are more expensive. And combat-capable.
#gcost 10022
#rpcost 25000
#rcost 1
#okleader
#shockres 15
#stormimmune
#mountainsurvival
#maxage 200
#weapon "Bronze Spear"
#weapon "Javelin"
#armor 687
#armor "Bronze Scale Cuirass"
#armor "Shield"
#end

#newmonster
#nametype 148
#name "Bronzeclad Warrior"
#spr1 "./alexsadata/ironstorm/ea_axeman1.tga"
#spr2 "./alexsadata/ironstorm/ea_axeman2.tga"
#descr "The Storm Giants are not really tall and decidedly frail so they seem hardly deserving of their pretentious title, but that weakness is more than made up for with their affinity for lightning and thunder. Should they be struck by lightning, it will almost harmlessly crackle on the surface of their skin, unless it is powerful enough to overcome their natural resilience and burn out their insides. Bronzeclad Warriors form the core of the old Electrum army, armed with bronze long-handle axes, but they are unable to invoke lightning against their foes."
#ap 14
#mapmove 16
#hp 20
#size 3
#str 13
#prot 1
#enc 4
#att 11
#def 11
#prec 11
#mr 11
#mor 11
-- These are slightly more expensive. Largely similar to Avvim, just with worse equipment/stats.
#gcost 10022
#rpcost 25000
#rcost 1
#okleader
#shockres 15
#stormimmune
#mountainsurvival
#maxage 200
#weapon "Bronze Axe"
#armor "Bronze Scale Hauberk"
#armor "Bronze Cap"
#armor "Hoplon"
#end

#newmonster
#nametype 148
#name "Storm Commander"
#spr1 "./alexsadata/ironstorm/ea_commander1.tga"
#spr2 "./alexsadata/ironstorm/ea_commander2.tga"
#descr "The Storm Giants are not really tall and decidedly frail so they seem hardly deserving of their pretentious title, but that weakness is more than made up for with their affinity for lightning and thunder. Should they be struck by lightning, it will almost harmlessly crackle on the surface of their skin, unless it is powerful enough to overcome their natural resilience and burn out their insides. Storm Commanders are skilled tacticians and good generals, but they don't have any magical skills."
#ap 14
#mapmove 16
#hp 23
#size 3
#str 14
#prot 1
#enc 4
#att 12
#def 12
#prec 11
#mr 11
#mor 11
-- These are more expensive. And combat-capable.
#gcost 10023
#rpcost 25000
#rcost 1
#goodleader
#shockres 15
#stormimmune
#mountainsurvival
#maxage 200
#weapon "Bronze Spear"
#armor "Bronze Scale Cuirass"
#armor "Bronze Cap"
#armor "Shield"
#end

#newmonster
#nametype 150
#name "Storm Priestess"
#spr1 "./alexsadata/ironstorm/ea_priestess1.tga"
#spr2 "./alexsadata/ironstorm/ea_priestess2.tga"
#descr "The Storm Giants are not really tall and decidedly frail so they seem hardly deserving of their pretentious title, but that weakness is more than made up for with their affinity for lightning and thunder. Should they be struck by lightning, it will almost harmlessly crackle on the surface of their skin, unless it is powerful enough to overcome their natural resilience and burn out their insides. The low-ranking priestery of Storm Giants is mostly comprised of females, who tend to have more stable magical abilities. They aren't as powerful as the reclusive Storm Sages, but they still can participate in battles. All Electrum Giants grow long beards and hair, believing it helps them to properly harness lightning bolts."
#ap 13
#mapmove 14
#hp 18
#size 3
#str 12
#prot 1
#enc 5
#att 9
#def 9
#prec 11
#mr 15
#mor 9
-- These are more expensive. And combat-capable.
#gcost 10023
#rpcost 25000
#rcost 5
#holy
#poorleader
#shockres 15
#stormimmune
#mountainsurvival
#siegebonus 2
#maxage 200
#female
#magicskill 1 1
#magicskill 8 1
#custommagic 2944 10 -- FAWS
#weapon "Fist"
#weapon "Shocking Grasp"
#weapon 1422 -- ammo 2 lightning
#armor 687
#armor "Robes"
#end

#newmonster
#nametype 149
#name "Bronze Crafter"
#spr1 "./alexsadata/ironstorm/ea_uglycrafter1.tga"
#spr2 "./alexsadata/ironstorm/ea_uglycrafter2.tga"
#descr "Bronze Crafters are reclusive Cloud Giants who work in deep underground caverns. They command the enslaved cavemen and craft magical wonders for the rulers of Electrum, and do not care much for politics as long as they receive recognition and are paid their due. While their services are valued in Electrum, they have rash manners, unsightly bald heads and lots of other strange habits, so their presence on the surface greatly unnerves the local populace. Bronze Crafters have near-perfect darkvision, but they paid for it with their generally poor eyesight." -- Maybe rob them of beards? It'd be ugly after all :)
#ap 15
#mapmove 18
#hp 32
#size 4
#str 18
#prot 2
#enc 4
#att 11
#def 11
#prec 9
#mr 16
#mor 12
--slowrec
-- 180g E2A1FW1 mage, sure, expensive, but they are worth it.
-- Turned them back into 180g mages. Not that they are THAT strong
#gcost 10065
#rpcost 25000
#rcost 5
#poorleader
#shockres 20
#stormimmune
#command 30
#taskmaster 2
#mountainsurvival
#maxage 350
#darkvision 75
#resources 10
#startaff 25
#fixforgebonus 1
#magicskill 1 1
#magicskill 3 2
#custommagic 640 100
--custommagic 1280 10 -- NOT Added 10% AE random. A bit too much.
#weapon "Maul"
--armor 687 -- NO THICK HAIR.
#armor "Bronze Cap" -- Ugly bald heads are way too ugly.
#armor "Bronze Scale Cuirass"
#end


#newmonster
#name "Enslaved Caveman"
#spr1 "./alexsadata/ironstorm/ma_caveman1.tga"
#spr2 "./alexsadata/ironstorm/ma_caveman2.tga"
#descr "Cavemen are overgrown humans of dubious mental faculties. They might be predecessors of the human race or just the result of a not so successful experiment of a curious divinity. When first Bronze Crafters ventured into deep caverns under Peak of Thunder, they encountered those creatures. While they are often likened to animals, their slave labor is still very important in Electrum, as Storm Giants do not have the strength or endurance for prolonged exertion of miner's work. Usually Bronze Crafters oversee these beings, so that they won't go out of control and run rampant. During warfare, hordes of cavemen are sometimes brought along to tear down the castle walls."
#ap 14
#mapmove 16
#hp 23
#size 3
#str 17
#prot 2
#enc 3
#att 8
#def 8
#prec 9
#mr 8
#mor 9
#gcost 10020
#rpcost 25000
#rcost 1
#poorleader
#slave
#fireres 5
#coldres 5
#darkvision 50
#mountainsurvival
#wastesurvival
#incunrest 2
#resources 2
#siegebonus 2
#weapon "Pick Axe"
#end



-- =============================================================================
-- NATION SECTION END: EARLY/MIDDLE ELECTRUM
-- =============================================================================

-- =============================================================================
-- NATION SECTION: MIDDLE ELECTRUM
-- =============================================================================

#newsite -- MA
#name "Isle of Storms "
#path 2
#level 0
#rarity 5
#gems 1 1
#gems 2 1
--homecom "Ironstorm Seer"
#end

#newsite -- MA
#name "Peak of Clouds"
#path 1
#level 0
#rarity 5
#gems 1 2
#gems 3 1
--homemon "Enslaved Caveman"
#homecom "Bronze Crafter"
#homemon "Cloud Guard"
#homecom "Cloud Elder"
--homecom "Acolyte of the Omen"
--homecom "Priest of the Omen"
--homecom "Omnious Champion"
--homecom "Manifestation of the Omen"
--homemon "Icicle Construct"
--homecom "Cloud King"
#end

#newspell
#name "Icicle Construction"
#descr "The Icicle Constructs were invented by a renegade Caelian who was allowed to learn from the Bronze Crafters. Created using the secrets of Caelian icecrafters and runic magic of Electrum, these glassy giants can easily move underwater and can be hauled along with the ships of Stormsailors, but they are more vulnerable compared to other masterpieces of Bronze Crafters and will instantly shatter if the integrity of key runic patterns is disturbed. The enchanted ice does not thaw in warm lands, but it softens and becomes increasingly fragile; and when exposed to open fire or boiling water, it melts quite easily. Icicle Constructs are also vulnerable to lightning, which somewhat limits their use alongside the regular armies of Electrum."
#school 3
#researchlevel 5

#path 0 2
#path 1 1
#pathlevel 0 3
#pathlevel 1 2

--precision 1
#effect 10001
#nreff 1
#damagemon "Icicle Construct"
#spec 8388608
#range 5
--aoe 3001
#fatiguecost 500

#sound 43
#explspr 10058
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
--restricted 172
#restricted 173 -- MA only
--restricted 174
#end

#newspell
#name "Snowstorm Construction"
#descr "During a snowstorm, the caster creates a number of Icicle Constructs. The Icicle Constructs were invented by a renegade Caelian who was allowed to learn from the Bronze Crafters. Created using the secrets of Caelian icecrafters and runic magic of Electrum, these glassy giants can easily move underwater and can be hauled along with the ships of Stormsailors, but they are more vulnerable compared to other masterpieces of Bronze Crafters and will instantly shatter if the integrity of key runic patterns is disturbed. The enchanted ice does not thaw in warm lands, but it softens and becomes increasingly fragile; and when exposed to open fire or boiling water, it melts quite easily. Icicle Constructs are also vulnerable to lightning, which somewhat limits their use alongside the regular armies of Electrum"
#school 3
#researchlevel 9

#path 0 2
#path 1 1
#pathlevel 0 6
#pathlevel 1 3

--precision 1
#effect 10001
#nreff 2001 -- 13++
#damagemon "Icicle Construct"
--spec 275416875072
#range 5
--aoe 3001
#fatiguecost 5000

#sound 43
#explspr 10058
#flightspr -1

#onlyatsite "Peak of Clouds"
--provrange 1
--nolandtrace 1
--nowatertrace 1
--restricted 172
#restricted 173 -- MA only
--restricted 174 -- No, LA can't build them anymore.
#end

#newmonster
#nametype 150
#name "Cloud Priestess"
#spr1 "./alexsadata/ironstorm/ma_priestess1.tga"
#spr2 "./alexsadata/ironstorm/ma_priestess2.tga"
#descr "The Cloud Giants are like older brothers to Storm Giants. They are still physically weak, but more resilient and are all capable of unleashing thunderbolts at their enemies in both melee and ranged combat, and if they are struck by lightning it will hardly inconvenience them. After slaughter of Thunder Giants and disappearance of Storm Sages, the priestesses of Cloud Giants has taken up their duties as local governors. They can cure diseased soldiers and are more powerful than Storm Priestesses, but lack broader magical knowledge of Sages. All Electrum Giants grow long beards and hair, believing it helps them to properly harness lightning bolts."
#ap 14
#mapmove 14
#hp 29
#size 4
#str 17
#prot 3
#enc 5
#att 9
#def 9
#prec 12
#mr 16
#mor 9
--slowrec
-- They take place of Storm Sages of early age; unlike them, however, they are fort-recruits and are somewhat tougher at the expense of focused magical skills.
#gcost 10045
#rpcost 45000
#rcost 5
#holy
#poorleader
#shockres 20
#stormimmune
#mountainsurvival
#siegebonus 3
#startage 320
#maxage 350
#female
#autodishealer 1
#incunrest -5
#magicskill 1 2
#magicskill 8 2
#custommagic 9984 100 -- AWEN
#weapon "Quarterstaff"
#weapon "Lightning Swarm"
#weapon 1423 -- ammo 3 lightning
#armor 687 -- Yes, hair. Yes, thick. Yes, again.
#armor "Robes"
#end

#newmonster
#nametype 148
#name "Ironclad Warrior"
#spr1 "./alexsadata/ironstorm/ma_axeman1.tga"
#spr2 "./alexsadata/ironstorm/ma_axeman2.tga"
#descr "The Storm Giants are not really tall and decidedly frail so they seem hardly deserving of their pretentious title, but that weakness is more than made up for with their affinity for lightning and thunder. Should they be struck by lightning, it will almost harmlessly crackle on the surface of their skin, unless it is powerful enough to overcome their natural resilience and burn out their insides. Ironclad Warriors use weapons made of iron, adopted from foreign cultures during the raids of Stormriders. They are in almost every way superior Bronzeclad Warriors of old, rigorously trained to be capable of cleaving through most human armies with surprising ease. Ironclad Warriors also carry two smaller throwing axes."
#ap 14
#mapmove 16
#hp 23
#size 3
#str 14
#prot 1
#enc 4
#att 11
#def 11
#prec 11
#mr 11
#mor 11
-- These are slightly more expensive. Largely similar to Avvim, just with worse equipment/stats.
#gcost 10025
#rpcost 25000
#rcost 1
#okleader
#shockres 15
#stormimmune
#mountainsurvival
#maxage 200
#weapon "Axe"
#weapon "Throwing Axe"
#armor "Chain Mail Cuirass"
#armor "Iron Cap"
#armor "Iron Shield"
#end

#newmonster
#nametype 148
#name "Stormsailor"
#spr1 "./alexsadata/ironstorm/ma_boatsgiant1.tga"
#spr2 "./alexsadata/ironstorm/ma_boatsgiant2.tga"
#descr "The Storm Giants are not really tall and decidedly frail so they seem hardly deserving of their pretentious title, but that weakness is more than made up for with their affinity for lightning and thunder. Should they be struck by lightning, it will almost harmlessly crackle on the surface of their skin, unless it is powerful enough to overcome their natural resilience and burn out their insides. Stormsailors are also often known as the Boatsgiants, for their love of sailing and their striking ability to swim  all the way to the shore using their shields even if the ship itself has sunk. They are fierce warriors, always ready to pillage, but they do not carry heavy weapons or armor which would certainly drown them if worn. Some of their leaders have affinity with Air and Water magic."
#ap 14
#mapmove 16
#hp 20
#size 3
#str 13
#prot 1
#enc 4
#att 11
#def 11
#prec 11
#mr 11
#mor 10
-- These are slightly more expensive. Largely similar to Avvim in melee, just with worse equipment/stats.
-- Main advantage is the ability to outright shut down human-level elite troops and thugs, unless they have BV, but other than tht not much use for them.
#gcost 10028
#rpcost 25000
#rcost 1
#okleader
#shockres 15
#stormimmune
#pillagebonus 2
#sailing 4 4
#mountainsurvival
#maxage 200
#weapon "Kopesh"
#weapon "Javelin"
--Nope. Too good. weapon "Shocking Grasp"
#weapon 1421 -- ammo 1 lightning
#armor "Ring Mail Cuirass"
#armor "Turtle Cap"
#armor "Tower Shield"
#end

#newmonster
#nametype 148
#name "Stormsailor Commander"
#spr1 "./alexsadata/ironstorm/ma_boatscommander1.tga"
#spr2 "./alexsadata/ironstorm/ma_boatscommander2.tga"
#descr "The Storm Giants are not really tall and decidedly frail so they seem hardly deserving of their pretentious title, but that weakness is more than made up for with their affinity for lightning and thunder. Should they be struck by lightning, it will almost harmlessly crackle on the surface of their skin, unless it is powerful enough to overcome their natural resilience and burn out their insides. Stormsailors are also often known as the Boatsgiants, for their love of sailing and their striking ability to swim  all the way to the shore using their shields even if the ship itself has sunk. They are fierce warriors, always ready to pillage, but they do not carry heavy weapons or armor which would certainly drown them if worn. Some of their leaders have affinity with Air and Water magic."
#ap 14
#mapmove 16
#hp 23
#size 3
#str 14
#prot 1
#enc 4
#att 12
#def 12
#prec 11
#mr 11
#mor 11
-- These are slightly more expensive. Largely similar to Avvim, just with worse equipment/stats. And occasional magic skill.
#gcost 10028
#rpcost 25000
#rcost 1
#goodleader
#shockres 15
#stormimmune
#pillagebonus 3
#sailing 4 4
#inspirational 1
#mountainsurvival
#maxage 200
#custommagic 768 10 -- Some magic, but not much to avoid compoint 1 abuse
#weapon "Kopesh"
#weapon "Long Bow"
#weapon "Shocking Grasp"
#weapon 1422 -- ammo 2 lightning
#armor "Ring Mail Cuirass"
#armor "Turtle Cap"
#armor "Tower Shield"
#end


#newmonster
#nametype 148
#name "Storm Raider"
#spr1 "./alexsadata/ironstorm/ma_raider1.tga"
#spr2 "./alexsadata/ironstorm/ma_raider2.tga"
#descr "Storm Raiders are leaders of young and reckless Stormsailors who venture into the seas under sail. They are adept Air and Water mages, and some also have skills in paths of Earth or Fire, but scoff at idle stargazers and never learn Astral magic commonly used by Storm Priestesses. They lack the sheer power of the Cloud Giants, but they are still more than formidable opponents in both magical and melee contest."
#ap 14
#mapmove 16
#hp 23
#size 3
#sailsize 2
#str 14
#prot 1
#enc 5
#att 12
#def 12
#prec 12
#mr 16
#mor 11
-- Reduced price.
#gcost 10028
#rpcost 25000
#rcost 1
#okleader
--slowrec
#shockres 15
#stormimmune
#combatcaster
#mountainsurvival
#inspirational 1
#pillagebonus 3
#siegebonus 2
#sailing 4 4
#magicskill 1 2
#magicskill 2 1
#custommagic 1920 100
#maxage 200
#weapon "Bronze Long Spear"
#weapon "Lightning Swarm"
#weapon 1422 -- ammo 2 lightning
#armor "Ring Mail Cuirass"
#armor "Bronze Cap"
#end

#newmonster
#nametype 148
#name "Storm Taskmaster"
#spr1 "./alexsadata/ironstorm/ma_taskmaster1.tga"
#spr2 "./alexsadata/ironstorm/ma_taskmaster2.tga"
#descr "When the first Storm Raiders returned from their voyages overseas, they often brought some human slaves. Unlike dumb cavemen, these nimble and agile creatures proved to be capable of performing more complicated and important tasks, so they were bred and now they are very numerous in Electrum. In recent times this has become the cause for concern among Cloud Elders, but the major populace of Electrum looks down upon these pets with condescension and doesn't perceive them as threat. During warfare, they are sometimes armed and brought over seas, though they are usually scared to death by the reckless sailorship of the Boatsgiants and have neither the heart nor the spirit befitting a fighter. Therefore, Taskmasters are needed to keep these cowardly crowds at line."
#ap 14
#mapmove 16
#hp 20
#size 3
#sailsize 2
#str 13
#prot 1
#enc 5
#att 11
#def 11
#prec 11
#mr 11
#mor 10
-- They are not discounted, but cheap anyway
#gcost 10030
#rpcost 25000
#rcost 1
#poorleader
#command 70
#sailing 82 2
#shockres 15
#stormimmune
#mountainsurvival
#taskmaster 2
#maxage 200
#weapon "Kopesh"
#armor "Ring Mail Cuirass"
#armor "Bronze Cap"
#armor "Buckler"
#end

#newmonster
#nametype 149
#name "Cloud Elder"
#spr1 "./alexsadata/ironstorm/ma_cloudelder1.tga"
#spr2 "./alexsadata/ironstorm/ma_cloudelder2.tga"
#descr "The old masters of Electrum, the Thunder Giants, were all slain when the Shockspeare, the Cloud King has risen in rebellion against his forefathers. With his coming to power the united Electrum has turned its attention outwards, but most of the surviving Cloud Giants now live at the Peak of Clouds and do not wander far from it after most of them died in the ensuing bloodshed of the civil war. Elders of Cloud Giants lack the powers of the Thunder Kings, and their influence is comparatively limited. They encouraged first Storm Raiders to set sail in search of foreign lands."
#ap 15
#mapmove 18
#hp 32
#size 4
#str 18
#prot 3
#enc 4
#att 12
#def 12
#prec 12
#mr 17
#mor 12
#slowrec
-- These are very, very expensive.
#gcost 10045
#rpcost 50000
#rcost 5
#holy
#okleader
#shockres 20
#stormimmune
#mountainsurvival
#siegebonus 3
--reclimit 10
#maxage 350
#magicskill 1 3
#magicskill 2 1
#magicskill 8 2
#custommagic 1536 100
#custommagic 9984 100
#custommagic 9984 10
#weapon "Bronze Long Spear"
#weapon "Lightning Swarm"
#weapon 1423 -- ammo 3 lightning
#armor "Chain Mail Hauberk"
#armor "Crown"
#end

#newmonster
#nametype 149
#name "Cloud Guard"
#spr1 "./alexsadata/ironstorm/ma_cloudguard1.tga"
#spr2 "./alexsadata/ironstorm/ma_cloudguard2.tga"
#descr "The old masters of Electrum, the Thunder Giants, were all slain when Shockspeare the Cloud King rose in rebellion against his forefathers. With his coming to power the united Electrum has turned its attention outwards, but most of the surviving Cloud Giants now live at the Peak of Clouds and do not wander far from it after most of them died in the ensuing bloodshed of the civil war. The Cloud Guards are sacred warriors of Electrum, trained to call down the lightning bolts which will annihilate enemies of their kin. They are physically weaker than Thunder Giants, but with superior iron weapons and armor they are still formidable opponents in combat."
#ap 15
#mapmove 18
#hp 32
#size 4
#str 18
#prot 3
#enc 4
#att 12
#def 12
#prec 12
#mr 14
#mor 13
-- These have higher cost, though they are more vulnerable. Double attack.
#gcost 10077
#rpcost 50000
#rcost 5
#holy
#okleader
#shockres 20
#stormimmune
#standard 1
#bodyguard 2
#mountainsurvival
#siegebonus 3
--reclimit 10
#maxage 350
#magicskill 1 1
#weapon "Long Spear"
#weapon "Lightning Swarm"
#weapon 1423 -- ammo 3 lightning
#armor "Chain Mail Hauberk"
#armor "Iron Cap"
#end


#newmonster
#name "Icicle Construct1"
#spr1 "./alexsadata/ironstorm/construct_i1.tga"
#spr2 "./alexsadata/ironstorm/construct_i2.tga"
#descr "The Icicle Constructs were invented by a renegade Caelian who was allowed to learn from the Bronze Crafters. Created using tthe Caelian icecrafters and the runic magic of Electrum, these glassy giants can easily move underwater and can be hauled along with the ships of the Stormsailors, but they are more vulnerable compared to other masterpieces of the Bronze Crafters and will instantly shatter if the integrity of key runic patterns is disturbed. The enchanted ice does not thaw in warm lands, but it softens and becomes increasingly fragile; and when exposed to open fire or boiling water, it melts quite easily. Icicle Constructs are also vulnerable to lightning, which somewhat limits their use alongside the regular armies of Electrum."
#ap 10
#mapmove 20
#hp 50
#size 4
#sailsize 2
#str 20
#prot 14
#enc 0
#att 10
#def 9
#prec 12
#mr 15
#mor 50
#gcost 0
#rpcost 25000
#rcost 1
#okleader
#okmagicleader
#amphibian
#magicbeing
#noheal
#darkvision 100
#coldres 25
#poisonres 25
#inanimate
#maxage 1000
#sailing 3 3
#coldpower 1
#iceprot 2
#magicskill 2 2
#weapon "Ice Blade"
#armor "Ice Aegis"
#armor 76
#end

#newmonster
#name "Icicle Construct"
#spr1 "./alexsadata/ironstorm/construct_i1.tga"
#spr2 "./alexsadata/ironstorm/construct_i2.tga"
#descr "The Icicle Constructs were invented by a renegade Caelian who was allowed to learn from the Bronze Crafters. Created using tthe Caelian icecrafters and the runic magic of Electrum, these glassy giants can easily move underwater and can be hauled along with the ships of the Stormsailors, but they are more vulnerable compared to other masterpieces of the Bronze Crafters and will instantly shatter if the integrity of key runic patterns is disturbed. The enchanted ice does not thaw in warm lands, but it softens and becomes increasingly fragile; and when exposed to open fire or boiling water, it melts quite easily. Icicle Constructs are also vulnerable to lightning, which somewhat limits their use alongside the regular armies of Electrum."
#ap 10
#mapmove 20
#hp 50
#size 4
#sailsize 2
#str 21
#prot 20
#enc 0
#att 11
#def 10
#prec 12
#mr 15
#mor 50
#gcost 0
#rpcost 25000
#rcost 1
#okleader
#okmagicleader
#amphibian
#magicbeing
#noheal
#darkvision 100
#fireres -5
#coldres 25
#poisonres 25
#inanimate
#maxage 1000
#sailing 3 3
#coldpower 1
#magicskill 2 2
#weapon "Ice Blade"
#armor "Ice Aegis"
#armor 76
#landshape "Icicle Construct1"
#end

#selectmonster "Icicle Construct1"
#watershape "Icicle Construct"
#name "Icicle Construct"
#end
--Add caelian ice crafter hero!

#newmonster 6565
#spr1 "./alexsadata/ironstorm/hero_caelian1.tga"
#spr2 "./alexsadata/ironstorm/hero_caelian2.tga"
#name "Lost Caelian"
#fixedname "Uspasnav"
#descr "After the fall of the Raptor clan, they were not the only ones to leave Caelum. Many other Caelians left for foreign lands, and even if most eventually returned to the newly established magocracy or joined the empire of Nazca later on, a handful chose to forsake their kind entirely. Uspasnav is one such Caelian; he had the divine blood of the Eagle Kings flowing through his veins, and had received some training as Ice Crafter during his youth. Fleeing the first conflict of the erupting civil war soon afterwards, he got trapped in the caverns and wandered through underground tunnels for many weeks, utterly lost in unfamiliar darkness until he encountered a hermetical Bronze Crafter, who was similarly stranded after a cave collapsed. Joining together to find the way back to the surface, they spent nearly a full year in travel. They endured all hardships together, and finding many similarities in their magic, the old hermit and the small Caelian learned much from each other. By the time they returned to Electrum, the young Caelian, decided against returning to the land of his birth for now, has since lent his knowledge to the lords of Electrum and was the one to invent Icicle Constructs."
#ap 9
#mapmove 20
#hp 16
#size 3
#str 12
#prot 0
#enc 4
#att 12
#def 12
#prec 12
#mr 16
#mor 15
#gcost 0
#rpcost 25000
#rcost 1
#okleader
#startitem "Fire Plate"
#flying
#stormimmune
#shockres 5
#coldres 5
#startage 40
#maxage 175
#iceforging 5
#magicskill 1 3
#magicskill 2 3
#magicskill 3 1
#weapon "Ice Blade"
#armor "Ice Aegis"
#armor "Fire Plate"
#armor "Ice Helmet"
#end


--- Blah blah blah fomorian relations?. Need more descr! EA version
#newmonster 6566
#fixedname "Shockspeare"
#name "Cloud Kinslayer"
#spr1 "./alexsadata/ironstorm/hero_cloud1.tga"
#spr2 "./alexsadata/ironstorm/hero_cloud2.tga"
#descr "Shockspeare once was one of the few Cloud Giants who received acknowledgement among Thunder Giants, receiving the honorable title of the Cloud King. He became the first of Electrum's sailors, and his affinity for Water magic has greatly helped him in that regard. Shockspeare is able to breathe water and lead a small army under the waves. When he first presented the idea of going overseas to conquer the lands of lesser races, however, he was ridiculed in front of the entire court of Thunder Giants, and his grudge eventually led to his rebellion and earned him the title of Kinslayer. The resulting bloody feud not only eradicated all of the Thunder Giants, but also has wiped out most of the Cloud Giants who now all live at the Peak of Clouds. His old age and fear of encroaching senility is a cause for concern among his subjects, but so far his wisdom has never failed the people of Electrum."
#ap 15
#mapmove 18
#hp 32
#size 4
#sailsize 2
#str 18
#prot 3
#enc 3
#att 13
#def 13
#prec 13
#mr 17
#mor 15
#gcost 0
#rpcost 25000
#rcost 1
#holy
#expertleader
#shockres 20
#pooramphibian
#giftofwater 100
#stormimmune
#mountainsurvival
#siegebonus 4
#sailing 100 2
#researchbonus 6
--reclimit 10
#maxage 350
#startage 350
#magicskill 1 4
#magicskill 2 3
#magicskill 8 3
#latehero 10
#unique -- HERO
#weapon "Magic Spear"
#weapon "Lightning Swarm"
--weapon "Lightning Swarm"
#weapon 1424 -- ammo 4 Lightning
#armor "Bronze Scale Hauberk"
#armor "Crown"
#end

#selectnation 173
-- MA nation, Middle age
#name "Electrum"
#epithet "Age of Clouds"
#era 2
#fortera 2 -- Giant forts
#buildfort 15
#homefort 17
#templepic 4
#aiairnation
#aiearthnation
#coastnation
#likesterr 4194320
#hatesterr 96
#aigoodbless 30
#homerealm 10
--homerealm 5
--homerealm 9 -- What? Storms!
--homerealm 1
-- Startdom 4	-	Middle Eastern +midterranean gods; more the latter with MA/LA.
#addgod 158		-- Oracle, W1S2
#addgod 472		-- Statue of Order, MA/LA only
#delgod 656		-- Fountain of Blood, not available.
#addgod 2448		-- Idol of Beasts, N2A1, EA/MA only
#addgod 6562		-- Altar of Thunder, FAE immobile
-- Startdom 3
#addgod 180		-- Demilich, damn its cheapfulness.
#delgod 600		-- Titan of War and Wisdom, LA only
#addgod 602		-- Titan of Heaven
#delgod 812		-- Lord of the Wild, not available.
#delgod 957 		-- Lord of Desert Sun, EA only
#addgod 961		-- Titan of the Sea, MA/LA only
#delgod 1097 		-- Lord of Summer Plague, not available.
#addgod 1230		-- Forge Lord
#addgod 1233		-- Lord of the Waves, MA/LA only
#addgod 1342		-- Titan of Rivers, MA/LA only
#addgod 1343		-- Titan of Love, MA/LA only
#addgod 1348		-- Titan of Serpents and Medicine, MA only (since LA has no healers)
#addgod 1371		-- Titan of Death and Rebirth, MA/LA only
#delgod 1372		-- Annunaki is worse than Titan of Lightning - expensive and less paths.
#delgod 1373		-- Annunaki of Sweet Waters, EA only
#delgod 1374		-- Annunaki of the Morning Star, EA only
#delgod 1384		-- Solar Disc, EA only
#addgod 1561		-- Father of Winters
#addgod 2431		-- Titan of Underworld, MA/LA only
#addgod 2435		-- Annunaki of Love and War
#addgod 2436		-- Annunaki of the Moon
#addgod 2437		-- Annunaki of Growth and Rebirth, EA/MA
#addgod 2438		-- Annunaki of Underworld, EA/MA only
#addgod 2851		-- Titan of Wind and Waves, MA/LA
#addgod 6561		-- Titan of Lightning, national A3F1.
-- Startdom 2	- monsters aren't very prolific for the nation
#addgod 661		-- Shedu
#addgod 2137		-- Urmahlullu
#addgod 2138		-- Sphinx
#addgod 2786		-- Celestial Gryphon
#delgod 2787		-- Celestial Lion, LA only
#addgod 3121		-- Cyclops
-- Startdom 1
#addgod 6507			-- Archmage of the Omen, 40 discount
#cheapgod20 6562
#cheapgod20 6561
#cheapgod20 1233
#cheapgod20 2851
#descr "Electrum is a coastal kingdom of Storm Giants, ruled by the few surviving Cloud Giants from the Peak of Clouds. The old masters of Electrum, Thunder Giants, were all slain when the Shockspeare, the Cloud King has risen in rebellion against his forefathers. With his coming to power the united Electrum has turned its attention outwards. When the first Storm Raiders returned from their voyages overseas, they often brought some human slaves. Unlike dumb cavemen, these nimble and agile creatures proved to be capable of performing more complicated and important tasks, so they were bred and now they are very numerous in Electrum. In recent times this has become the cause for concern among Cloud Elders, but the major populace of Electrum looks down upon these pets with condescension and doesn't perceive them as threat. With the arrival of humans, the secrets of ironworking have also been adopted from foreign smiths, and while bronze is still widely used, the iron armaments have proved their superiority and all Cloud Giants now use steel weapons."

--Not that it wasn't asked for multiple times in the past. But it's really, really needed for all sailing nations. It's possible to work around this, but it's really awkward. There are several other traits which would be useful for nation modding... nah, I'm ranting again.
#summary "Race: Storm Giants, few Cloud Giants, human slaves. Shock resistance, mountain survival, storm immunity.
Military: Human slaves, light and heavy Storm Giant infantry, longbowmen, Stormsailors. Sacred Cloud Guards.
Magic: Air, Water, Earth, some Nature and Fire, rarely Astral.
Priests: Average. Can cure diseases."
#brief "Electrum is a coastal kingdom of Storm Giants ruled by Cloud Giants. Their troops use both bronze and iron armaments, and many forego weapons due to their innate affinity for lighting and thunder. Some human slaves are used. Their mages are skilled in Air, Water and Earth magic, and some also study Fire and Nature magic."
#flag "./alexsadata/flags/d5electrumMA.tga"
#color 0.5 0.7 0.86
#secondarycolor 0.3 0.4 0.7
#clearrec
-- Much of the troop roster is coastal.  (I don't know what I was referring to as risky lab-templing, likely EA)
#addrecunit 2003
#addrecunit 2004
#addrecunit "Storm Militia"
#addrecunit "Storm Archer"
#addrecunit "Storm Skirmisher"
#addrecunit "Bronzeclad Warrior"
#addrecunit "Ironclad Warrior"
#addreccom "Scout" -- Standard one
#addreccom "Storm Taskmaster"
#addreccom "Storm Commander"
#addreccom "Storm Priestess"
#addreccom "Cloud Priestess"
#addforeignunit 2003
#addforeignunit 2004
#coastunit2 "Stormsailor"
#coastcom1 "Stormsailor Commander"
#coastcom2 "Storm Raider"
#caverec "Enslaved Caveman"
#cavecom "Bronze Crafter"
#defcom1 "Storm Commander"
#defcom2 "Storm Priestess"
#defunit1 "Storm Militia"
#defunit1b "Storm Archer"
#defmult1 10
#defmult1b 5
#defunit2 "Storm Skirmisher"
#defmult2 10
#wallcom "Storm Commander"
#wallunit "Storm Archer"
#wallmult 10
#startcom "Storm Commander"
#startunittype1 "Storm Skirmisher"
#startunitnbrs1 7
#startunittype2 "Storm Archer"
#startunitnbrs2 8
#startscout 426
#clearsites
#startsite "Peak of Clouds"
#startsite "Isle of Storms "
#hero1 6567
#hero2 6566
#hero3 6565
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE ELECTRUM
-- =============================================================================

-- =============================================================================
-- NATION SECTION: MIDDLE/LATE ELECTRUM
-- =============================================================================

#newevent
#rarity 1
#req_monster 6567
#req_targmnr 6567
#unrest 10
#msg "Zummodai has once again predicted that 'one day the Clouds fall to the Iron and Storm, and next day all the world drowns in the Void'. People are understandably horrified."
#end

-- Ugh. Heretic, voidsanity, amphibian and emergence after the Fall of the Star - do I need to be more clear about him being Aboleth-related?
#newmonster 6567
#fixedname "Zummodai"
#name "Ironstorm Seer"
#spr1 "./alexsadata/ironstorm/hero_seer1.tga"
#spr2 "./alexsadata/ironstorm/hero_seer2.tga"
#descr "Thunder Giants never looked to the stars, blissfully ignorant of their doom hidden beyond the clouded sky. And even Storm Giants care little for the skill of reading the stars, preferring to ride on the wake of storms instead and disregarding the superstitions of small people and weak women. Still, the reclusive and strange Storm Sages weren't unheard of in the ancient times, and so the appearance of Zummodai shortly after the Fall of the Star along with many other Sages wasn't enough to mark him apart from others. But his skills are truly odd for a Storm Giant - he is a powerful seer and Nature mage, and while he is barely skilled in Air magic he is capable of easily breathing water and his hair is deep blue. His youth and even mature years are shrouded in mystery, and since he is the last of surviving Sages, Zummodai is regarded with suspicion in Electrum, even if his prophetic foresights gained when reading the stars always come true and he has never proved himself untrustworthy. Zummodai bears the name of Ironstorm Seer, since wherever he falls into prophetic trance, he always recites his first prophecy along with the new one: 'one day the Clouds fall to the Iron and Storm, and next day all the world drowns in the Void'."
#ap 14
#mapmove 16
#hp 27
#size 3
#str 16
#prot 1
#enc 4
#att 13
#def 13
#prec 11
#mr 18
#mor 15
#gcost 0
#rpcost 25000
#rcost 1
#poorleader
#shockres 10
#poormagicleader
#voidsanity 20
#insane 10
#magicskill 1 1
#magicskill 2 1
#magicskill 4 3
#magicskill 6 2
--latehero 5
#unique -- HERO
#stealthy 0
--heretic 3 -- He's trustworthy, and LA religion is his own anyway.
#autodishealer 2
#nobadevents 33
#heal
#amphibian
#startage 230
#maxage 200
#startitem "Starfire Staff"
#weapon "Magic Sceptre"
#armor 687
#armor "Furs"
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE/LATE ELECTRUM
-- =============================================================================

-- =============================================================================
-- NATION SECTION: LATE ELECTRUM
-- =============================================================================


#newsite -- LA
#name "Ironstorm Isle"
#path 2
#level 0
#rarity 5
#gems 1 1
#gems 2 1
#homemon "Ironstorm Giant"
#homecom "Ironstorm Elder"
--homecom "Iron King"
--homemon "Mangled Bronze Construct"
--homemon "Bronze Construct"
--homemon "Lightning Construct"
--homemon "Thundering Construct"
--homemon "Mangled Steel Construct"
--homemon "Steel Construct"
#end

#newsite -- LA
#name "Iron Peak"
#path 3
#level 0
#rarity 5
#gems 3 2
#end

#newspell
#name "Steel Construction"
#descr "The Steel Constructs are the newest invention of the Ironmasters. Created in the image of Cloud Giants, these steel monstrosities are animated with intricate patterns inscribed on the plates of the construction. They are nearly impervious to all elements, and can breath fire upon the enemies of Electrum, melting flesh and stone alike. Unlike ancient Bronze Constructs, the Steel Constructs are more sturdy and do not lose their powers until the very end when the flammable liquids inside explode, but this is achieved through extensive use of enchantments and possess considerable influence at the courts of Ironstorm Lords, although many of them pursue their craft for greed rather than science or art and rarely display individual powerSteel Constructs are more vulnerable to magic. They also will corrode quickly if exposed to seawater and it is not advised to use them during prolonged underwater campaigns."
#school 3
#researchlevel 7

#path 0 3
#path 1 0
#pathlevel 0 3
#pathlevel 1 2

--precision 1
#effect 10001
#nreff 1
#damagemon "Steel Construct"
--spec 275416875072
#range 5
--aoe 3001
#fatiguecost 1400

#sound 43
#explspr 10058
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
--restricted 172
--restricted 173
#restricted 174 -- Only LA can build them.
#end

#newspell
#name "Ironstorm Construction"
#descr "During severe storm, the caster creates a number of Lightning Constructs. Those are a masterpiece of the runic magic used by the Bronze Crafters. Created in the image of Cloud Giants, they are animated with intricate patterns inscribed on the plates of the construct. They are nearly impervious to all elements, and can harness the powers of lightning like the Cloud Giants. While the construct itself is nigh indestructible, the runic inscriptions are easily mangled by a sufficiently strong or persistent creature which can punch through the outer layers of armor. However, loss of its powers over lightning doens't make it harmless, as it still retains the basic functionality of a Bronze Construct."
#school 3
#researchlevel 9

#path 0 3
#path 1 1
#pathlevel 0 6
#pathlevel 1 3

--precision 1
#effect 10001
#nreff 1002 -- 8+
#damagemon "Lightning Construct"
--spec 275416875072
#range 5
--aoe 3001
#fatiguecost 5000

#sound 43
#explspr 10058
#flightspr -1

#onlyatsite "Ironstorm Isle"
--provrange 1
--nolandtrace 1
--nowatertrace 1
--restricted 172
--restricted 173 -- EA only
#restricted 174 -- No, LA can't build them anymore.
#end



#newevent
#rarity -1
#req_season 1
#req_monster 6568
#req_targmnr 6568
#req_coast 1
#req_unique 1
#incdom 3
#gold -100
#unrest 25
#kill 1
#incscale2 0
#delay25 4
#msg "During the celebration of an anniversary of Theon II, the local nobleman has donated his stock of wine to pay for the entertainment of the smallfolk. Unfortunately, the ensuing drunken brawl has led to many people being maimed. Repairs were costly, and the province is in great unrest, but the faith is stronger than ever."
#end

#newevent
#rarity 5
#msg "The local lawgiver has caught a traitor. After summary trial and execution his belongings have been confiscated."
#incunrest 20
#magicitem 2
#gold 150
#delay25 4
#end

#newevent
#rarity 5
#msg "After the last year's anniversary of Theon II, a widow of a recently executed traitor has born a son who she claims to have conceived with Theon II. She takes his birth as a sign of great religious importance. An investigation was initiated."
#incunrest 20
#incdom 1
#delay 1
#end

#newevent
#rarity 5
#msg "The widow claiming to have born the new son of Theon II suddenly disappeared along with toddler during a stormy night. People are dstraught."
#incunrest 30
#incdom -2
#end

#newmonster
#nametype 115
#name "Electrum Ironsmith"
#spr1 "./alexsadata/ironstorm/la_ironsmith1.tga"
#spr2 "./alexsadata/ironstorm/la_ironsmith2.tga"
#descr "Electrum once was ruled by Cloud Giants, who usurped the Peak of Clouds from the Thunder Giants of ancient times. But when young Storm Giants tried to once again seize the power from their weakening elders, the erupting feud all but wiped out both races. To stave off the inevitable end, they freed the human slaves and accepted fleeing humans from splintered Brutannia and cursed desert of Zel as their new subjects. Soon enough, men took over the Electrum. Ironsmiths and Ironmasters are the living representation of the changes in Electrum: once Bronze Crafters held the honorable title of the most skilled crafters in Electrum, but now the growing human armies of Ironclads require more and more weapons and armor, and the Ironsmiths have honed their craft as a result. Ironsmiths have some skill in Earth magic, and they also learn Air and Water magic to forge magical trinkets for the Stormsworn or Fire magic to aid in their forging. They have inherited the secrets of Bronze Crafters and require fewer magical gems when forging magical items."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 10
#enc 3
#att 11
#def 11
#prec 11
#mr 14
#mor 12
#gcost 10010
#rpcost 10000
#rcost 1
#poorleader
#magicskill 3 1
#custommagic 896 100
#fixforgebonus 1
#resources 10
#weapon "Maul"
#armor "Iron Cap"
#armor "Plate Cuirass"
#end

#newmonster
#nametype 115
#name "Electrum Ironmaster"
#spr1 "./alexsadata/ironstorm/la_ironmaster1.tga"
#spr2 "./alexsadata/ironstorm/la_ironmaster2.tga"
#descr "Electrum once was ruled by Cloud Giants, who usurped the Peak of Clouds from the Thunder Giants of ancient times. But when young Storm Giants tried to once again seize the power from their weakening elders, the erupting feud all but wiped out both races. To stave off the inevitable end, they freed the human slaves and accepted fleeing humans from splintered Brutannia and cursed desert of Zel as their new subjects. Soon enough, men took over the Electrum. Ironsmiths and Ironmasters are the living representation of the changes in Electrum: once Bronze Crafters held the honorable title of the most skilled crafters in Electrum, but now the growing human armies of Ironclads require more and more weapons and armor, and the Ironsmiths have honed their craft as a result. Ironmasters are adept Earth mages, and many have some skills in other elemental paths as well. They have inherited the secrets of Bronze Crafters and require fewer magical gems when forging magical items."
#ap 12
#mapmove 14
#hp 12
#size 2
#str 11
#enc 3
#att 12
#def 12
#prec 11
#mr 15
#mor 13
--slowrec
#gcost 10010 -- No cost penalty
#rpcost 10000
#rcost 1
#okleader
#magicskill 3 2
#custommagic 896 100 -- FAW
#custommagic 640 100 -- FW
#resources 10
#fixforgebonus 1
#weapon "Maul"
#armor "Half Helmet"
#armor "Plate Cuirass"
#end



#newmonster
#nametype 115
#name "Ironclad Crossbowman"
#spr1 "./alexsadata/ironstorm/la_ironcross1.tga"
#spr2 "./alexsadata/ironstorm/la_ironcross2.tga"
#descr "The military of Electrum, as well as most of the society, is divided into two castes - Ironclads and Stormsworn, the people of the land and the people of the sea. Ironclad Infantry are drilled to fight in dense formations and favor simple and sturdy plate armor. Some of them carry heavy crossbows to shoot enemies from afar, while others are equipped with sturdy iron shields."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 10 -- reduced def/mor so the melee one is actually combat-capable
#gcost 10010
#rpcost 10000
#rcost 1
#okleader
#command 20
#weapon "Short Sword"
#weapon "Crossbow"
#armor "Iron Cap"
#armor "Plate Cuirass"
#end

#newmonster
#nametype 115
#name "Ironclad Swordsman"
#spr1 "./alexsadata/ironstorm/la_ironsword1.tga"
#spr2 "./alexsadata/ironstorm/la_ironsword2.tga"
#descr "The military of Electrum, as well as most of the society, is divided into two castes - Ironclads and Stormsworn, the people of the land and the people of the sea. Ironclad Infantry are drilled to fight in dense formations and favor simple and sturdy plate armor. Some of them carry heavy crossbows to shoot enemies from afar, while others are equipped with sturdy iron shields."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 11
#gcost 10010
#rpcost 10000
#rcost 1
#okleader
#weapon "Broad Sword"
#armor "Iron Cap"
#armor "Plate Cuirass"
#armor "Iron Shield"
#end


#newmonster
#nametype 115
#name "Ironclad Spearman"
#spr1 "./alexsadata/ironstorm/la_ironspear1.tga"
#spr2 "./alexsadata/ironstorm/la_ironspear2.tga"
#descr "The military of Electrum, as well as most of the society, is divided into two castes - Ironclads and Stormsworn, the people of the land and the people of the sea. Ironclad Infantry are drilled to fight in dense formations and favor simple and sturdy plate armor. Some of them carry heavy crossbows to shoot enemies from afar, while others are equipped with sturdy iron shields."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 11
#gcost 10010
#rpcost 10000
#rcost 1
#okleader
#weapon "Spear"
#armor "Iron Cap"
#armor "Plate Cuirass"
#armor "Iron Shield"
#end

#newmonster
#nametype 115
#name "Ironstorm Guard"
#spr1 "./alexsadata/ironstorm/la_guard1.tga"
#spr2 "./alexsadata/ironstorm/la_guard2.tga"
#descr "The military of Electrum, as well as most of the society, is divided into two castes - Ironclads and Stormsworn, the people of the land and the people of the sea. hile they all respect the remaining Ironstorm Giants as the ones to grant them freedom, they are too rare to keep Electrum united. The true power in Electrum are the elusive Ironstorm Lords, who govern all of the cities in Electrum. Many of them train their own Ironstorm Guards to protect them against threats during their travels. These men are willing to give up their lives for their masters, although their dedication is personal and does not merit them sacred status."
#ap 12
#mapmove 14
#hp 13
#size 2
#str 11
#enc 3
#att 11
#def 11
#prec 11
#mr 11
#mor 14
#gcost 10015
#rpcost 10000
#rcost 1
#okleader
#stealthy 5
#bodyguard 2
#sailing 2 2
#weapon "Trident"
#armor "Half Helmet"
#armor "Plate Cuirass"
#end

#newmonster
#nametype 115
#name "Stormsworn Bowman"
#spr1 "./alexsadata/ironstorm/la_stormshoot1.tga"
#spr2 "./alexsadata/ironstorm/la_stormshoot2.tga"
#descr "The military of Electrum, as well as most of the society, is divided into two castes - Ironclads and Stormsworn, the people of the land and the people of the sea. Stormsworn raid foreign coasts even during the most severe storms and do not wear heavy armor to ease the load of their ships. They fight with bronze swords of ancient design which do not rust during storms and use simple bows and javelins. For protection, they rely on light wooden tower shields or small bucklers. While Stormsworn themselves are skilled sailors, their ships can only ferry a dozen Ironclads or other passengers."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 11
#mr 10
#mor 11
#gcost 10010
#rpcost 10000
#rcost 1
#okleader
#sailing 3 3
#stormimmune
#shockres 3
#weapon "Kopesh"
#weapon "Composite Bow"
#armor "Turtle Cap"
#armor "Ring Mail Cuirass"
#armor "Buckler"
#end

#newmonster
#nametype 115
#name "Stormsworn Swordsman"
#spr1 "./alexsadata/ironstorm/la_stormsword1.tga"
#spr2 "./alexsadata/ironstorm/la_stormsword2.tga"
#descr "The military of Electrum, as well as most of the society, is divided into two castes - Ironclads and Stormsworn, the people of the land and the people of the sea. Stormsworn raid foreign coasts even during the most severe storms and do not wear heavy armor to ease the load of their ships. They fight with bronze swords of ancient design which do not rust during storms and use simple bows and javelins. For protection, they rely on light wooden tower shields or small bucklers. While Stormsworn themselves are skilled sailors, their ships can only ferry a dozen Ironclads or other passengers."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 11
#mr 10
#mor 11
#gcost 10010
#rpcost 10000
#rcost 1
#okleader
#sailing 3 3
#stormimmune
#shockres 3
#weapon "Kopesh"
#weapon "Javelin"
#armor "Turtle Cap"
#armor "Ring Mail Cuirass"
#armor "Tower Shield"
#end

#newmonster
#nametype 115
#name "Stormsworn Zealot"
#spr1 "./alexsadata/ironstorm/la_stormshock_arrow1.tga"
#spr2 "./alexsadata/ironstorm/la_stormshock_arrow2.tga"
#descr "The military of Electrum, as well as most of the society, is divided into two castes - Ironclads and Stormsworn, the people of the land and the people of the sea. Stormsworn raid foreign coasts even during the most severe storms and do not wear heavy armor to ease the load of their ships. They fight with bronze swords of ancient design which do not rust during storms and use simple bows and javelins. For protection, they rely on light wooden tower shields or small bucklers. Some of Stormsworn have greater affinity for Air magic and receive basic training so they can unleash lightning upon their foes. Those Zealots are known as ferocious warriors and their presence inspires the nearby soldiers for great deeds."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#enc 4 -- for Lightning Swarm
#att 12
#def 12
#prec 11
#mr 12
#mor 13
#gcost 10020
#rpcost 10000
#rcost 5 -- For lightning strike/swarm extra 4. 10g for standard, maybe +2g for stats?. Overall... nice price.
#okleader
#standard 1
#sailing 3 3
#stormimmune
#shockres 5 -- Higher
#pillagebonus 1
--reclimit 5
#reqlab
#weapon "Kopesh"
#weapon "Shocking Grasp"
#weapon "Composite Bow"
#weapon 1421 -- ammo 1 lightning
#armor "Turtle Cap"
#armor "Ring Mail Cuirass"
#armor "Spectral Shield"
#end

#newmonster
#nametype 115
#name "Stormsworn Captain"
#spr1 "./alexsadata/ironstorm/la_stormcaptn1.tga"
#spr2 "./alexsadata/ironstorm/la_stormcaptn2.tga"
#descr "The military of Electrum, as well as most of the society, is divided into two castes - Ironclads and Stormsworn, the people of the land and the people of the sea. Stormsworn raid foreign coasts even during the most severe storms and do not wear heavy armor to ease the load of their ships. They fight with bronze swords of ancient design which do not rust during storms and use simple bows and javelins. For protection, they rely on light wooden tower shields or small bucklers. While Stormsworn themselves are skilled sailors, their ships can only ferry a dozen Ironclads or other passengers."
#ap 12
#mapmove 14
#hp 12
#size 2
#str 12
#enc 5 -- for Lightning Swarm
#att 13
#def 13
#prec 11
#mr 12
#mor 13
#gcost 10005
#rpcost 10000
#rcost 5
#goodleader
#sailing 24 2 -- More troops
#stormimmune
#shockres 5
#pillagebonus 3
#weapon "Kopesh"
#weapon "Shocking Grasp"
#weapon "Composite Bow"
#weapon 1421 -- ammo 1 lightning
#armor "Turtle Cap"
#armor "Ring Mail Cuirass"
#armor "Tower Shield"
#end

#newmonster
#nametype 115
#name "Stormchanter"
#spr1 "./alexsadata/ironstorm/la_stormsworn1.tga"
#spr2 "./alexsadata/ironstorm/la_stormsworn2.tga"
#descr "The military of Electrum, as well as most of the society, is divided into two castes - Ironclads and Stormsworn, the people of the land and the people of the sea. Stormchanters are the mage-priest chieftains of the sea folk of Electrum and perform most religious ceremonies. They are skilled in Air magic and many also study other magical paths to use in combat or during their travels. While Stormsworn themselves are skilled sailors, their ships can only ferry a dozen Ironclads or other passengers."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#enc 5 -- for Lightning Swarm
#att 12
#def 12
#prec 11
#mr 14
#mor 14
#gcost 10000 -- Discounted	
#rpcost 10000
#rcost 5
#holy
#okleader
#inspirational 1
#sailing 24 2
#stormimmune
#shockres 5
#magicskill 1 1
#magicskill 8 1
#custommagic 2944 100
#custommagic 2944 10
#weapon "Kopesh"
#weapon "Lightning Swarm"
#weapon 1421 -- ammo 1 lightning
#armor "Turtle Cap"
#armor "Ring Mail Cuirass"
#armor "Spectral Shield"
#end

#newmonster
#nametype 148
#name "Ironstorm Giant"
#spr1 "./alexsadata/ironstorm/la_ironstorm1.tga"
#spr2 "./alexsadata/ironstorm/la_ironstorm2.tga"
#descr "Electrum once was ruled by Cloud Giants, who usurped the Peak of Clouds from the Thunder Giants of ancient times. But when young Storm Giants tried to once again seize the power from their weakening elders, the erupting feud all but wiped out both races. To stave off the inevitable end, they freed the human slaves and accepted fleeing humans from splintered Brutannia and cursed desert of Zel as their new subjects. Soon enough, men took over the Electrum. Now the few surviving Storm Giants live at the Ironstorm Isle. While they are physically inferior to most of the similarly sized opponents in melee combat, their ability to strike their enemies with lightning makes them truly dangerous. All Electrum Giants grow long beards and hair, believing it helps them to properly harness lightning bolts."
#ap 14
#mapmove 16
#hp 23
#size 3
#sailsize 2
#str 14
#prot 1
#enc 4
#att 12
#def 12
#prec 13
#mr 13
#mor 12
-- 65 gold cost, despite low combat skills
#gcost 10050
#rpcost 25000
#rcost 5
#holy
#okleader
#standard 1
#sailing 3 3
#mountainsurvival
#stormimmune
#stormpower 1
#shockres 15
#pillagebonus 2
--magicskill 1 1
--magicskill 8 1
--custommagic 768 100 -- To free mpath space
#maxage 200
#weapon "Kopesh"
#weapon "Long Bow"
#weapon "Lightning Swarm"
#weapon 1422 -- ammo 2 lightning
#armor 687
#armor "Plate Cuirass"
#armor "Turtle Shell Shield"
#end

#newmonster
#nametype 148
#name "Ironstorm Elder"
#spr1 "./alexsadata/ironstorm/la_elder1.tga"
#spr2 "./alexsadata/ironstorm/la_elder2.tga"
#descr "Electrum once was ruled by Cloud Giants, who usurped the Peak of Clouds from the Thunder Giants of ancient times. But when young Storm Giants tried to once again seize the power from their weakening elders, the erupting feud all but wiped out both races. To stave off the inevitable end, they freed the human slaves and accepted fleeing humans from splintered Brutannia and cursed desert of Zel as their new subjects. Soon enough, men took over the Electrum. Now the few surviving Storm Giants live at the Ironstorm Isle. While they are physically inferior to most of the similarly sized opponents in melee combat, their ability to strike their enemies with lightning makes them truly dangerous. The Ironstorm Elders are the rulers of their kind, and religious leaders of the Stormsworn Cult. They are powerful mages of Air and Water, able to sail over the oceans with their subjects in times of need. They rarely accept passengers on their ships, as only trained sailors can hope to remain aboard."
#ap 14
#mapmove 16
#hp 25
#size 3
#sailsize 2
#str 15
#prot 1
#enc 4
#att 13
#def 13
#prec 13
#mr 17
#mor 13
#slowrec
#gcost 10050
#rpcost 25000
#rcost 5
#holy
#okleader
#sailing 2 2
#mountainsurvival
#stormimmune
#stormpower 1
#shockres 15
#magicskill 1 3
#magicskill 2 1
#magicskill 8 1
--custommagic 768 100 -- AW
#custommagic 1920 100 -- FAWE
--custommagic 768 100
--custommagic 9984 100
#custommagic 1920 10
#maxage 200
#weapon "Golden Spear"
#weapon "Lightning Swarm"
#weapon 1422 -- ammo 2 lightning
#armor "Magic Crown"
#armor "Plate Cuirass"
#armor "Spectral Shield"
#end

#newmonster
#nametype 115
#name "Astronomer"
#spr1 "./alexsadata/ironstorm/la_astronomer1.tga"
#spr2 "./alexsadata/ironstorm/la_astronomer2.tga"
#descr "While in the old times Storm Giants didn't see being lost in the ocean as a serious problem, since they could easily tell the winds apart and the storms could only drown their flagships but not their featherweight bodies, humans didn't have that advantage. So skill in reading the stars is valued among the sailors, even if many Stormsworn scoff at them for their inability to understand the thrill of the free sail. Learned of secrets passed down from the Astrologers of Zel, the Astronomers of Electrum are all skilled in Astral magic and possess considerable influence at the courts of Ironstorm Lords, although many of them pursue their craft for greed rather than science or art and rarely display individual powerpossess considerable influence at the courts of Ironstorm Lords, although it has made them into greedy sorts. They can safely navigate even the largest ships carrying exotic animals like elephants or drakes across the sea, but aren't particularly fond of extensive land travel, even if they often wander far from coastal settlements to places where the weather is more stable."
#ap 11
#mapmove 12
#hp 9
#size 2
#str 9
#enc 4
#att 9
#def 9
#prec 11
#mr 14
#mor 10
#gcost 10010 -- Removed penalty, because ironsmiths with their resourcebonus are good enough anyway
#rpcost 10000
#rcost 1
#poorleader
#magicskill 4 1
#custommagic 896 100
#sailing 999 6
#weapon "Dagger"
#armor "Robes"
#end

#newmonster
#nametype 115
#name "Ironclad Cavalry"
#spr1 "./alexsadata/ironstorm/la_ironknight1.tga"
#spr2 "./alexsadata/ironstorm/la_ironknight2.tga"
#descr "The military of Electrum, as well as most of the society, is divided into two castes - Ironclads and Stormsworn, the people of the land and the people of the sea. The rocky coasts and winding mountain ranges of Electrum are not a suitable place for horses, but with arrival of refugees from Brutannia and expansion of the kingdom into plains, the need for swift response against invaders attacking outside of coastal regions have become evident. Theon the Second has created Ironclad Cavalry, and under his direction this regiment has swiftly become one of cornerstones for armies of Ironclads. Although lacking in combat training compared to elite troops of other nations, they are loyal and dedicated to the cause of Electrum."
#ap 20
#mapmove 20
#hp 14
#size 3
#ressize 2
#str 11
#enc 5
#att 11
#def 11
#prec 10
#mr 10
#mor 14
#gcost 10025
#rpcost 10000
#rcost 20
#goodleader
#mounted
#mountedhumanoid
#weapon "Lance"
#weapon "Broad Sword"
#weapon 56
#armor "Plate Hauberk"
#armor "Half Helmet"
#armor "Kite Shield"
#end

#newmonster
#nametype 115
#name "Ironclad Commander"
#spr1 "./alexsadata/ironstorm/la_irongeneral1.tga"
#spr2 "./alexsadata/ironstorm/la_irongeneral2.tga"
#descr "The military of Electrum, as well as most of the society, is divided into two castes - Ironclads and Stormsworn, the people of the land and the people of the sea. Ironclad Commanders lead the land-bound armies of Electrum. The rocky coasts and winding mountain ranges of Electrum are not a suitable place for horses, but with arrival of refugees from Brutannia and expansion of the kingdom into plains, the need for swift response against invaders attacking outside of coastal regions have become evident. Theon the Second has created Ironclad Cavalry, and under his direction this regiment has swiftly become one of cornerstones for armies of Ironclads. The commanders often ride into combat mounted on armored steeds, and can travel quickly to take over the military leadership when one of Ironstorm Lords perishes under mysterious circumstances."
#ap 12
#mapmove 20
#hp 15
#size 2
#str 12
#enc 5
#att 12
#def 12
#prec 10
#mr 10
#mor 14
#gcost 10025
#rpcost 10000
#rcost 20
#mounted
#mountedhumanoid
#goodleader
#weapon "Lance"
#weapon "Broad Sword"
#weapon 56
#armor "Half Helmet"
#armor "Plate Hauberk"
#armor "Kite Shield"
#end


-- Todo: rewrite LA Electrum to fit better. Ironstorm Giants currently contradict this lore.
-- The Zummodai may slightly contradict them, too.
-- Add R'lyeh specific pretenders too, some at least.
#newmonster
#nametype 115
#name "Ironstorm Lord"
#spr1 "./alexsadata/ironstorm/la_hybrid1.tga"
#spr2 "./alexsadata/ironstorm/la_hybrid2.tga"
#descr "The military of Electrum, as well as most of the society, is divided into two castes - Ironclads and Stormsworn, the people of the land and the people of the sea. While they all respect the remaining Storm Giants of ancient Electrum, these relics of past make little effort to keep their former human slaves united. The true power in Electrum are the elusive Ironstorm Lords, who govern all of the cities in Electrum. Heirs to first leaders of the human slaves in Electrum, they command tremendous religious and martial influence in their domains, even after their ancestors installed the cult of Stormchanters. The Ironstorm Lords can sail across the seas and bring small groups of people with them underneath the waves. With the emerging horror of R'lyeh, they are now known to have the ability to withstand the maddening call of the dreams - a fact which leaves many ponder quietly their true descent."
#ap 10
#mapmove 14
#hp 16
#size 2
#str 12
#prot 2
#enc 3
#att 11
#def 10
#prec 10
#mr 15
#mor 12
#gcost 10005
#rpcost 10000
#rcost 1
#pooramphibian
#sailing 24 2
#giftofwater 24
#stealthy 20
#magicskill 8 2
#older -20
#reqlab
#custommagic 2048 90 -- S1 magic often, and no lab required, but 250g price is really steep anyway.
#custommagic 2048 9 -- S2 magic rarely.
#maxage 100
#voidsanity 5
#expertleader
#weapon "Meteorite Trident"
#weapon 86
#armor "Full Helmet"
#armor "Meteorite Cuirass"
#end

#newmonster
#nametype 115
#name "Ironstorm Watcher"
#spr1 "./alexsadata/ironstorm/la_watcher1.tga"
#spr2 "./alexsadata/ironstorm/la_watcher2.tga"
#descr "The military of Electrum, as well as most of the society, is divided into two castes - Ironclads and Stormsworn, the people of the land and the people of the sea. While they all respect the remaining Storm Giants of ancient Electrum, these relics of past make little effort to keep their former human slaves united. The true power in Electrum are the elusive Ironstorm Lords, who govern all of the cities in Electrum. To aid in minutae of this task they have established the order of Watchers; they collect taxes, conduct unimportant trials and generally keep order in the land of Electrum. These men can track enemy scouts, foreign spies or troublesome bandits, and possess almost supernatural sensivity, but they are not trained for combat. They aren't drilled to move quickly over long distances, but they have some training as sailors and can accompany Stormchanters on their ships."
#ap 12
#mapmove 10
#hp 10
#size 2
#str 10
#enc 4
#att 8
#def 8
#prec 11
#mr 11
#mor 7
-- They are priced as militia.
#gcost 10008
#rpcost 10000
#rcost 1
#okleader
#patrolbonus 2
#sailing 2 2
#weapon "Spear"
#armor "Leather Cap"
#armor "Leather Cuirass"
#armor "Buckler"
#end

#newmonster
#name "Steel Construct"
#spr1 "./alexsadata/ironstorm/construct_s1.tga"
#spr2 "./alexsadata/ironstorm/construct_s2.tga"
#descr "The Steel Constructs are the newest invention of the Ironmasters. Created in the image of Cloud Giants, these steel monstrosities are animated with intricate patterns inscribed on the plates of the construction. They are nearly impervious to all elements, and can breath fire upon the enemies of Electrum, melting flesh and stone alike. Unlike ancient Bronze Constructs, the Steel Constructs are more sturdy and do not lose their powers until the very end when the flammable liquids inside explode, but this is achieved through extensive use of enchantments and possess considerable influence at the courts of Ironstorm Lords, although many of them pursue their craft for greed rather than science or art and rarely display individual powerSteel Constructs are more vulnerable to magic. They also will corrode quickly if exposed to seawater and it is not advised to use them during prolonged underwater campaigns."
#ap 10
#mapmove 20
#hp 70
#size 4
#str 25
#prot 22
#enc 0
#att 10
#def 9
#prec 12
#mr 14
#mor 50
#gcost 0
#rpcost 10000
#rcost 1
#okleader
#okmagicleader
#pooramphibian
#magicbeing
#pierceres
#noheal
#uwdamage 25
#darkvision 100
#siegebonus 10
#shockres 15
#fireres 25
#coldres 15
#poisonres 25
#inanimate
#maxage 1000
#deathfire 10
#magicskill 0 2
#weapon "Axe"
#weapon "Dragon Fire"
#armor "Iron Shield"
#armor 76
#end

#newmonster
#name "Mangled Steel Construct"
#spr1 "./alexsadata/ironstorm/construct_r1.tga"
#spr2 "./alexsadata/ironstorm/construct_r2.tga"
#descr "The Steel Constructs are the newest invention of the Ironmasters. Created in the image of Cloud Giants, these steel monstrosities are animated with intricate patterns inscribed on the plates of the construction. They are nearly impervious to all elements, and can breath fire upon the enemies of Electrum, melting flesh and stone alike. Unlike ancient Bronze Constructs, the Steel Constructs are more sturdy and do not lose their powers until the very end when the flammable liquids inside explode, but this is achieved through extensive use of enchantments and possess considerable influence at the courts of Ironstorm Lords, although many of them pursue their craft for greed rather than science or art and rarely display individual powerSteel Constructs are more vulnerable to magic. They also will corrode quickly if exposed to seawater and it is not advised to use them during prolonged underwater campaigns."
#ap 4
#mapmove 10
#hp 30
#size 4
#str 25
#prot 22
#enc 0
#att 5
#def 5
#prec 6
#mr 11
#mor 50
#gcost 0
#rpcost 10000
#rcost 1
#okleader
#okmagicleader
#pooramphibian
#magicbeing
#pierceres
#noheal
#darkvision 100
#reinvigoration -5
#shockres 15
#fireres 25
#coldres 15
#poisonres 25
#inanimate
#maxage 1000
#weapon "Stump"
#growhp 30
#end

#selectmonster "Steel Construct"
#secondshape "Mangled Steel Construct"
#end

-- Hero
#newmonster 6568
#fixedname "Theon II"
#name "Ironstorm King"
#spr1 "./alexsadata/ironstorm/hero_hybrid1.tga"
#spr2 "./alexsadata/ironstorm/hero_hybrid2.tga"
#descr "The Ironstorm Kings have ruled Electrum ever since men took over the land, but instead of dynastic inheritance a heir is chosen by the council of elusive Ironstorm Lords. Theon the Second is the most successful king of Electrum so far. Under his rule the army of Ironclads was reformed, so they now use simple plate cuirasses instead of expensive and unreliable scale mails and the Ironclad Cavlary Regiment was formed, to counter the threats from inland. Theon is experienced warrior and unrivalled general, and he is respected by Astronomers, Ironmasters and Ironstorm Elders alike for his vast knowledge of magic. With the kingdom of Electrum rising to the call of the Awakening God, he has pledged himself to its cause and now commands supreme religious authority."
#ap 10
#mapmove 14
#hp 18
#size 2
#str 13
#enc 3
#att 13
#def 13
#prec 11
#mr 17
#mor 14
#gcost 0
#rpcost 10000
#rcost 1
#stealthy 20
#illusion
#superiorleader
#taxcollector
#incprovdef 1
#inspirational 1
#magicskill 1 2
#magicskill 3 2
#magicskill 4 2
#magicskill 8 3
#older -85
#maxage 100
#voidsanity 5
#fixforgebonus 1
--latehero 5
#unique -- HERO
#weapon "Meteorite Trident"
#weapon 86
#armor "Meteorite Cuirass"
#armor "Crown"
#end


-- MA troops

#newmonster 6569
#fixedname "Khelavaster"
#name "Bronze Sage"
#spr1 "./alexsadata/ironstorm/ea_uglycrafter1.tga"
#spr2 "./alexsadata/ironstorm/ea_uglycrafter2.tga"
#descr "For many ages the Bronze Crafters remained heedless of the raging storms afflicting the lands of Electrum, and most thought themselves safe for their artful masterwork was highly prized by all of Electrum giants. But as their race slowly died out, some thought it prudent to share their knowledge with others so the ancient craft is not lost. Unfortunately, search for apprentices among Storm Giants and even humans has brought the wrath of the last Cloud Elders upon their own kind, sparking the brewing rebellion. Khelavaster is the last of those Bronze Crafters to survive this feud which spelled the end of old Electrum. He was the one to teach first Ironmasters and is revered by humankind and Ironstorm Giants alike."
#ap 15
#mapmove 18
#hp 32
#size 4
#str 18
#prot 2
#enc 4
#att 11
#def 11
#prec 9
#mr 17
#mor 14
#gcost 0
#rpcost 10000
#rcost 5
#unique
#holy
#poorleader
#shockres 20
#stormimmune
#command 30
#taskmaster 2
#mountainsurvival
#maxage 350
#darkvision 75
#resources 20
#fixforgebonus 2
#magicskill 0 1
#magicskill 1 1
#magicskill 2 1
#magicskill 3 3
#magicskill 8 1
#weapon "Maul"
--armor 687 -- NO THICK HAIR.
#armor "Bronze Cap" -- Ugly bald heads are way too ugly.
#armor "Bronze Scale Cuirass"
#summon1 "Bronzeclad Warrior"
#end


#selectnation 174
-- LA nation, Late age
#name "Electrum"
#epithet "Iron and Storm"
#era 3
#fortera 3
#homefort 18 -- Giant Citadel at home
#tradecoast 10
#templepic 4
#aiairnation
#aiearthnation
#aiwaternation
#coastnation
#likesterr 4194320
#hatesterr 96
#aigoodbless 30
#homerealm 10
--homerealm 5
--homerealm 9 -- What? Storms!
--homerealm 1
-- Startdom 4	-	Middle Eastern +midterranean gods; more the latter with MA/LA.
#addgod 158		-- Oracle, W1S2
#addgod 472		-- Statue of Order, MA/LA only
#delgod 656		-- Fountain of Blood, not available.
#delgod 2448		-- Idol of Beasts, N2A1, EA/MA only
#addgod 6562		-- Altar of Thunder, FAE immobile
-- Startdom 3
#addgod 180		-- Demilich, damn its cheapfulness.
#addgod 600		-- Titan of War and Wisdom, LA only
#addgod 602		-- Titan of Heaven
#delgod 812		-- Lord of the Wild, not available.
#delgod 957 		-- Lord of Desert Sun, not available.
#addgod 961		-- Titan of the Sea, MA/LA only
#delgod 1097 		-- Lord of Summer Plague, EA only
#addgod 1230		-- Forge Lord
#addgod 1233		-- Lord of the Waves, MA/LA only
#addgod 1342		-- Titan of Rivers, MA/LA only
#addgod 1343		-- Titan of Love, MA/LA only
#delgod 1348		-- Titan of Serpents and Medicine, MA only (since LA has no healers)
#addgod 1371		-- Titan of Death and Rebirth, MA/LA only
#delgod 1372		-- Annunaki is worse than Titan of Lightning - expensive and less paths.
#delgod 1373		-- Annunaki of Sweet Waters, EA only
#delgod 1374		-- Annunaki of the Morning Star, EA only
#delgod 1384		-- Solar Disc, EA only
#addgod 1561		-- Father of Winters
#addgod 2431		-- Titan of Underworld, MA/LA only
#addgod 2435		-- Annunaki of Love and War
#addgod 2436		-- Annunaki of the Moon
#delgod 2437		-- Annunaki of Growth and Rebirth, EA/MA
#delgod 2438		-- Annunaki of Underworld, EA/MA only
#addgod 2851		-- Titan of Wind and Waves, MA/LA
#addgod 6561		-- Titan of Lightning, national A3F1.
-- Startdom 2	- monsters aren't very prolific for the nation
#addgod 661		-- Shedu
#addgod 2137		-- Urmahlullu
#addgod 2138		-- Sphinx
#addgod 2786		-- Celestial Gryphon
#addgod 2787		-- Celestial Lion, LA only
#addgod 3121		-- Cyclops
-- Startdom 1
#addgod 6507			-- Archmage of the Omen, 20 discount
#cheapgod20 6507
#cheapgod20 6561
#cheapgod20 6562
#cheapgod20 2851
#cheapgod20 1230
#descr "Electrum once was ruled by Cloud Giants, who usurped the Peak of Clouds from the Thunder Giants of ancient times. But when young Storm Giants tried to once again seize the power from their weakening elders, the erupting feud all but wiped out both races. To stave off the inevitable end, they freed the human slaves and accepted fleeing humans from splintered Brutannia and cursed desert of Zel as their new subjects. Soon enough, men took over the Electrum. While the few remaining giants are still revered and held in high esteem, they rarely wander beyond their Ironstorm Isle. While men respect the remaining Storm Giants of ancient Electrum, these relics of past make little effort to keep their former human slaves united. The true power in Electrum are the elusive Ironstorm Lords, who govern all of the cities in Electrum. The military of Electrum, as well as most of the society, is divided into two castes - Ironclads and Stormsworn, the people of the land and the people of the sea. They often interact with each other, but still retain their own traditions and unique skills. Armies of Ironclads favor simple and sturdy plate armor and employ heavy cavalry troops, while Stormsworn raid foreign coasts even during the most severe storms and do not wear heavy armor to ease the load of their ships. The human mages of Electrum are not as powerful as Storm Giants of older times, but their skills in Earth magic are greater and the last Ironstorm Elders are still a force to reckon with. The Astronomers of Electrum possess considerable influence at the courts of Ironstorm Lords."

--Not that it wasn't asked for multiple times in the past. But it's really, really needed for all sailing nations. It's possible to work around this, but it's really awkward. There are several other traits which would be useful for nation modding... nah, I'm ranting again.
#summary "Race: Humans, few Storm Giants. Ocean sailing, income bonus in coastal castles. Modding request: needs oceantrace!
Military: Light and heavy infantry, bowmen and crossbowmen, lightning throwers, heavy cavalry. Sacred Storm Giant bowmen.
Magic: Earth, Air, Water, Fire, some Astral.
Priests: Average."
#brief "Electrum is a coastal kingdom of humans which once was ruled by Storm Giants. Their troops use light and cheap armor, but their rigorous training and discipline makes up for it. Their mages are skilled in elemental magic, and some also study Astral magic. Their sailors can quickly cross the oceans and bring some troops with them."
#flag "./alexsadata/flags/d5electrumLA.tga"
#color 0.5 0.7 0.86
#secondarycolor 0.5 0.5 0.5
#clearrec
-- Much of the troop roster is coast-only. Therefore, inland options are severely limited - 4 units and 5 commanders, only 3 of them mages.
#coastunit1 "Stormsworn Bowman"
#coastunit2 "Stormsworn Swordsman"
#coastunit3 "Stormsworn Zealot" -- Coastal only.
#addforeignunit "Ironstorm Watcher"
#addrecunit "Ironstorm Watcher"
#addrecunit "Ironclad Spearman"
#addrecunit "Ironclad Crossbowman"
#addrecunit "Ironclad Swordsman"
--addrecunit "Ironclad Guardian" Add or not to add?
#addrecunit "Ironclad Cavalry"
#addrecunit "Ironstorm Guard"
#addreccom "Scout"
#addreccom "Ironclad Commander"
#addreccom "Astronomer"
#addreccom "Electrum Ironsmith"
#addreccom "Electrum Ironmaster"
#addreccom "Ironstorm Lord"
#coastcom1 "Stormsworn Captain"
#coastcom2 "Stormchanter"
#defcom1 "Stormsworn Captain"
#defcom2 "Electrum Ironmaster"
#defunit1 "Ironclad Crossbowman"
#defunit1b "Ironstorm Watcher"
#defmult1 10
#defmult1b 15
#defunit2 "Ironclad Swordsman"
#defmult2 10
#defunit2b "Ironclad Crossbowman"
#defmult2b 10
#wallcom "Ironclad Commander"
#wallunit "Ironclad Crossbowman"
#wallmult 5
#wallunit "Stormsworn Bowman"
#wallmult 5
#startcom "Stormsworn Captain"
#startunittype1 "Ironclad Swordsman"
#startunitnbrs1 12
#startunittype2 "Stormsworn Bowman"
#startunitnbrs2 15
#startscout "Scout"
#clearsites
#startsite "Iron Peak"
#startsite "Ironstorm Isle"
#hero1 6568
#hero2 6567
#hero3 6569
#end

-- Description
-- The Storm Giants are not really tall and decidedly frail so they seem hardly deserving of their pretentious title, but that weakness is more than made up for with their affinity for lightning and thunder. Should they be struck by lightning, it will almost harmlessly crackle on the surface of their skin, unless it is powerful enough to overcome their natural resilience and burn out their insides. In the ancient times the predecessors of Storm Giants, Cloud Giants and Thunder Giants, could stomach a thunderstrike and fight on with merry laughter. The Storm Giants

--homerealm

-- Constructs: level 3 - E2A1 Bronze construct, level 5 - E3A1 Lightning Construct (1 booster),
-- level 7 - E3A2 Thundering Construct (2 boosters) and E3F2 Steel construct (1 booster, LA).
-- Hitpoints: 60/80/100 (with rapid quality decrease when damaged). Cost gems: 6/8/10; compared to ME Talos, it's way weaker, even if stronger offensively.
-- Note: they can be Divine Named to get a cloud trapezing thug superior to Golem, stronger, sacred and also immune to Magic Duels. Their low HP is an issue admittedly.

-- =============================================================================
-- NATION SECTION END: LATE ELECTRUM
-- =============================================================================

-- =============================================================================
-- NATION SECTION END: ELECTRUM
-- =============================================================================



-- =============================================================================
-- =============================================================================
-- NATION SECTION START: DASSEM
-- IDs: 6501-6560 monster, 1505-1513 weapons, 682 armor
-- STATUS: SORTED
-- GENERIC: DevilguardS, OMEN (EA full and MA/LA pretender only)
-- SECTIONS: SHARED OBJECTS, EARLY, MIDDLE/LATE, LATE
-- (since *nearly everything* is shared through summoning spell for MA/LA, only a few new stuffs differ)
-- =============================================================================

-- Remove hvy militia from EA?
-- Demonologists have very low 1-point cost (2 per turn in forts, 14 rp/150 gold at Magic 3)
-- Alter Demonologist paths to 100% FED 50% AWSB. 75 gcost.
-- Master Demonologist 100% FED 100% AWS 50% FEDB. 185 gcost.
-- Same for Pledged ones.
-- Removed Nature access entirely; Demon Hunters have it.

-- =============================================================================
-- NATION SECTION: SHARED OBJECTS
-- =============================================================================

-- EA MA site - allows quick training and increases blood slave income. The xp is valuable, since there are no good national troops.
#newsite
#name "Assassins Academy"
#path 7
#level 0
#rarity 5
#gems 7 1
#gems 1 1
#xp 7
#end

#newweapon 1405
#name "True Bloodblade"
#dmg 5
#dt_drain
#att 3
#def 0
#len 1
#bonus
#magic
#armornegating
#natural
#secondaryeffect 690
#unrepel
#end

#newarmor 682
#type 6
#name "Blood Veil"
-- Total 12/-1/0
#prot 12
#def -1
#enc 0
#rcost 0
#end


-- This spell is the basis for your demonic armies of Dassem. Also, Devilguards are 2x50% SB mages, so you get more bloodhunters to use, even if not flying.
#newspell
#name "Demonic Pact"
-- In some of the game patches you could target the demon with Demon Pact and get the false positive.
#descr "Powerful blood mage sacrifices two dozen blood slaves and ensnares one of the bound demons with a demonic pact, appointing it as a loyal general. The spell has no effect if the target isn't demonic by nature."
#school 6
#researchlevel 3

#path 0 7
#path 1 3
#pathlevel 0 5
#pathlevel 1 1

--precision 1
#effect 10039
#nreff 1
#damage 1
#spec 8929416 -- UW OK, Demons only, ignores armor & shields, no effect on undead
--range 5
--provrange 10
--aoe 3001
#fatiguecost 2400

--sound 43
--explspr -1
--flightspr -1

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 169
#restricted 170
#restricted 171
#end

#newitem
#spr "./alexsadata/dassem/item_bloodveil.tga"
#type 6
#name "Blood Veil"
#descr "Drenched in sacrificial blood and infused with demonic powers, this veil will grant the owner the ability to see in complete darkness. The blood flowing from the veil will constantly reinvigorate the wearer and protects him from most mundane weapons."
#mainpath 7
#mainlevel 4
#armor "Blood Veil"
#constlevel 6
#darkvision 50
#reinvigoration 2
#invulnerable 25
#noinanim
#restricted 169
#restricted 170
#restricted 171
#end

#newmonster 6501
#name "Retired Assassin"
#spr1 "./alexsadata/dassem/olddassassin1.tga"
#spr2 "./alexsadata/dassem/olddassassin2.tga"
#descr "Many of militia commanders in Dassem are former assassins, and though they are old, they still retain some skill in their art. They administrate the remote provinces, collecting taxes and raising militia to defend against external threats. Retired assassins wear heavy armor, since their reflexes are no longer as sharp as during their youth."
#ap 12
#mapmove 16 -- Bonus
#hp 10
#size 2
#str 11
#prot 0
#enc 3
#att 12
#def 12
#prec 12
#mr 11
#mor 13
-- Discounted, since they're old and ugly and aren't able to take out anyone bodyguarded. But they are able to transform, so cost increased back. 70 gcost.
#gcost 10000
#rpcost 10000
#rcost 1
#weapon "Broad Sword"
#weapon "Poison Dagger"
#armor "Iron Cap"
#armor "Ring Mail Hauberk"
#ambidextrous 1
#okleader
#stealthy 5
#custommagic 16384 10
#assassin
#patience 1
#patrolbonus 5
#taxcollector
#incprovdef 1
#nametype 126
#older 30
#maxage 50
#end


-- Heavily armed militias are troublesome. Not very numerous and yet strong.
#newmonster 6502
#name "Militia"
#spr1 "./alexsadata/dassem/militib1.tga"
#spr2 "./alexsadata/dassem/militib2.tga"
#descr "Dassem doesn't maintain professional troops, but uses militias instead. They are poorly armed, and lack discipline of regular troops, but these semi-military troops only cost half as much to maintain as opposed to standing armies of other nations. Most of them can sneak through countryside, avoiding enemy armies."
#ap 11
#mapmove 14
#hp 10
#size 2
#str 10
#enc 3
#att 8
#def 9
#prec 9
#mr 10
#mor 8
#gcost 10007
#rpcost 10000
#rcost 1
#addupkeep -3
#stealthy 0
#weapon "Dagger"
#weapon "Sling"
#armor "Leather Cuirass"
#armor "Leather Hood"
#armor "Shield"
#poorleader
#nametype 100
#end

#newmonster 6503
#name "Militia"
#spr1 "./alexsadata/dassem/militia1.tga"
#spr2 "./alexsadata/dassem/militia2.tga"
#descr "Dassem doesn't maintain professional troops, but uses militias instead. They are poorly armed, and lack discipline of regular troops, but these semi-military troops only cost half as much to maintain as opposed to standing armies of other nations. Most of them can sneak through countryside, avoiding enemy armies."
#ap 11
#mapmove 14
#hp 10
#size 2
#str 10
#enc 3
#att 8
#def 9
#prec 9
#mr 10
#mor 8
#gcost 10007
#rpcost 10000
#rcost 1
#addupkeep -3
#stealthy 0
#weapon "Hatchet"
#armor "Leather Cuirass"
#armor "Leather Hood"
#armor "Shield"
#poorleader
#nametype 100
#end

-- Added better, heavy militia; still as shitty, ofc, but somewhat better
#newmonster 6504 -- EA, MA, LA
#name "Militia"
#spr1 "./alexsadata/dassem/militih1.tga"
#spr2 "./alexsadata/dassem/militih2.tga"
#descr "Dassem doesn't maintain professional troops, but uses militias instead. They are poorly armed, and lack discipline of regular troops, but these semi-military troops only cost half as much to maintain as opposed to standing armies of other nations. Some of militiamen are given better training and cheaply produced armor; they are not expected to stand against heavy opposition, but it offers extra protection against stray shards and arrows."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#enc 3
#att 9
#def 10
#prec 10
#mr 10
#mor 9
#gcost 10009
#rpcost 10000
#rcost 1
#addupkeep -3
#weapon "Spear"
#armor "Ring Mail Hauberk"
#armor "Leather Hood"
#armor "Shield"
#poorleader
#nametype 100
#end

-- Overall, these guys are exceptionally cheap for their great utility. And they are recruit anywhere!
-- Though they require good bless or some equipment to be effective as assassins. And it isn't their main function.
-- You pay 90 gold for a sacred spy - expensive much, but they're useable with a bless.
#newmonster 6505
#name "Preacher"
#spr1 "./alexsadata/dassem/assatpriest1.tga"
#spr2 "./alexsadata/dassem/assatpriest2.tga"
#descr "The rulers of Dassem have little use for religion, and the emergence of a Pretender God has not changed matters. The followers of the new faith are seen as worthless if they do not possess any other useful skills. To win favor of city rulers, most preachers learn to subvert the people through more mundane means and are trained in assassination. It also proves useful in their task as missionaries of faith. Some of preachers also dabble in the dark arts of Blood Magic, the foul practice widespread in their homeland."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 10
#mr 13
#mor 13
-- Discount for spy-assassin ability
#gcost 9970
#rpcost 2 -- 10000
#rcost 2
#weapon "Poison Dagger"
#armor "Robes"
#holy
#stealthy 20
#assassin
#spy
#sailing 3 3
#noleader
#magicskill 8 1
#custommagic 16384 10
#nametype 100
#end

--Their gold cost is exceptionally high, for what essentially is a stealthy basic infantry unit. They are better that indies, but something like Falchioneers totally beats them. And it's the right way.
#newmonster 6506
#name "Bodyguard"
#spr1 "./alexsadata/dassem/bodyguard1.tga"
#spr2 "./alexsadata/dassem/bodyguard2.tga"
#descr "Dassem Bodyguards learn all kinds of dirty tricks the Assassins use in their art so they can ensure the safety of their masters in future. Clad in light armor, Bodyguards use poisoned spears and undertake rigorous training, so the lowly assassins will be hard-pressed to defeat them in combat. Bodyguards are expensive to train, but their services always pay off."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#enc 3
#att 12
#def 12
#prec 10
#mr 10
#mor 11
-- Mediocre, but quite expensive bodyguards, so that they don't end up being core of the army.
-- As regular troops, they're not very hot.
#gcost 10015
#rpcost 10002
-- No reclimit, but rpcost 25 is a lot.
#rcost 1
#stealthy 15
#patrolbonus 1
#bodyguard 3
#poorleader
#nametype 100
#weapon 519
#armor "Ring Mail Hauberk"
#armor "Leather Hood"
#armor "Shield"
#end




#newmonster 6508
#spr1 "./alexsadata/dassem/pirate1.tga"
#spr2 "./alexsadata/dassem/pirate2.tga"
#name "Pirate"
#descr "Dassem doesn't maintain large armies. However, their Skippers sometimes use services of pirates to rob shipments of other kingdoms. Armed with large falchions, they don't carry heavy armor as it would mean certain death should they fall overboard and only use small bucklers for protection against arrows. They are stealthy and can wait for opportunity to strike without revealing themselves. The lawless shores will attract more Pirates."
#ap 12
#mapmove 14
#hp 10
#size 2
#prot 0
#str 10
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 10
#gcost 10010
#rpcost 10000
#rcost 1
#chaosrec 1
#okleader
#pillagebonus 1
#sailing 3 3
#stealthy 0
#weapon "Falchion"
#armor "Ring Mail Cuirass"
#armor "Buckler"
#end

#newmonster 6509
#spr1 "./alexsadata/dassem/skipper1.tga"
#spr2 "./alexsadata/dassem/skipper2.tga"
#name "Skipper"
#descr "Dassem doesn't maintain large armies. However, their skippers sometimes use services of pirates to rob shipments of other kingdoms. Armed with large falchions, they don't carry heavy armor as it would mean certain death should they fall overboard and only use small bucklers for protection against arrows. Some of the skippers learn minor magic to aid in their travels."
#ap 12
#mapmove 14
#hp 11
#size 2
#prot 0
#str 10
#enc 3
#att 11
#def 11
#prec 10
#mr 10
#mor 11
#gcost 10010
#rpcost 10000
#rcost 1
#okleader
#chaosrec 5
#pillagebonus 1
#sailing 3 3
#stealthy 0
#weapon "Falchion"
#armor "Ring Mail Cuirass"
#armor "Buckler"
#custommagic 19200 10
#end

#newmonster 6510
#spr1 "./alexsadata/dassem/dassassin1.tga"
#spr2 "./alexsadata/dassem/dassassin2.tga"
#name "Dassem Assassin"
#descr "The assassins command great respect in Dassem. Their guild once was founded to keep watch over Demonologists who dabbled in magic forbidden even to most of the Blood mages, and assassinate those dealing with horrors from beyond the Veil with utter disregard for their safety. They are very difficult to detect, and their combat prowess is exceptional. Some of Dassem Assassins learn Blood magic to better understand the dangers posed by its misuse. They are also skilled navigators and can travel overseas, even if they can't lead armies."
#ap 12
#mapmove 14
#hp 10
#size 2
#prot 1
#str 11
#enc 3
#att 13
#def 13
#prec 13
#mr 11
#mor 13
#gcost 10010
#rpcost 10000
#rcost 1
#stealthy 25
#noleader
#assassin
#patience 1
#ambidextrous 2
#sailing 3 3
#weapon "Short Sword"
#weapon "Poison Dagger"
#weapon "Shuriken"
#armor "Leather Hood"
#armor "Leather Hauberk"
#custommagic 16384 10
#end

-- Replaced Darkslayers
#newmonster 6540
#copyspr 1744
#copystats 1744
#clearspec
#name "Samanishada"
#descr "Samanishadas, the Night Walkers, are demon assassins of great renown. They can only be summoned at dusk and their powers are greatest in darkness. They wield magical moon blades and duskdaggers that will cut through all forms of armor. They are sometimes summoned by blood mages of Dassem."
#ambidextrous 2
#spiritsight
#maxage 300
#fireres -10
#darkpower 2
#chaospower 1
#supplybonus -4
#stealthy 20
#assassin
#neednoteat
#demon
#forestsurvival
#nametype 129
#montag 6993
#end

-- Well, this over-the-top assassin should make use of minturn which seems to be implemented in the next patch, but I don't know if it'll be moddable right away.
#newmonster 6511
#spr1 "./alexsadata/dassem/faustman1.tga"
#spr2 "./alexsadata/dassem/faustman2.tga"
#name "First Bloodblade"
#fixedname "Faust"
#descr "Many years ago a hapless sage sold his soul to a devil from Inferno in exchange for knowledge about all of the world. The details of fateful contract are lost to ravages of time, but in the end a new power has arisen in the demonic hierarchy. The studious victim has gained more than he has bargained for, eventually becoming one of lieutenants to his new master and finally answering the call of a novice demonologist from Dassem. Breaking free of a shoddy binding, he soon chosen to back the pretender of Dassem to further goals of his master, founding the infamous Assassins' Guild to ontrol the disarrayed Demonologists of the nation. Faust possesses vast knowledge of Blood magic and is a skilled in espionage and assassination arts. In his human shape, Faust gains tremendous boost when studying magic as per aeons old contract, and can dispense insights of demonic nature to all researchers in the province. Two Devilguards will accompany him at all times."
#ap 12
#mapmove 14
#hp 12
#size 2
#str 11
#enc 0
#att 13
#def 15
#prec 13
#mr 18
#mor 30
#gcost 0
#poorleader
#stealthy 60
#assassin
#spy
#patience 4
#immortal 3  -- For forwards compatibility if it gets changed
#heal
#polyimmune
#shockres 10
#poisonres 15
#older -500
#maxage 5000
#sailing 12 2
#shapechange 6512
-- Magic skills to forge blood booster and with a chance for water empowerment.
#magicskill 7 5
#researchbonus 10
#inspiringres 1
#weapon "Fist"
#weapon "True Bloodblade"
#armor "Leather Hauberk"
#armor "Leather Hood"
#batstartsum2 6538
#itemslots 31874
#allret 100
-- Should work, so adding here.
#latehero 15
#unique -- HERO
#end

#newmonster 6512
#spr1 "./alexsadata/dassem/faustdem1.tga"
#spr2 "./alexsadata/dassem/faustdem2.tga"
#name "First Devilguard"
#fixedname "Faust"
#descr "Many years ago a hapless sage sold his soul to a devil from Inferno in exchange for knowledge about all of the world. The details of fateful contract are lost to ravages of time, but in the end a new power has arisen in the demonic hierarchy. The studious victim has gained more than he has bargained for, eventually becoming one of lieutenants to his new master and finally answering the call of a novice demonologist from Dassem. Breaking free of a shoddy binding, he soon chosen to back the pretender of Dassem to further goals of his master, founding the infamous Assassins' Guild to ontrol the disarrayed Demonologists of the nation. Faust possesses vast knowledge of Blood magic and is a skilled in espionage and assassination arts. In his demonic shape, Faust possesses tremendous strength and is capable of flight. Two Devilguards will accompany him at all times."
#ap 15
#mapmove 20
#hp 36
#size 3
#prot 15
#str 17
#enc 0
#att 16
#def 18
#prec 13
#mr 20
#mor 30
#gcost 0
#poorleader
#poorundeadleader
#stealthy 60
#fear 5
#demon
#flying
#stormimmune
#darkpower 5
#invulnerable 25
#spiritsight
#assassin
#patience 4
#scalewalls
#immortal 3  -- For forwards compatibility if it gets changed
#polyimmune
#shockres 10
#poisonres 15
#older -1000
#maxage 5000
#shapechange 6511
#magicskill 7 5
#magicboost 53 -2
#weapon "Distorted Claw"
#weapon "True Bloodblade"
#allret 100
#batstartsum2 6538
#itemslots 31874
-- Should work, so adding here. If won't fit - then won't work.
#latehero 15
#unique -- HERO
#end

-- =============================================================================
-- NATION SECTION END: SHARED OBJECTS
-- =============================================================================

-- =============================================================================
-- NATION SECTION: EARLY DASSEM
-- =============================================================================


-- EA site - many-many Slaves to kickstart blood economy, as the only really viable option without MA/LA toolset
#newsite
#name "City of Dassem"
#path 7
#level 0
#rarity 5
-- Having >6 blood slaves is... horrible. But the nation badly wants the summoned troops to act as their primary forces.
-- Now, the Dassem doesn't have as much blood income guaranteed, but gets more gems instead.
#gems 0 1
#gems 3 1
#gems 7 5
-- Cap-only recruitable mage now. The Pledged Demonologists get extra misc slot short due to their Contract, have the 10% FE random, and are pretty expensive... but don't desert.
--bloodcost 13
-- Removed the blood boost; nation doesn't quite need it.
#homecom 6515
#end

#newweapon 1406
#copyweapon 532
#name "Demon Hunting"
#dmg 5
#dt_demon
#att 5
#def 0
#len 0
#bonus
#pierce
#magic
#unrepel
#norepel
#natural
#secondaryeffect 468
#demononly
#end


#newspell
#name "Spine Devil Host"
#descr "The caster sacrifices two dozen of blood slaves to contact and bind a group of Spine Devils. Spine Devils are spine-covered, wingless demons that fight with two venomous claws. The spines covering their bodies are poisonous and anyone attacking them with short weapons may get poisoned."
#school 6
#researchlevel 4

#path 0 7
--path 1 4
#pathlevel 0 3
--pathlevel 1 2

--precision 1
#effect 10001
#nreff 1003
#damage 638
--spec 268435456
--range 5
--provrange 10
--aoe 3001
#fatiguecost 1800

--sound 43
--explspr -1
--flightspr -1

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 169
#end

#newspell
#name "Serpent Fiend Host"
#descr "The caster sacrifices fifteen blood slaves to contact and bind a group of Serpent Fiends. Serpent Fiends are bat-winged, serpent-like demons summoned from the Abyss. Their bite is highly venomous."
-- Spell is now cost-effective: the Serpent Fiends are now very cheap, and 1 slave tax isn't too painful.
-- Still, it's castable by every demonologist and Bloodblade, allowing to very quickly grind your Blood Slaves in case of emergency.
#school 6
#researchlevel 6

#path 0 7
--path 1 4
#pathlevel 0 2
--pathlevel 1 2

--precision 1
#effect 10001
#nreff 1005
#damage 526
--spec 268435456
--range 5
--provrange 10
--aoe 3001
#fatiguecost 1500

--sound 43
--explspr -1
--flightspr -1

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 169
#end

#newspell
#name "Bind Infernal Imps"
#descr "The caster sacrifices blood slaves to contact and bind several Imps. These lowly demons summoned from Inferno usually don't follow their summoners for the prolonged duration of military campaigns, but thanks to their established relationship with the denizens of infernal realms the demonologists of Dassem have learned to keep these small pests under control. Born in infernal fires, Imps are fire resistant but do not radiate the infernal heat of more powerful devils."
-- More imps than Fiery imps, but cost is slightly greater. The Imps are better for killing things than Fiery imps, are good patrollers and can raid the enemy lands.
#school 6
#researchlevel 1

#path 0 7
#path 1 3
#pathlevel 0 1
#pathlevel 1 1

--precision 1
#effect 10001
#nreff 1005
#damage 303
--spec 268435456
--range 5
--provrange 10
--aoe 3001
#fatiguecost 300

--sound 43
--explspr -1
--flightspr -1

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 169
#end

#newspell
#name "Bind Samanishada"
#descr "The blood mages sacrifices thirty virgins to summon and bind a Samanishada. Samanishadas, the Night Walkers, are demon assassins of great renown. They can only be summoned at dusk and their powers are greatest in darkness. They wield magical moon blades and duskdaggers that will cut through all forms of armor."
#school 6
#researchlevel 5

#path 0 7
#path 1 5
#pathlevel 0 3
#pathlevel 1 1

--precision 1
#effect 10021
#nreff 1
#damage 6540 -- Replaced Darkslayers with Samanishadas 6517
--spec 268435456
--range 5
--provrange 10
--aoe 3001
#fatiguecost 3000 -- Discount for non-sacred chassis... small one, since they've no selfbless either way.

--sound 43
--explspr -1
--flightspr -1

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1

#restricted 169
#end


#selectitem 660
#spr "./alexsadata/dassem/item_contract2.tga"
#type 8
#name "Infernal Pledge"
#descr "The contract binds the demonologist to serve his Pretender God unfalteringly and unerringly. Should he break his pledge of loyalty, the devils will immediately sweep down upon the traitor and claim his soul. In turn the demonologist receives sacred status and powers of the Pretender God. If the demonologist who signed this contract is banished to the Inferno, the devils are bound to return him back to the mortal realm as soon as possible... though it's anyone's guess as to how badly mauled he'll be while in transit."
#mainpath 7
#mainlevel 1
#secondarypath 0
#secondarylevel 1
#constlevel 0
#itemcost1 160 -- 13 slaves
#itemcost2 -80 -- 1 gem
#bless
#restricted 169
#infernoret 50
#cursed
#restricteditem 6997
--tainted 1 -- It defeats the purpose of non-expendable creature.
#nofind
#end

#newevent
#rarity 5
#req_pop0ok
#req_targitem 660
#req_targmnr 6513
#transform 6515
#msg "The Demonologist makes an Infernal Pledge![Infernal Pledge]"
-- Small demonologist doesn't receive a blood boost
#pathboost 8 1
#nolog

#end

#newevent
#rarity 5
#req_pop0ok
#req_targitem 660
#req_targmnr 6514
#transform 6515
#msg "The Demonologist makes an Infernal Pledge![Infernal Pledge]"
#pathboost 8 1
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_targitem 660
#req_targmnr 6513
#transform 6515
#msg "The Demonologist makes an Infernal Pledge![Infernal Pledge]"
-- Small demonologist doesn't receive a blood boost
#pathboost 8 1
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_targitem 660
#req_targmnr 6514
#transform 6515
#msg "The Demonologist makes an Infernal Pledge![Infernal Pledge]"
#pathboost 8 1
#nolog
#end

-- Expansion is done through many, many assassins.
-- But early wars? Assassins are all good and well when you kill various bless commanders with shurikens, but killing unblessed Vanheres with Imps is bad idea anyway.
-- Basically, any nation with strong unblessed troops wipes your legions of militia easily.
-- Spine Devils can work with poisonarmor, but you don't get mass summon till Blood4 so that's it.
-- MA/LA gets Bodyguards and Bloodblade Initiates, who can probably kill stuff with ultra-high att/def.
-- A kickstarter event so that they can quickly capture the provinces. More better assassins in later eras, the sailing ones with crossbows.

#newevent
#rarity 0
#req_unique 1
#req_maxturn 2
#req_land 1
#req_fornation 169
#msg "Several assassins have returned from long journey to foreign lands and immediately pledged themselves to your cause!"
#nation -2
-- Got a Demon Hunter multihero for sure.
#4com 6510
#end

-- Flavor EA events for killing Demonologists if there is an assassin - either normal or sailing.
#newevent
#req_pop0ok
#rarity 1
#req_land 1
#req_monster 6510
#req_monster 6513
#killcom 6513
#msg "One of your Demonologists was found out to be plotting behind your back and slain by loyal Assassin."
#end
-- Flavor EA events for killing Demonologists - good because there is gold confiscated
#newevent
#req_pop0ok
#rarity -1
#req_land 1
#req_monster 6510
#req_monster 6513
#killcom 6513
#msg "One of your Demonologists was found out to be plotting behind your back and slain by loyal Assassin. The traitor's belongings were confiscated, and several good blood slaves were found among his servants."
#gold 100
#1d3vis 7
#end
-- Lucky event of killing a Demonologist. Much gold and several items.
#newevent
#req_pop0ok
#rarity -1
#req_luck 2
#req_land 1
#req_monster 6510
#req_monster 6513
#killcom 6513
#msg "One of your Demonologists was found out to be plotting behind your back and slain by loyal Assassin. The traitor's belongings were confiscated: his vast treasury and several good blood slaves now belong to you."
#gold 200
#2d4vis 7
#magicitem 1
#magicitem 2
#end

#newmonster 6513
#copystats 2540
#spr1 "./alexsadata/dassem/demlog1.tga"
#spr2 "./alexsadata/dassem/demlog2.tga"
#noslowrec
#name "Demonologist"
#descr "Demonologists are practitioners of blood magic. They aren't built for combat, but their skill with ritual magic is undisputed and they are always accompanied by their imp familiars. Demonologists are known to have challenged the previous Pantokrators' rule and their presence causes the faithful to doubt their God; the apocalyptic Cult of the Omen is said to have emerged from their ranks. Most Demonologists dislike sharing their discoveries with each other. Though now most Demonologists are forced to cooperate, from time to time one of them goes rogue, and this is what Dassem Assassins are trained for."
#gcost 9995
#rpcost 1
-- Early game for Dassem; go and spam those Imps
#mr 14
#mor 10
-- They do feel like they cost their 75 gp. Apart from Master Ritualist, douse and stealth, they have no useful traits whatsoever.
#clearspec
#magicskill 7 1
#poorleader
#heretic 1
#stealthy 0
#defector 2
#masterrit 1
#douse 1
#researchbonus -4
-- Extra 5 demon leadership. Just in case of feeblemindness etc.
#undcommand 5
--Sometimes demonologists get as high as 4 magic, and sometimes as low as 1 magic. But normally 2-3. And, well, there is a chance they will defect just immediately.
#custommagic 5248 100
#custommagic 19200 50
#batstartsum1 2287
#userestricteditem 6997
#prophetshape 6515
#end

#newmonster 6514
#copystats 2540
#spr1 "./alexsadata/dassem/demlogmas1.tga"
#spr2 "./alexsadata/dassem/demlogmas2.tga"
#name "Master Demonologist"
#descr "Master Demonologists are practitioners of blood magic. They aren't built for combat, but their skill with ritual magic is undisputed and they are always accompanied by several bound devils. Master Demonologists have been known to challenge the rule of previous Pantokrators and their presence causes the faithful to doubt their God. They also dislike sharing their discoveries with each other. Though Master Demonologists are somewhat more loyal than lesser Demonologists, from time to time one of them goes rogue, and this is what Dassem Assassins are trained for."
-- They cost less than Demonologists, and thus are quite cheap for their skills - they are still defectors. But worst of all, they are slowrec!
#gcost 9995
#mor 11
#mapmove 14
#clearspec
#magicskill 7 2
#poorleader
#heretic 2
#stealthy 0
#defector 1
#masterrit 1
#douse 1
#researchbonus -4
#poorundeadleader
--Master Demonologists have same magical skills as lesser Demonologists, just greater chances of getting a random magic.
#custommagic 5248 100
#custommagic 19200 100
#custommagic 21632 50
-- Batstart 2 shadow imps and 1 fiery imp
#batstartsum2 2287
#batstartsum1 2286
#userestricteditem 6997
#prophetshape 6515
#end



#newmonster 6515
#copystats 2540
#spr1 "./alexsadata/dassem/demlogoath1.tga"
#spr2 "./alexsadata/dassem/demlogoath2.tga"
#name "Pledged Demonologist"
#descr "Demonologists are practitioners of blood magic. They aren't built for combat, but their skill with ritual magic is undisputed and they are always accompanied by several bound devils. Some of Demonologists have signed the Infernal Pledge to serve the newly emerged Pretender God in exchange for promise of greater power. Their unwavering loyalty makes their services invaluable."
-- Pledged Demonologists need little upkeep.
-- And they don't desert!
#gcost 9995
#mor 12
#mapmove 14
#mr 16
#mor 13
#clearspec
#poorleader
#stealthy 0
#masterrit 1
#douse 1
#poorundeadleader
#holy
#startitem 660
#magicskill 7 2
#magicskill 8 1
#custommagic 5248 100
#custommagic 19200 100
#custommagic 21632 50
#itemslots 31878 -- Three misc slots, not two!
-- Batstart 2 shadow imps and 1 fiery imp
#batstartsum2 2287
#batstartsum1 2286
#userestricteditem 6997
#end

#newmonster 6516
#spr1 "./alexsadata/dassem/assstalker1.tga"
#spr2 "./alexsadata/dassem/assstalker2.tga"
#name "Demon Hunter"
#descr "Demon Hunters are exceptionally experienced assassins who specialize in demon hunting, as their name implies. They know all weak spots of most known demons, though more powerful ones can still kill them if they aren't properly prepared for combat. Demon Hunters are highly resistant to most poisons and have some resistance to other elements. They harbor many secrets and have methods to heal their afflictions over time. Followers of a long forgotten religious cult, Demon Hunters mistrust the newly arrived Pretender of Dassem just as much as any other foreign god, but grudgingly serve its cause, biding their time until the return of their old master."
#ap 13
#mapmove 14
#hp 14
#size 2
#str 12
#enc 2
#att 14
#def 14
#prec 13
#mr 17
#mor 16
#gcost 1
#stealthy 35
#assassin
#noleader
#spiritsight
#heretic 3
#heal
#nametype 100
#startage 30
#maxage 60
#fireres 5
#shockres 5
#coldres 5
#poisonres 15
#patience 3
#scalewalls
#ambidextrous 3
#magicskill 6 2
#weapon "Magic Sword"
#weapon "Hunter's Knife"
#weapon "Demon Hunting"
#armor "Leather Hauberk"
#armor "Reinforced Leather Cap"
-- Should work, so adding here.
#end

#newmonster 6517
#copystats 88
#spr1 "./alexsadata/dassem/assademon1.tga"
#spr2 "./alexsadata/dassem/assademon2.tga"
#name "Darkslayer"
#descr "Darkslayers are blood-winged fiends with coal-black skin, summoned from the Abyss by demonologists of Dassem. They fight with their venomous claws or magical weapons and serve their masters as spies and assassins. Darkslayers are more powerful in total darkness, but they despise most mortals and lesser demons and aren't able commanders. The Darkslayer must kill at least dozen people every month to prolong his existence on this plane, and thus cause unrest in the entire province. On the upside, they are able to heal permanent afflictions of their physical bodies through this method."
#hp 33
#str 16
#att 14
#def 14
#mr 18
#ap 14
#poorleader
#command -10
#undcommand -30
#stealthy 20
#assassin
#spy
#heal
#patience 1
#scalewalls
#ambidextrous 2
#darkpower 3
#popkill 2
#incunrest 20
#end

#newmonster 6518
#fixedname "Czaatch"
#name "Ochre Devil"
#spr1 "./alexsadata/shared/hero_newochredevil1.tga"
#spr2 "./alexsadata/shared/hero_newochredevil2.tga"
#descr "Czaatch, the Ochre Devil, is an ancient demon which roamed the caverns underneath lands of Zel since dawn of time. It possesses vast powers over earth and rock, and bears the curse of Illearth, compelling it to devour food, livestock and people in prodigious amounts and stunting its growth. Ochre Devil is immune to fire, but he is somewhat vulnerable to other elements. Recently Czaatch was bound by demonologists of Dassem and now serves their cause."
#ap 14
#mapmove 18
#hp 73
#size 4
#str 27
#prot 12
#enc 1
#att 15
#def 12
#prec 8
#mr 18
#mor 30
#gcost 0
#rpcost 10000
#rcost 1
#unique  -- HERO EA hero
#latehero 15
#fear 5
#demon
#spiritsight
#pooramphibian
#fireres 25
#coldres -5
#shockres -5
#poisonres -5
#regeneration 15
#heal
#neednoteat
#popkill 15
#supplybonus -15
#wastesurvival
#poorleader
#poorundeadleader
#maxage 5000
#magicskill 3 2
#magicskill 7 3
#ambidextrous 2
#weapon "Golden Spear"
#weapon 603 -- corrosive bite
#armor "Golden Scale Mail"
#armor "Gleaming Helmet"
#armor "Golden Shield"
#end

#selectnation 169
#clearnation
-- EA nation, Early age
#name "Dassem"
#epithet "Demonologists"
#era 1
-- Forteras for Dassem are normal, and they should use Cities for instant +1 compoints
#fortera 1
#buildfort 11
#homefort 12
#templepic 2
#aigoodbless 1
#templecost 450
#labcost 450
#hatesterr 96 -- no swamps or wastelands
#merccost 10
-- Note: AI is extremely stupid when it comes to research. I've got them researching ench6 blood2... "
#aibloodnation
#bloodnation
#coastnation
#spreadchaos 1
-- Does anyone know what it does?
#aimagerec 90
#homerealm 10
-- Startdom 4 - mediterranean, africa, Caelum
#addgod 158 	-- Oracle
#addgod 656 	-- Fountain of Blood
#addgod 2460	-- Statue of Fertility
#addgod 2462 	-- Golden Idol
#addgod 2850 	-- Statue of Underworld
-- Startdom 3
#addgod 157	-- Mother of Monsters
#addgod 180 	-- Demilich
#addgod 384	-- Neter of Crafts
#addgod 385	-- Neteret of Joy
#addgod 387	-- Neteret of Many Names
#addgod 388	-- Neter of Chaos
#addgod 604 	-- Teotl of Night
#addgod 1097 	-- Lord of Summer Plague
#addgod 1230 	-- Forge Lord
#addgod 1342 	-- Titan of Rivers
#addgod 1343 	-- Titan of Love
#addgod 1348 	-- Titan of Serpents and Medicine
#addgod 1371 	-- Titan of Death and Rebirth
#addgod 1373 	-- Annunaki of Sweet Waters
#addgod 2431 	-- Titan of Underworld
#addgod 2437 	-- Annunaki of Growth and Rebirth
#addgod 2610 	-- Angra Mainyu
#addgod 2446 	-- Neter of Kings
#addgod 2464 	-- Neter of the Moon
#addgod 2851 	-- Titan of Winds and Water
--addgod 3124 	-- Titan of Forethought
#addgod 6539 	-- Master of Contracts
-- Startdom 2
#addgod 120 	-- Moloch
#addgod 608 	-- Phoenix
#addgod 2138 	-- Sphinx
#addgod 2611 	-- Gannag Menog
#addgod 2756 	-- Bolon-ti-ku
#addgod 2785 	-- Solar Eagle
#addgod 2786 	-- Celestial Gryphon
#addgod 2787 	-- Celestial Lion
#addgod 2788 	-- Man-eater
#addgod 2789 	-- Raven of Underworld
#addgod 2791 	-- Earth Serpent
#addgod 2797 	-- Hieracosphinx
#addgod 2798 	-- Criosphinx
-- Startdom 1
#addgod 244 	-- Arch Mage
#addgod 245 	-- Master Enchanter
#addgod 246 	-- Freak Lord
#addgod 249 	-- Crone
#addgod 251 	-- Sage
#addgod 485 	-- Great Enchantress
#addgod 6507 	-- Archmage of the Omen replacing Demonologist

#cheapgod20 604
#cheapgod20 2431
#cheapgod40 6507
#cheapgod40 6539
#descr "In Early age, the Dassem Guild is not yet well-established, and Dassem is a peaceful nation of ritual mages... in its own way. The reason why assassination is a very common practice in Dassem, is that the local Demonologists were dabbling in forbidden Blood Magic in their lust for power and in a prideful challenge against the old Pantokrator. Though now most Demonologists are forced to cooperate, from time to time one of them goes rogue, and this is what Dassem Assassins are trained for. The military of Dassem is weak and heavily relies on local militias. The skippers of Dassem are skilled sailors and traders who sometimes use services of pirates to rob shipments of other kingdoms. The capital city of Dassem is well-known as the only known place where Demonologists gather annually, with blood hunts officially allowed and assassins paid for killing rogue Demonologists rejected by their own kin. Mercenaries aren't very common sight in Dassem, and they usually demand higher payment to come near the Demonologists."
#summary "Race: Humans.
Military: Militia, pirates and assassins. Unfit for open warfare.
Magic: Blood, Fire, Earth, Death, weak Air, Water and Astral, superior ritual magic.
Priests: Weak, act as spies."
#brief "Dassem is a very peaceful nation... in its own way. In order to avoid military confrontation with other nations, they encourage infamous Demonologists to summon powerful demons, and their assassins are always ready to take care of problems with unruly Demonologists."
#flag "./alexsadata/flags/d5dassemEA.tga"
#color 1.0 0.0 0.0
#secondarycolor 0.5 0.0 0.0
#clearrec
#addrecunit 6502
#addrecunit 6503
#addrecunit 6504
#addreccom  426
#addreccom  6510
#addreccom  6501
#addreccom  6505
#addreccom  6513
#addreccom  6514
--addreccom  6515
-- We don't want a hero for hire, don't we?
-- Removed foreign militia recruitment. Use indies, if you'd like to recruit anything decent.
--addreccom  6511
--addreccom  6512
--#addforeignunit 6503
--#addforeignunit 6502
-- Unlike MA and LA, Demonologists are r-anywhere, not Preachers. Even master demologists! Pledged are capital-bound, though.
-- And Old Assassin are fort-only.
#addforeigncom  6510
#addforeigncom  6513
#addforeigncom  6514
-- Added pirates coastal recruitment
#coastcom1 6509
#coastunit1 6508
-- Normal + garrisoned assassin
#wallcom 6501
#wallunit 6503
#wallmult 15
#defcom1 6501
#defcom2 6501
#defunit1 6502
#defunit1b 6503
#defmult1 15
#defmult1b 15
#defunit2 6504
#defmult2 15
#startcom 6509
-- Small starting army to account for four Assassins arriving at turn 2
#startunittype1 6504
#startunitnbrs1 10
#startunittype2 6508
#startunitnbrs2 15
#startscout 6510
#clearsites
#multihero1 6516
#hero1 6512
#hero2 6518
#startsite "Assassins Academy"
#startsite "City of Dassem"
#end

-- =============================================================================
-- NATION SECTION END: EARLY DASSEM
-- =============================================================================

-- =============================================================================
-- NATION SECTION: MIDDLE/LATE DASSEM
-- =============================================================================

#newweapon 1407
#name "Blood Drain"
#dmg  0
#dt_drain
#att  0
#def  0
#len  0
#bonus
#natural
#undeadimmune
#end

#newweapon 1408
#name "Lesser Bloodblade"
#dmg 4
#dt_weapondrain
#att 2
#def 0
#len 0
#magic
#armorpiercing
#natural
#secondaryeffect 690
#end

#newweapon 1409
#name "Dassem Arbalest"
#dmg 13
#nratt -3
#att 5
#range 40
#ammo 5
#magic
#armorpiercing
#natural
#secondaryeffectalways 1410
#end

#newweapon 1410
#copyweapon 183
#name "Strong Poison Cloud"
#dmg 15
#att 0
#range 0
#ammo 0
#def 0
#len 0
#aoe 5
#end

-- MA LA site - sorcery gems income. Needed for Ctissasssins and other forgers.
#newsite
#name "Guild of Dassem"
#path 7
#level 0
#rarity 5
#gems 4 1
#gems 5 1
#gems 6 1
#gems 7 1
#homecom "Bloodblade"
#homemon "Bloodblade Bodyguard"
#end

#newspell
#name "Call Ringwraith"
#descr "Summons a powerful ghost, either that of an ancient warrior or a mage with skills in Fire or Earth mage."
#range 5
#fatiguecost 0
#spec 8388608
#path 0 5
#effect 21
#damage -3
#nreff 1
#end


#newspell
#name "Unstable Ritual of Bloodblades"
#descr "With this risky and unreliable ritual, any blood mage can undergo the transformation and alter both his physical and magical affinities to match the guildsmen of Dassem, often losing his old skills in the process. Sometimes it allows the guild to enlist yet-unknown or long-forgotten creatures."
-- Check: does this transformation now apply attunements still? 
-- Also, some flag from Namanari/Chunari spell enables flipping magical skills instead of retaining them.
#school 6
#researchlevel 0

#path 0 7
--path 1 5
#pathlevel 0 1
--pathlevel 1 1

--precision 1
#effect 10130
#nreff 1
#damage 6520
--spec 268435456
--range 5
--provrange 10
--aoe 3001
#fatiguecost 1000 --  That's an expensive way to turn an B1 mage into something else
#polygetmagic 1

--sound 43
--explspr -1
--flightspr -1

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1

#restricted 170
#restricted 171
#end

#newspell
#name "Partial Ritual of Bloodblades"
#descr "With this ritual, any blood mage can undergo the transformation and alter his physical shape to match the guildsmen of Dassem, although it does not bolster their magical abilities. Sometimes it allows the guild to enlist yet-unknown or long-forgotten creatures."
-- Check: does this transformation now apply attunements still? 
-- Also, some flag from Namanari/Chunari spell enables flipping magical skills instead of retaining them.
#school 6
#researchlevel 2

#path 0 7
--path 1 5
#pathlevel 0 2 -- One blood booster is all it takes.
--pathlevel 1 1

--precision 1
#effect 10130
#nreff 1
#damage -6993
--spec 268435456
--range 5
--provrange 10
--aoe 3001
#fatiguecost 1500

--sound 43
--explspr -1
--flightspr -1

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1

#restricted 170
#restricted 171
#end

#newspell
#name "Ritual of Bloodblades"
#descr "With this ritual, a willing candidate selected from trainees of the guild will undergo the transformation and adopt the shape which is the most compatible with his current skillset. Sometimes it allows the guild to enlist yet-unknown or long-forgotten creatures."
#school 6
#researchlevel 4

#path 0 7
--path 1 5
#pathlevel 0 4
--pathlevel 1 1

--precision 1
#effect 10021
#nreff 1
#damage -6993
--spec 268435456
--range 5
--provrange 10
--aoe 3001
#fatiguecost 2000

--sound 43
--explspr -1
--flightspr -1

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1

#restricted 170
#restricted 171
#end

#newspell
#name "Blood Mercury"
#descr "Whilst the infiltrators of Dassem failed to learn the secrets of living mercury from Agartha and T'ien Ch'i, their observations nonetheless helped to create a similar substance with the aid of blood magic. Mercury is an inherently magical substance associated with change, fluidity and perfection. It is quite easy to enchant the liquid metal once the proper rituals are discovered. The Blood Mercury shrinks when damaged. It is surrounded by fumes detrimental to living beings, and it can drain their blood to replenish itself to a certain extent."
#school 6
#researchlevel 4

#path 0 7
#path 1 2
#pathlevel 0 2
#pathlevel 1 1

--precision 1
#effect 10001
#nreff 1
#damagemon "Blood Mercury"
--spec 268435456
--range 5
--provrange 10
--aoe 3001
#fatiguecost 1100

--sound 43
--explspr -1
--flightspr -1

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
--restricted 169
#restricted 170
#restricted 171
#end

-- Remote assassination.
#newspell
#name "Send Dassem Assassin"
#descr "For the meagre price of a pure virgin sold into slavery, an assassin is persuaded to eliminate the enemy."
#school 6
#researchlevel 0

#path 0 7
--path 1 3
#pathlevel 0 3
--pathlevel 1 1

--precision 1
#effect 10050
#nreff 1
#damagemon "Dassem Assassin"
--spec 8
--range 5
#provrange 2
--aoe 3001
#fatiguecost 100

--sound 43
--explspr -1
--flightspr -1

-- Maybe not restricted? It's blindingly obvious who sent the assassins.
#onlyatsite "Guild of Dassem"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
--restricted 169
#restricted 170
#restricted 171
#end

-- Remote assassination.
#newspell
#name "Send Bloodblade Initiate"
#descr "For the meagre price of three pure virgins sold into slavery, a young Bloodblade Initiate is persuaded to eliminate the enemy."
#school 6
#researchlevel 0

#path 0 7
--path 1 3
#pathlevel 0 5
--pathlevel 1 1

--precision 1
#effect 10050
#nreff 1
#damagemon "Bloodblade Initiate"
#spec 276824064
--range 5
#provrange 2
--aoe 3001
#fatiguecost 300

--sound 43
--explspr -1
--flightspr -1

-- Maybe not restricted? It's blindingly obvious who sent the assassins.
#onlyatsite "Guild of Dassem"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
--restricted 169
#restricted 170
#restricted 171
#end


#newitem
#spr "./alexsadata/dassem/item_bloodblade.tga"
#type 1
#name "Lesser Bloodblade"
#descr "This is a crude replica of the true Bloodblade, used by the lowly assassins of Dassem in their trade. It drain the life of those it strikes and adds to its wielder's life force. It is also sharp enough to cut through most armors, causes profuse bleeding and grants the owner extra physical strength. Once someone takes up this weapon, it binds itself to the wielder's life and becomes almost impossible to remove without cutting off the arm, and will quickly dissolve the remains once its owner is dead."
#mainpath 7
#mainlevel 2
#weapon "Lesser Bloodblade"
#constlevel 4
#str 2
#cursed
#noundead
#noinanim
#nofind
#restricted 170
#restricted 171
#end

#newitem
#spr "./alexsadata/dassem/item_crossbow.tga"
#type 2
#name "Dassem Arbalest"
#descr "This bulky arbalest is loaded with deadly poison bullets crafted by C'tissassins. The projectiles themselves are delivered with simple enchanted crossbow bolts, but the released cloud of poison imbued with Death magic is potent enough to kill even giants, and only those immune to poison are safe from this weapon."
#mainpath 5
#mainlevel 1
#mainpath 6
#mainlevel 1
#constlevel 6
#weapon 1409
#restricted 170
#restricted 171
#end

#newitem
#copyitem 256
#spr "./alexsadata/dassem/item_ring1.tga"
#type 8
#name "Ring of Slaying"
#descr "This ring was invented for use by the most skilled assassins of Dassem. It is easy to manufacture and it grants the user immense speed during combat. However, once worn it binds itself to the wearer's lifeforce and cannot be removed afterwards."
#mainpath 5
#mainlevel 1
#mainpath 6
#mainlevel 1
#constlevel 4
#ambidextrous 1
#morale 2
#quickness
#run
#cursed
#nofind
#restricted 170
#restricted 171
#end

#newitem
#spr "./alexsadata/dassem/item_ring2.tga"
#type 8
#name "The One Ring"
#descr "Gollums are respected among the ranks of guilds in Dassem thanks to their ability to sneak upon the unsuspecting victims with almost casual ease. The source of their ability is rumored to be called 'The One Ring', a very powerful and sinister artifact. It grants the wearer perfect darkvision and cloaks the surrounding area in pitch blackness when brought to the battlefield. Even if the owner doesn't have the training of an assassin, he gains the ability to become ghostly, invisible figure. The powers of the ring also grant the user invulnerability to most nonmagical weapons and ability to call upon the Ringwraiths - ghosts of powerful mages and warriors. However, the powers of The One Ring greatly tax the owner and he will never willingly part with the item."
#mainpath 4 -- Astral
#mainlevel 6
#secondarypath 5 -- Death
#secondarylevel 6
#constlevel 8
#autospell "Battle Darkness"
#spell "Call Ringwraith"
#spiritsight
#sneakunit 50
#reinvigoration -5
#invisible
#tainted 10
#darkpower 3
#ethereal
#scalewalls
#restricted 170
#restricted 171
#cursed
#end

#newevent
#rarity 0
#req_unique 1
#req_maxturn 2
#req_land 1
#req_fornation 170
#msg "Several assassins have returned from long journey to foreign lands and immediately pledged themselves to your cause!"
#nation -2
#4com 6510
#end

#newmonster
#name "C'tissassin"
#spr1 "./alexsadata/dassem/redpoison1.tga"
#spr2 "./alexsadata/dassem/redpoison2.tga"
#descr "C'tissassins are fearsome C'tissians skilled in the arts of both assassination and magic who serve the Dassem guilds. They have some knowledge in the paths of Death and Nature magic and they are the ones who forge many useful magical artifacts for other guildsmen of Dassem. C'tissassins are totally immune to poison. Their species originates from C'tis, but those lizards working for Dassem seem to be renegades of some sort and have no loyalty towards their presumed homeland. It still remains a mystery where exactly do they find new students."
-- C'tissassins are always accompanied by a longdead bodyguard."
#ap 9
#mapmove 14
#hp 11
#size 2
#str 10
#prot 6
#enc 4
#att 12
#def 12
#prec 12
#mr 17
#mor 11
-- Cost of 150... well... a bit on the high side? With forgebonus, I don't think so, moreover, they're recruit anywhere unlike Ctissian.
-- Further increased their price, since their 3-gem trinkets, and especially 1-gem with Hammers, are a force to reckon with. Also, assassins.
#gcost 10070
#rpcost 10000
#rcost 1
#weapon "Poison Dagger"
#weapon "Poison Sling"
#armor "Crested Helmet"
#armor "Linen Cuirass"
#fixforgebonus 2
#poorleader
#coldblood
#swampsurvival
#swimming
#poisonres 15
#stealthy 15
#assassin
#patience 2
#nametype 113
#magicskill 5 1
#magicskill 6 1
#custommagic 14848 10
#montag 6993
--batstartsum1 196
#end

#newmonster 6519
#name "Star Offspring"
#spr1 "./alexsadata/dassem/newrlyeh1.tga"
#spr2 "./alexsadata/dassem/newrlyeh2.tga"
#descr "Star Offsprings are part human and part Illithid, successfully crossbred by the Starspawns of R'lyeh. Somehow a few of them escaped their masters and joined Dassem guilds. Their magical skills and mental abilities have proven to be very useful this far. Offsprings of Dassem are quite thoughtful and receive more insights in lands of sloth, and are often witnessed studying the works of philosophers from old Arcoscephale. Services of these half-Illithids are invaluable during underwater campaigns. Humans normally mistrust these disgusting beings, and in return Star Offsprings demand greater payment than most other guildsmen."
 --Offsprings are always accompanied by their trusted Lobo Guard."
#ap 10
#mapmove 14
#hp 14
#size 2
#str 11
#prot 2
#enc 3
#att 10
#def 9
#prec 11
#mr 15
#mor 12
-- This excessive cost for philosopher bonus +6 and easy water access. And they are, frankly, more useful than Star Children
#gcost 10035
#rpcost 10000
#rcost 1
#weapon "Bane Dagger"
#weapon 311
#armor "Leather Cuirass"
#poorleader
#poormagicleader
#stealthy 5
#sailing 3 3
#amphibian
#nametype 117
#slothresearch 2
#voidsanity 5
#assassin
#spiritsight
#patience 2
#bluntres
#magicskill 4 1
#custommagic 7680 100
#custommagic 7680 10
#montag 6993
#end



#newmonster
#name "Blood Mercury5"
#spr1 "./alexsadata/dassem/mercury5_1.tga"
#spr2 "./alexsadata/dassem/mercury5_2.tga"
#descr "Whilst the guilds of Dassem failed to learn the secrets of living mercury animated by alchemists from Agartha and T'ien Ch'i, their observations nonetheless helped to create a similar substance with the aid of blood magic. Mercury is an inherently magical substance associated with change, fluidity and perfection. It is quite easy to enchant the liquid metal once the proper rituals are discovered. The Blood Mercury shrinks when damaged. It is surrounded by fumes detrimental to living beings, and it can drain their blood to replenish its own mass."
#ap 14
#mapmove 14
#hp 48
#size 5
#prot 0
#str 28
#enc 0
#att 14
#def 14
#prec 5
#mr 18
#mor 50
#maxage 2000
#woundfend 99
#older -600
#gcost 0
#rpcost 10000
#rcost 1
#poormagicleader
#poisoncloud 5
#poisonres 25
#blind
#pierceres
#bluntres
#slashres
#magicbeing
#miscshape
#unsurr 2
-- NOT lifeless
#neednoteat
#amphibian
#clearweapons
#weapon 1407 -- Lifedrain attack against living
#weapon "Crush"
#weapon "Crush"
#weapon "Crush"
#end

#newmonster
#name "Blood Mercury4"
#spr1 "./alexsadata/dassem/mercury4_1.tga"
#spr2 "./alexsadata/dassem/mercury4_2.tga"
#descr "Whilst the guilds of Dassem failed to learn the secrets of living mercury animated by alchemists from Agartha and T'ien Ch'i, their observations nonetheless helped to create a similar substance with the aid of blood magic. Mercury is an inherently magical substance associated with change, fluidity and perfection. It is quite easy to enchant the liquid metal once the proper rituals are discovered. The Blood Mercury shrinks when damaged. It is surrounded by fumes detrimental to living beings, and it can drain their blood to replenish its own mass."
#ap 12
#mapmove 14
#hp 40
#size 4
#prot 0
#str 24
#enc 0
#att 13
#def 13
#prec 5
#mr 17
#mor 50
#maxage 1600
#woundfend 99
#gcost 0
#rpcost 10000
#rcost 1
#poormagicleader
#poisoncloud 4
#poisonres 25
#blind
#pierceres
#bluntres
#slashres
#magicbeing
#miscshape
#unsurr 2
-- NOT lifeless
#neednoteat
#amphibian
#clearweapons
#weapon 1407 -- Lifedrain attack against living
#weapon "Crush"
#weapon "Crush"
#weapon "Crush"
#end

#newmonster
#name "Blood Mercury3"
#spr1 "./alexsadata/dassem/mercury3_1.tga"
#spr2 "./alexsadata/dassem/mercury3_2.tga"
#descr "Whilst the guilds of Dassem failed to learn the secrets of living mercury animated by alchemists from Agartha and T'ien Ch'i, their observations nonetheless helped to create a similar substance with the aid of blood magic. Mercury is an inherently magical substance associated with change, fluidity and perfection. It is quite easy to enchant the liquid metal once the proper rituals are discovered. The Blood Mercury shrinks when damaged. It is surrounded by fumes detrimental to living beings, and it can drain their blood to replenish its own mass."
#ap 10
#mapmove 14
#hp 32
#size 3
#prot 0
#str 20
#enc 0
#att 12
#def 12
#prec 5
#mr 16
#mor 50
#maxage 1200
#woundfend 99
#gcost 0
#rpcost 10000
#rcost 1
#poormagicleader
#poisoncloud 3
#poisonres 25
#blind
#pierceres
#bluntres
#slashres
#magicbeing
#miscshape
#unsurr 2
-- NOT lifeless
#neednoteat
#amphibian
#clearweapons
#weapon 1407 -- Lifedrain attack against living
#weapon "Crush"
#weapon "Crush"
#end

#newmonster
#name "Blood Mercury2"
#spr1 "./alexsadata/dassem/mercury2_1.tga"
#spr2 "./alexsadata/dassem/mercury2_2.tga"
#descr "Whilst the guilds of Dassem failed to learn the secrets of living mercury animated by alchemists from Agartha and T'ien Ch'i, their observations nonetheless helped to create a similar substance with the aid of blood magic. Mercury is an inherently magical substance associated with change, fluidity and perfection. It is quite easy to enchant the liquid metal once the proper rituals are discovered. The Blood Mercury shrinks when damaged. It is surrounded by fumes detrimental to living beings, and it can drain their blood to replenish its own mass."
#ap 9
#mapmove 14
#hp 24
#size 2
#prot 0
#str 16
#enc 0
#att 11
#def 11
#prec 5
#mr 15
#mor 50
#maxage 800
#woundfend 99
#gcost 0
#rpcost 10000
#rcost 1
#poormagicleader
#poisoncloud 2
#poisonres 25
#blind
#pierceres
#bluntres
#slashres
#magicbeing
#miscshape
#unsurr 2
-- NOT lifeless
#neednoteat
#amphibian
#clearweapons
#weapon 1407 -- Lifedrain attack against living
#weapon "Crush"
#weapon "Crush"
#end

#newmonster
#name "Blood Mercury1"
#spr1 "./alexsadata/dassem/mercury1_1.tga"
#spr2 "./alexsadata/dassem/mercury1_2.tga"
#descr "Whilst the guilds of Dassem failed to learn the secrets of living mercury animated by alchemists from Agartha and T'ien Ch'i, their observations nonetheless helped to create a similar substance with the aid of blood magic. Mercury is an inherently magical substance associated with change, fluidity and perfection. It is quite easy to enchant the liquid metal once the proper rituals are discovered. The Blood Mercury shrinks when damaged. It is surrounded by fumes detrimental to living beings, and it can drain their blood to replenish its own mass."
#ap 8
#mapmove 14
#hp 16
#size 1
#prot 0
#str 12
#enc 0
#att 10
#def 10
#prec 5
#mr 14
#mor 50
#maxage 400
#woundfend 99
#gcost 0
#rpcost 10000
#rcost 1
#poormagicleader
#poisoncloud 1
#poisonres 25
#blind
#pierceres
#bluntres
#slashres
#magicbeing
#miscshape
#unsurr 2
-- NOT lifeless
#neednoteat
#amphibian
#clearweapons
#weapon 1407 -- Lifedrain attack against living
#weapon "Crush"
#end

--Shapes/name cleanup
#selectmonster "Blood Mercury5"
#secondshape "Blood Mercury4"
#name "Blood Mercury"
#end
#selectmonster "Blood Mercury4"
#secondshape "Blood Mercury3"
#name "Blood Mercury"
#end
#selectmonster "Blood Mercury3"
#secondshape "Blood Mercury2"
#name "Blood Mercury"
#end
#selectmonster "Blood Mercury2"
#secondshape "Blood Mercury1"
#name "Blood Mercury"
#end
#selectmonster "Blood Mercury1"
#secondshape "Blood Mercury1"
#name "Blood Mercury"
#end

#newmonster
#name "Bloodblade Bodyguard"
#spr1 "./alexsadata/dassem/bloodinit1.tga"
#spr2 "./alexsadata/dassem/bloodinit2.tga"
#descr "The truth behind the Guild of Dassem is that all the inhuman assassins of the guild were born from the old experiments of the Bloodblade Elders, who aimed to perfect themselves using secrets of Demonologists and Demon Hunters combined. Now that the goal has been achieved, though, they deem some of these by-products to be quite useful as loyal servants. So it is that all successful Dassem assassins will undergo a metamorphosis and take on the appearance and abilities of another race, hoping that their next transformation will permit them to ascend into the ranks of the Bloodblades. As per tradition, none of Bloodblades dabbles in forbidden arcane magic to summon Horrors, but they practice all other paths of magic instead. Some Bloodblade Initiates are trained at Guild of Dassem as bodyguards to protect other guildsmen against rivalling assassins. Their training is focused on martial prowess, and few of them develop their magical skills."
#ap 12
#mapmove 18
#hp 14
#size 2
#prot 2
#str 12
#enc 2
#att 14
#def 14
#prec 13
#mr 15
#mor 15
#older -100
#maxage 300
--slowrec -- They shouldn't be easy to mass
-- Resulting cost is 150
#gcost 10035
#rpcost 10003
#rcost 1
--slowrec
#weapon "Poisoned Obsidian Blade"
#weapon "Poison Dagger"
#weapon "Shuriken"
#armor "Leather Hauberk"
#armor "Reinforced Leather Cap"
#pooramphibian
#poisonres 8
#ambidextrous 3
#poorleader
#spiritsight
#bodyguard 4
#heal
#stealthy 25
#sailing 3 3
#nametype 100
#magicskill 7 1
--custommagic 21632 100 -- FEDB, out-of-cap recruits cover all paths as a result
#custommagic 25344 100 -- AWNB, no FESD access.
#prophetshape 6521
#end


#newmonster
#name "Bloodblade Initiate"
#spr1 "./alexsadata/dassem/bloodinit1.tga"
#spr2 "./alexsadata/dassem/bloodinit2.tga"
#descr "The truth behind the Guild of Dassem is that all the inhuman assassins of the guild were born from the old experiments of the Bloodblade Elders, who aimed to perfect themselves using secrets of Demonologists and Demon Hunters combined. Now that the goal has been achieved, though, they deem some of these by-products to be quite useful as loyal servants. So it is that all successful Dassem assassins will undergo a metamorphosis and take on the appearance and abilities of another race, hoping that their next transformation will permit them to ascend into the ranks of the Bloodblades. As per tradition, none of Bloodblades dabbles in forbidden arcane magic to summon Horrors, but they practice all other paths of magic instead. Bloodblade Initiates retain the magical skills they had prior to the metamorphosis and gain some knowledge of Blood magic, but they are yet to learn all the skills of full-fledged Bloodblades. Though Bloodblades are well-known for their assassination skills, their services are very expensive, as they often use other hirelings to do their bidding."
#ap 12
#mapmove 18
#hp 14
#size 2
#prot 2
#str 12
#enc 2
#att 14
#def 14
#prec 13
#mr 15
#mor 15
#older -100
#maxage 300
--slowrec -- They shouldn't be easy to mass
-- Resulting cost is 150
#gcost 10035
#rpcost 10003
#rcost 1
--slowrec
#weapon "Poisoned Obsidian Blade"
#weapon "Poison Dagger"
#weapon "Shuriken"
#armor "Leather Hauberk"
#armor "Reinforced Leather Cap"
#pooramphibian
#poisonres 8
#ambidextrous 3
#assassin
#patience 2
#poorleader
#spiritsight
#heal
#stealthy 25
#sailing 3 3
#nametype 100
#magicskill 7 1
#custommagic 30592 100 -- FAWEDNB, out-of-cap recruits cover all paths as a result
--custommagic 25344 100 -- AWNB, no FESD access.
#batstartsum1 6510
#prophetshape 6521
#montag 6993
#end

#newmonster 6520
#copystats 551
#name "Bloodblade"
#spr1 "./alexsadata/dassem/bloodblade1.tga"
#spr2 "./alexsadata/dassem/bloodblade2.tga"
#descr "The Bloodblades are the elites and headmasters of the Dassem Assassin's Guild, who inherited the knowledge of Demonologists and now use it for their own ends. They are skiled in Blood magic, often dabble in other magical paths as well, and make exceptionally good fighters, but everything comes at a price, of course. Bloodblades are known to perform strange experiments upon themselves, and due to many different unfortunate accidents the survivors develop definitely supernatural healing skills. A few Bloodblades are also known as skilled alchemists or adept crossbreeders. They are also known for their ability to sail across oceans, even if they don't command large ships. Though Bloodblades are well-known for their assassination skills, their services are very expensive, as they often use other hirelings to do their bidding."
#ap 12
#mapmove 18
#hp 14
#size 2
#prot 2
#str 12
#enc 2
#att 15
#def 15
#prec 13
#mr 17
#mor 16
#older -80
#maxage 300
-- Resulting cost is 300 - quite expensive for a cap-only StR assassin, though considering their supernatural stats... And, well, they are national focus.
#gcost 10010
#rpcost 10000
#rcost 1
--slowrec
#weapon "Poisoned Obsidian Blade"
#weapon "Poison Dagger"
#weapon "Shuriken"
#armor "Leather Hauberk"
#armor "Reinforced Leather Cap"
#pooramphibian
#poisonres 10
#ambidextrous 3
#assassin
#patience 3
#goodleader
#command -50
#crossbreeder 5
#spiritsight
#heal
#autohealer 1
#stealthy 30
#sailing 3 3
#nametype 100
#clearmagic
-- 1 blood + 1 AWNB + 1 FEDB = 47% of Blood 3+, though most elemental demons are still unavailable.
#magicskill 7 2
#custommagic 25344 100
#custommagic 21632 100
#prophetshape 6521
#batstartsum2 6510
#end

#newmonster 6521
#copystats 551
#spr1 "./alexsadata/dassem/bloodblade1.tga"
#spr2 "./alexsadata/dassem/bloodblade2.tga"
#name "Bloodblade Elder"
#descr "Bloodblade Elders are the most powerful and ancient members of the Dassem Guild. Though they were once human beings, now their capabilities far exceed those of normal men. No mortal beings are known to have escaped a battle with a Bloodblade Elder alive, without some form of divine intervention or powerful magic. Bloodblade Elders are somewhat lacking in raw magical power, but they are skilled in ritual magic and are well-versed in healing arts. Fortunately for all other races, very few Bloodblade Elders are known to exist, or any other nation would already have been all but extinct as their leadership crumbles beneath assassination.

The truth behind the Guild of Dassem is that all the inhuman assassins of the guild were born from the old experiments of the Bloodblade Elders, who aimed to perfect themselves using secrets of Demonologists and Demon Hunters combined. Now that the goal has been achieved, though, they deem some of these by-products to be quite useful as loyal servants. So it is that all successful Dassem assassins will undergo a metamorphosis and take on the appearance and abilities of another race, hoping that their next transformation will permit them to ascend into the ranks of the Bloodblades. As per tradition, none of Bloodblades dabbles in forbidden arcane magic to summon Horrors, but they practice all other paths of magic instead."
#ap 14
#mapmove 18
#hp 17
#size 2
#prot 5
#str 13
#enc 1
#att 16
#def 16
#prec 15
#mr 18
#mor 18
#gcost 1
#pooramphibian
#stealthy 35
#assassin
#goodleader
#crossbreeder 5
#command -50
#neednoteat
#spiritsight
#heal
#autohealer 2
#sailing 3 3
#nametype 100
#clearmagic
-- B2 + AWNB + FEDB
#magicskill 7 2
#custommagic 25344 100
#custommagic 21632 100
#older -100
#maxage 1000
#masterrit 1
#fireres 5
#shockres 5
#coldres 5
#poisonres 25
#patience 4
#scalewalls
#ambidextrous 3
#weapon "Poisoned Obsidian Blade"
#weapon "Poison Dagger"
#weapon "Shuriken"
#armor "Leather Hauberk"
#armor "Reinforced Leather Cap"
#batstartsum3 6510
-- Should work, so adding here.
#end

#newmonster 6522
#name "Harab Predator"
#spr1 "./alexsadata/dassem/newharabkillier1.tga"
#spr2 "./alexsadata/dassem/newharabkillier2.tga"
#descr "Harab Predators are Caelians of the Raptor clan who ended up in Dassem after their clan was exiled from Caelum. They are quick and very efficient as scouts, but they usually lack the strength and training of Raptorian elites and aren't the best warriors of the guild. Nonetheless, they can easily catch their victims unawares due to their advantage of flight. Many Predators also have minor skills in Air, Earth or Death magic and all of them have black wings, which combined with the distinct lack of other Caelians in Dassem leads to various conspiracy theories regarding their true origins."
#ap 8
#mapmove 20
#hp 11
#size 3
#str 10
#enc 4
#att 13
#def 12
#prec 14
#mr 11
#mor 13
-- Precision is the only awesome stat of them. Oh, and scalewalls+patience.
#gcost 10010
#rpcost 10000
#rcost 1
#weapon "Broad Sword"
#weapon "Poison Dagger"
#armor "Leather Hood"
#armor "Leather Cuirass"
#ambidextrous 1
#stealthy 25
#assassin
#scalewalls
#patience 2
#darkvision 50
#noleader
#flying
#nametype 111
#custommagic 5376 30
#montag 6993
#end

-- Main difference is Iron Cap. Normally Slayers lack this particular piece of equipment. And, of course, fire + blood magics.
#newmonster 6523
#copystats 429
#spr1 "./alexsadata/dassem/newabyslayer1.tga"
#spr2 "./alexsadata/dassem/newabyslayer2.tga"
#name "Dassem Slayer"
#descr "Long time ago a group of renegade Abysian Slayers arrived to the Dassem. While the fact of their loyalty is unquestioned - several of them are rumored to have slain Anathemants, which is outrageous for most pureblooded Abysian to think about - it's unknown how, why or when did they start being employees of the Guild. And where they really come is a great source of different rumors, tales and endless fantasies, since no one have ever seen an Abysian colony in Dassem or the neighbouring countries... yet. Slayers are also sometimes skilled in Abysian Fire, Astral or Blood magic."
#gcost 10010
#clearweapons
#weapon "Broad Sword"
#weapon "Poison Dagger"
#cleararmor
#mountainsurvival
#armor "Iron Cap"
#armor "Chain Mail Cuirass"
#custommagic 18560 30
#montag 6993
#end

#newmonster 6524
#spr1 "./alexsadata/dassem/muuch_1.tga"
#spr2 "./alexsadata/dassem/muuch_2.tga"
#name "Chak Muuch Apostate"
--The Chak Muuch, red toads, are a strange brood of Muuch that were hatched in a sacred Cenote near a flooded Zotz ruin. The Chak Muuch have highly poisonous black and red skin. Their skin was considered a sign and a blessing from the Awakening God and they were given sacred status. The Chak Muuch are now trained by the Muuch K'uhul as sacred warriors and assassins. The Chak Muuch applies the poison of their skin to their darts and weapons.
#descr "The Chak Muuch, red toads, are a strange brood of Muuch that are normally met only in Xibalba, yet somehow several found their way into the ranks of Dassem guilds. The Chak Muuch have highly poisonous black and red skin. They apply the poison of their skin to their darts and weapons. These apostatic assassins no longer have sacred status, but many of them have since learned the magical arts of their race and can use simple spells against the enemies of Dassem."
#ap 10
#mapmove 14
#hp 16
#size 2
#prot 2
#str 12
#enc 4
#att 12
#def 11
#prec 10
#mr 11
#mor 13
#gcost 10010
#rpcost 10000
#rcost 1
#amphibian
#swampsurvival
-- No swimming, since it's unnecessary for amphibians.
#noleader
#darkvision 50
#assassin
#patience 1
#stealthy 25
#startage 50
#maxage 500
#poisonskin 20
#weapon "Poisoned Obsidian Blade"
#weapon "Poison Dart"
#armor "Ring Mail Cuirass"
#custommagic 5632 30
#montag 6993
#end

#newmonster 6525
#spr1 "./alexsadata/dassem/satyr_1.tga"
#spr2 "./alexsadata/dassem/satyr_2.tga"
#name "Satyr Wolfherd"
#descr "Everyone knows that the satyrs are wild men with the hindquarters and horns of a goat. They are powerfully built and can easily outrun the swiftest of humans. And everyone knows that satyrs are selfish beings who lack discipline. But...

...some satyrs amongst the guildsmen of Dassem, despite their coal-black calves, are calm, collected and only occasionally succumb to their inherently wild temper, lapsing into berserker rage. They wear wolven furs, which signify their purpose of taming and commanding these beasts. Satyr Wolfherds aren't trained as assassins like most of the guildsmen, but are rather given various beasts to command, with wolves being obviously most common. Satyr Wolfherds are often skilled in dark magic, which marks their descent as the tainted children of Asphodel."
#ap 14
#mapmove 18
#hp 12
#size 2
#prot 1
#str 11
#enc 4
#att 10
#def 12
#prec 10
#mr 13
#mor 11
#gcost 10025
#rpcost 10000
#rcost 1
#forestsurvival
#heal
#okleader
#incunrest 5
#animalawe 1
#inspirational -1
#beastmaster 3
#berserk 2
#stealthy 10
#maxage 90
#weapon "Fist"
#weapon "Hoof"
#armor "Furs"
#custommagic 28672 30
#makemonsters2 284
#batstartsum1d6 284
#montag 6993
#end


#newmonster 6541
#spr1 "./alexsadata/dassem/pirate_la1.tga"
#spr2 "./alexsadata/dassem/pirate_la2.tga"
#name "Pirate Marksman"
#descr "Dassem doesn't maintain large armies. However, their Skippers sometimes use services of pirates to rob shipments of other kingdoms. Some pirates of Dassem prefer to avoid chaotic melee where lack of armor and combat training gets you killed, relying on ranged weapons weapons instead. Even militia of Dassem sees those self-proclaimed marksmen as cowards and wimps. They are stealthy and can wait for opportunity to strike without revealing themselves. The lawless shores will attract more Pirates."
#ap 12
#mapmove 14
#hp 10
#size 2
#prot 0
#str 10
#enc 3
#att 8
#def 8
#prec 10
#mr 10
#mor 7 -- cowards more than national militia
#gcost 10012
#rpcost 11000
#rcost 1
#chaosrec 1
#okleader
#pillagebonus 1
#sailing 3 3
#stealthy 0
#weapon "Dagger"
#weapon "Crossbow"
#armor "Ring Mail Cuirass"
#armor "Buckler"
#end


#newmonster 6526
#spr1 "./alexsadata/dassem/sidhe_1.tga"
#spr2 "./alexsadata/dassem/sidhe_2.tga"
#name "Sidhe Navigator"
#descr "Since the Tuatha failed to conquer Fomoria, they retreated to their Blessed Isle of Tir na n'Og. Only a few of them remained in the old kingdom of the Fir Bolg, and the Sidhe are their descendants. While most of them made their home in the kingdom of Eriu, the guilds of Dassem seems to have some connection with the realm of Tir na n'Og and Sidhe Navigators are often seen leading the sailors of Dassem. Sidhe Navigators do not possess any divine authority in Dassem, but it does not diminish the inherent magical powers of their kind. They are also trained as assassins and can eliminate enemy commanders."
#ap 13
#mapmove 14
#hp 14
#size 2
#prot 0
#str 12
#enc 3
#att 13
#def 14
#prec 13
#mr 15
#mor 13
#gcost 10055 -- Guild Tax
#rpcost 10000
#rcost 1
#forestsurvival
#darkvision 50
#okleader
#command 20
#assassin
#patience 1
#stealthy 20
#illusion
#sailing 999 2
#maxage 200
#weapon "Poison Tipped Spear"
#armor "Leather Hood"
#armor "Scale Mail Cuirass"
#armor "Shield"
#magicskill 1 1
#magicskill 6 1
#custommagic 9984 10 -- 10% AWEN
#montag 6993
#end


#newmonster 6527
#spr1 "./alexsadata/dassem/bloodbat_1.tga"
#spr2 "./alexsadata/dassem/bloodbat_2.tga"
#name "Bloodbat"
#descr "Zotz, the bat people of Xibalba, breed quickly and have lifespans far surpassing humans. When their cavernous realm was flooded, most of the remaining Zotz settled in the dense forests of the surface world, and while afterwards the majority of them joined the toad people of the Muuch, some have evidently fled to Dassem instead. Here, the magical skills and stealth of Zotz helped them to integrate into the emerging assassins' empire. Bloodbats retained their skill in Blood magic and they also practice the traditions of the four souls, blood and bone, breath and shadow. Zotz are sensitive to cold and go into torpor if exposed to cold climates. Since they are almost blind and their perceptions are short-ranged they are not very efficient at patrolling."
#ap 10
#mapmove 20 -- The bats look like they're mapmove 14, honestly.
#hp 7
#size 2
#prot 0
#str 7
#enc 3
#att 10
#def 11
#prec 5
#mr 14
#mor 9
-- Slightly overpriced, since they're better than Bakemono and Vaetti with their research penalties.
-- Slapped slowrec. They are way better than Bloodblades, and they... mustn't be. Still, flying and cheap bloodhunting capabilities are excellent.
--slowrec
#gcost 10030 -- 75 gcost result
#rpcost 10000 -- Unlike Vaettir and Bakemono, no rpcost bonus because bloodhunt.
#rcost 1
#forestsurvival
#blind
#coldblood
#flying
#patrolbonus -1
#douse 1
#poorleader
#stealthy 15
#maxage 100
#weapon "Poison Tipped Spear"
#armor "Leather Cuirass"
#researchbonus -4 -- finally applied research penalty
#magicskill 7 1
-- 50% AED
#custommagic 5376 50 --21760 30
#montag 6993
#end

#newmonster 6528
#spr1 "./alexsadata/dassem/atavi_1.tga"
#spr2 "./alexsadata/dassem/atavi_2.tga"
#name "Parian"
#descr "The Parian are black-furred Vanaras who are only met amongst assassins of Dassem. They are thought to be outcasts of the Bandar Log castes, even if there is no evidence of their existence to be found in Bandar Log itself. Regardless of their origins, these ape assassins can easily scale walls to slay those foolish enough to consider themselves safe in an enclosed castle. Some of Parians are skilled in magic, but most use poisoned daggers and shurikens to kill their victims."
#ap 10
#mapmove 14
#hp 11
#size 2
#prot 1
#str 10
#enc 3
#att 13
#def 13
#prec 13
#mr 9 -- they're, like, vanaras. Should've low MR.
#mor 12
#gcost 10010
#rpcost 10000
#rcost 1
#forestsurvival
#noleader
#assassin
#animal
#scalewalls
#patience 1
#stealthy 20
#maxage 60
#weapon "Poison Dagger"
#weapon "Poison Dagger"
#weapon "Shuriken"
#armor "Leather Hauberk"
-- WEN
#custommagic 9728 30
#montag 6993
#end

#newmonster 6529
#spr1 "./alexsadata/dassem/gollum1.tga"
#spr2 "./alexsadata/dassem/gollum2.tga"
#name "Gollum"
#descr "Gollums are stranged, disfigured beings only met in remote caverns near the lands of Dassem. They resemble very small Pale Ones, but their big glowing eye is even more adapted for life underground and greatly hurt when exposed to either sunlight or moonlight. Gollums are sometimes skilled in magic, but they are respected among the ranks of guilds thanks to their ability to sneak upon their unsuspecting victims with almost casual ease. The source of their ability is rumored to be called 'The One Ring', a very powerful and sinister artifact, but thus far any research as to whereabouts and exact powers of it has failed, even if multiple eyewitnesses have claimed to see the One True Gollum who owns the ring in question."
#ap 8
#mapmove 12
#hp 6
#size 1
#prot 1
#str 6
#enc 2
#att 11
#def 15
#prec 9
#mr 14
#mor 9
#gcost 10005
#rpcost 10000
#rcost 1
#noleader
#assassin
#amphibian
#neednoteat
#scalewalls
#eyes 1
#patience 2
#darkpower 5
#stealthy 25
#illusion
#darkvision 100
#startage 50
#maxage 1000
#weapon "Strangulation"
-- WED magic
#custommagic 5632 30
--itemslots 7302
#montag 6993
#end

#newmonster 6530
#spr1 "./alexsadata/dassem/bakemono_1.tga"
#spr2 "./alexsadata/dassem/bakemono_2.tga"
#name "Aka-Bakemono"
#descr "Since the fall of Shinuyama the surviving Bakemono are all but extinct, hiding from  men in the mountains and caverns far away from Jomon. A few of these have joined the guilds of Dassem, bearing the name of the Aka-Bakemono. They are skilled in Death magic and some are gifted with powers in other elemental paths as well."
#ap 10
#mapmove 14
#hp 9
#size 2
#prot 0
#str 9
#enc 3
#att 9
#def 9
#prec 10
#mr 12
#mor 9
#gcost 10003
#rpcost 1 -- 10000
#rcost 1
#poorleader
#mountainsurvival
#forestsurvival
#stealthy 10
#darkvision 50
#maxage 50
#weapon "Quarterstaff"
#armor "Furs"
-- D+ 50% FWE magic
#researchbonus -4
#magicskill 5 1
#custommagic 1664 50
--itemslots 7302
#montag 6993
#end

#newmonster 6531
#spr1 "./alexsadata/dassem/vaetti1.tga"
#spr2 "./alexsadata/dassem/vaetti2.tga"
#name "Vaetti Seithberender"
#descr "Since the advent of men the Vaettir have broken their alliance with the giants of Jotunheim. Some of Vaetti have been stranded in Dassem and have joined the guilds, either for their personal gain or on behest of Gygjas. They are called Vaetti Seithberenders, the practicioners of dark witchcraft known as Seith, but they are most skilled with Nature magic. Theiy can interpret bad omens and sometimes avert those events that haven't come to pass yet."
#ap 10
#mapmove 14
#hp 8
#size 1
#prot 0
#str 9
#enc 3
#att 10
#def 10
#prec 10
#mr 14
#mor 9
#gcost 10003
#rpcost 1 -- 10000
#rcost 1
#poorleader
#forestsurvival
#stealthy 10
#maxage 50
#weapon "Quarterstaff"
#armor "Full Leather Armor"
-- N+ 50% DSB magic
#nobadevents 5
#researchbonus -4
#magicskill 6 1
#custommagic 22528 50
--itemslots 7302
#montag 6993
#end

#newmonster 6532
#spr1 "./alexsadata/dassem/tritass_1.tga"
#spr2 "./alexsadata/dassem/tritass_2.tga"
#name "Triton Assassin"
#descr "Life underneath the waves corresponds in many ways to that on dry land. Both humans and animals have underwater counterparts. Tritons are the most common of the aquatic humanoids. They appear as humans with legs ending in fins. Some tritons work for the guildsmen of Dassem, and are trained as assassins and bodyguards. They dye their hair red and are ferocious warriors."
#ap 20
#mapmove 16
#hp 12
#size 2
#prot 0
#str 11
#enc 3
#att 13
#def 13
#prec 10
#mr 11
#mor 11
#gcost 10010
#rpcost 10000
#rcost 1
#aquatic
#noleader
#stealthy 20
#assassin
#patience 1
#weapon "Coral Knife"
#weapon "Coral Knife"
#armor "Coral Cap"
#armor "Sharkskin Cuirass"
#itemslots 13446
#end

-- Add sprites with hair dyed red.
#newmonster 6533
#spr1 "./alexsadata/dassem/tritbody_1.tga"
#spr2 "./alexsadata/dassem/tritbody_2.tga"
#name "Triton Bodyguard"
#descr "Life underneath the waves corresponds in many ways to that on dry land. Both humans and animals have underwater counterparts. Tritons are the most common of the aquatic humanoids. They appear as humans with legs ending in fins. Some tritons work for the guildsmen of Dassem, and are trained as assassins and bodyguards. They dye their hair red and are ferocious warriors."
#ap 20
#mapmove 16
#hp 10
#size 2
#prot 0
#str 10
#enc 3
#att 12
#def 12
#prec 10
#mr 11
#mor 11
#gcost 10015 -- Coral Spear and the like are just way too bad weapons
#rpcost 10002
#rcost 1
#aquatic
#okleader
#stealthy 15
#patrolbonus 1
#bodyguard 3
#weapon "Coral Spear"
#armor "Turtle Cap"
#armor "Turtle Shell Hauberk"
#armor "Turtle Shell Shield"
#itemslots 13446
#end

#newmonster 6534
#spr1 "./alexsadata/dassem/tritcap_1.tga"
#spr2 "./alexsadata/dassem/tritcap_2.tga"
#name "Triton Captain"
#descr "Life underneath the waves corresponds in many ways to that on dry land. Both humans and animals have underwater counterparts. Tritons are the most common of the aquatic humanoids. They appear as humans with legs ending in fins. Some tritons work for the guildsmen of Dassem, and are trained as assassins and bodyguards. They dye their hair red and are ferocious warriors."
#ap 20
#mapmove 16
#hp 12
#size 2
#prot 0
#str 10
#enc 3
#att 12
#def 12
#prec 10
#mr 11
#mor 12
#gcost 10010
#rpcost 10000
#rcost 1
#aquatic
#incprovdef 1
#okleader
#stealthy 10
#poisonarmor 5
#weapon "Coral Spear"
#armor "Coral Cap"
#armor "Coral Hauberk"
#armor "Turtle Shell Shield"
#itemslots 13446
#end


#newmonster
#spr1 "./alexsadata/dassem/edomite_1.tga"
#spr2 "./alexsadata/dassem/edomite_2.tga"
#name "Edomite Assassin"
#descr "The Edomites are descendants of the Avvim. They are small of stature compared to the Rephaim, but tall by human standards. They are held in low esteem in Ashdod and considered degenerates at best. This has led some of them to join the guildsmen of Dassem. Even if they are hardly most subtle of the assassins, their sheer size allows them to emerge victorious in combat against human bodyguards, and they use poison tipped spears so even the lightest scratch might prove fatal to their victims."
#ap 14
#mapmove 16
#hp 21
#size 3
#prot 1
#str 15
#enc 3
#att 12
#def 12
#prec 13
#mr 12
#mor 13
#gcost 10030 -- It's freaking giant, why must we undermine usefulness of Abysian Slayers?
#rpcost 10000
#rcost 1
#stealthy 0
#noleader
#assassin
#wastesurvival
#weapon "Poison Tipped Spear"
#armor "Iron Cap"
#armor "Ring Mail Hauberk"
#armor "Shield"
#custommagic 3200 30
#montag 6993
#end


#newmonster 6535
#copystats 551
#fixedname "Onuras"
#name "Arcanian Bloodblade"
#spr1 "./alexsadata/dassem/hero_arcanian1.tga"
#spr2 "./alexsadata/dassem/hero_arcanian2.tga"
#descr "Onuras was one of the first Bloodblades of Dassem. He is rumored to have been personally responsible for the downfall of the Star Nobles of Arcania and have since been the one dealing with Master of Contracts, the powerful devil who commands the Devilguards. Onuras is physically similar to pureblooded Arcanians, and wears their enchanted scale armor, which is normally hidden beneath an inconspicuous cloak, though he wields traditional poisoned blades produced at Dassem. Onuras is highly resistant to hostile magic and is effectively immune to magical coercion and most other kinds of mental influence."
#ap 13
#mapmove 14
#hp 19
#size 2
#prot 2
#str 14
#enc 2
#att 16
#def 16
#prec 13
#mr 20
#mor 30
#startage 300
#maxage 1000
#gcost 0
#rpcost 10000
#rcost 1
#unique -- HERO
--slowrec
#onebattlespell "Resist Magic" -- Resulting 24 base MR? Huff.
#weapon "Poisoned Obsidian Blade"
#weapon "Poison Dagger"
#weapon "Shuriken"
#armor "Lightweight scale mail
#armor "Meteorite Cap"
#amphibian
#poisonres 10
#ambidextrous 3
#assassin
#scalewalls
#magicpower 1
#patience 3
#okleader
#crossbreeder 5
#spiritsight
#heal
#autohealer 1
#stealthy 30
#sailing 3 3
#nametype 100
#clearmagic
#magicskill 4 3
#magicskill 7 3
#batstartsum2 6510
#end

#newmonster 6536
#copystats 551
#fixedname "Hassan-ibn-sabbah"
#name "Master Bloodblade"
#spr1 "./alexsadata/dassem/bloodblade1.tga"
#spr2 "./alexsadata/dassem/bloodblade2.tga"
#descr "Hassan-ibn-sabbah is the Master Bloodblade, a fanatically devout assassin and one of key members in the Dassem guild. Since his youth, he neglected studies of magical arts in favour of martial training. At all times, Hassan-ibn-sabbah trains a handful of Bloodblades in the martial arts and secrets of assassination, and those students accompany him day and night. Given enough time and space, he can complete training two of his apprentices every month, taking up new ones instead."
#ap 12
#mapmove 18
#hp 23
#size 2
#prot 2
#str 14
#enc 2
#att 16
#def 16
#prec 13
#mr 17
#mor 18
#older 50
#maxage 300
#gcost 0
#rpcost 10000
#rcost 1
--slowrec
#weapon "Poisoned Obsidian Blade"
#weapon "Poison Dagger"
#weapon "Shuriken"
#armor "Leather Hauberk"
#armor "Reinforced Leather Cap"
#pooramphibian
#poisonres 10
#ambidextrous 3
#assassin
#patience 4
#scalewalls
#okleader
#spiritsight
#heal
#autohealer 1
#stealthy 30
#sailing 3 3
#nametype 100
#clearmagic
#holy
#magicskill 7 2
#magicskill 8 2
#batstartsum1d6 "Bloodblade Bodyguard"
#batstartsum1 "Bloodblade Bodyguard"
#makemonsters2 "Bloodblade Bodyguard"
#end


#newmonster
#name "Kalanaga"
#spr1 "./alexsadata/dassem/blacknaga_1.tga"
#spr2 "./alexsadata/dassem/blacknaga_2.tga"
#descr "Kalanaga, the Black Nagas, are exiles of Patala. Banished for their cruelty and vile ways, they found refuge in the salty marshlands of Dassem. Kalanagas often offer their services for sale to the Bloodblades of Dassem, conquering the ocean depths and exploring the dark caves. Kalanagas are powerful mages of Water, but lack patience necessary for spell research."
#ap 8
#mapmove 14
#hp 19
#size 3
#str 13
#prot 5
#enc 4
#att 11
#def 13
#prec 12
#mr 16
#mor 13
#gcost 10075
#rpcost 10000 -- Doesn't get penalties because strong water magic.
#rcost 1
#weapon 595
#weapon 141
#weapon "Poison Dagger"
#weapon 239 -- single head
#amphibian
#magicbeing
#poorleader
#coldblood
#darkvision 75
#maxage 300
--assassin
--patience 1
#swampsurvival
#poisonres 10
#researchbonus -2
#magicboost 2 1
#magicskill 2 1
--magicskill 3 1
#naga
#itemslots 13446
-- W1 (2) + ESN, water boost
#custommagic 11264 50
--custommagic 28928 100
#montag 6993
#end

-- SHOULD be able to trace ocean with their income - need suitable unexisting mod command!!! What a pity.
-- Currently exist EA Berytos, Vanheim-Vanheim-Midgard, LA Marignon. They may possibly be replaced to make some use of ocean tracing.
-- But... well... you know, I don't like this.
#selectnation 170
#clearnation
-- MA nation, Middle age
#name "Dassem"
#epithet "Dawn of the Guild"
#era 2
-- Forteras for Dassem are normal, and they should use Cities for instant +1 compoints
#fortera 2
#buildfort 11
#homefort 13
#templepic 2
#merccost 10
#templecost 450
#labcost 450
#hatesterr 96 -- no swamps or wastelands
#aigoodbless 1
#bloodnation
#coastnation
#uwbuild 1
#homerealm 10
-- Startdom 4 - mediterranean, africa, Caelum
#addgod 158 	-- Oracle
#addgod 656 	-- Fountain of Blood
#addgod 2460	-- Statue of Fertility
#addgod 2462 	-- Golden Idol
#addgod 2850 	-- Statue of Underworld
-- Startdom 3
#addgod 157	-- Mother of Monsters
#addgod 180 	-- Demilich
#addgod 384	-- Neter of Crafts
#addgod 385	-- Neteret of Joy
#addgod 387	-- Neteret of Many Names
#addgod 388	-- Neter of Chaos
#addgod 604 	-- Teotl of Night
#addgod 1097 	-- Lord of Summer Plague
#addgod 1230 	-- Forge Lord
#addgod 1342 	-- Titan of Rivers
#addgod 1343 	-- Titan of Love
#addgod 1348 	-- Titan of Serpents and Medicine
#addgod 1371 	-- Titan of Death and Rebirth
#addgod 1373 	-- Annunaki of Sweet Waters
#addgod 2431 	-- Titan of Underworld
#addgod 2437 	-- Annunaki of Growth and Rebirth
#addgod 2610 	-- Angra Mainyu
#addgod 2446 	-- Neter of Kings
#addgod 2464 	-- Neter of the Moon
#addgod 2851 	-- Titan of Winds and Water
--addgod 3124 	-- Titan of Forethought
#addgod 6539 	-- Master of Contracts
-- Startdom 2
#addgod 120 	-- Moloch
#addgod 608 	-- Phoenix
#addgod 2138 	-- Sphinx
#addgod 2611 	-- Gannag Menog
#addgod 2756 	-- Bolon-ti-ku
#addgod 2785 	-- Solar Eagle
#addgod 2786 	-- Celestial Gryphon
#addgod 2787 	-- Celestial Lion
#addgod 2788 	-- Man-eater
#addgod 2789 	-- Raven of Underworld
#addgod 2791 	-- Earth Serpent
#addgod 2797 	-- Hieracosphinx
#addgod 2798 	-- Criosphinx
-- Startdom 1
#addgod 244 	-- Arch Mage
#addgod 245 	-- Master Enchanter
#addgod 246 	-- Freak Lord
#addgod 249 	-- Crone
#addgod 251 	-- Sage
#addgod 485 	-- Great Enchantress
#addgod 6507 	-- Archmage of the Omen replacing Demonologist
#cheapgod40 604
#cheapgod40 2431
#cheapgod20 6507
#descr "Dassem is nation ruled by their Assassins' Guild. They do not maintain large armies; instead, they assassinate enemy leaders and slaughter the scattered troops with aid of bound demons and mercenaries and often use foreign mercenaries to conquer the lands, and since Dassem has no regular troops the mercenaries feel free to charge higher prices for their services. Members of several other races, among them Abysians, C'tissians, Caelians, Vanaras, Satyrs, Sidhe and the Illithids of R'lyeh, are working for the guild of Dassem, and are loyal to the ruling Bloodblades. Magic in Dassem is not heavily developed and mostly used by members of the guild, especially Bloodblades. Military of Dassem is weak and heavily relies on local militias. They are cheap and are trained in stealth, since this is one of primary skills for assassins, who command great respect in Dassem. Skippers of Dassem are skilled sailors and traders who sometimes use services of pirates to rob shipments of other kingdoms. Nowadays Bodyguards are also commonly trained in Dassem, thanks to the Academy present in every large city."
#summary "Race: Humans, numerous foreign assassins. [income should be traced over oceans, but it's not moddable without nation replacement]
Military: Militia, bodyguards, pirates, various assassins. Unfit for open warfare.
Magic: Blood, Astral, some Death, Nature, Elements, superior item forging.
Priests: Weak, act as spies."
#brief "Dassem is a nation of assassins. They do not maintain large armies; instead, they assassinate enemy mages and commanders and conquer enemy lands with aid of demons. Their mages are focused on crafting assassination tools and practice different sorcery paths, and many of them come from other races."
#flag "./alexsadata/flags/d5dassemMA.tga"
#color 1.0 0.0 0.0
#secondarycolor 0.4 0.25 0.12
#clearrec

-- MA - fort C'tissassin, Star Offspring.
-- LA - fort C'tissassin, Star Offspring.
-- MA, LA Forestrec: Satyr Wolfherd (chaff for patrolling)
-- MA, LA Forestrec: Parian (vanara assassin with shurikens)
-- MA, LA Caverec: Gollum (hoburg darkvision amphibian assassin with strangulation)
-- MA, LA Wasterec: Slayer
-- MA, LA underwater : Star Offspring
-- MA mountainrec: harab predator (flying scalewalls assassin - very cool early on)
-- MA swamprec: Muuch assassin
-- MA coastal: Sidhe Navigators.
-- LA mountainrec: Aka-bakemono, D1 + 30% FWE magic. Researchbonus -2.
-- LA forestrec: seithberender, N1 + 30% SDB. Researchbonus -2.
-- LA caverec: Bloodbat B1 + 30% AED. Douse.
-- LA coastal: Dassem Mercenary Captains (99% AWSB)
-- LA swamprec: Black Naga, Kalanaga
#addrecunit 6502
#addrecunit 6503
#addrecunit 6504
#addrecunit 6506
-- Basic: scout, old assassin, assassin, preacher
#addreccom  426
#addreccom  6510
#addreccom  6501
#addreccom  6505
-- Ctissassin, Star Offspring. LA - Dassem Mercenary Captain
#addreccom  "C'tissassin"
#addreccom  6519
#addreccom  "Bloodblade Initiate"
-- Foreignrec garrisoned assassin and preacher
#addforeigncom  426
#addforeigncom  6510
#addforeigncom  6532
-- Both MA and LA recruitment
#coastunit1 6508
#coastunit2 6541 -- Pirate Crossbows
#coastcom1 6509
#uwcom 6532
#uwcom 6534
#uwcom 6519
#uwrec 175
#uwrec 6533
#wastecom 6523
#forestcom 6525 -- Satyr Wolfherd

-- MA recruitment
#cavecom 6529 -- Gollum
#swampcom "Chak Muuch Apostate"
#mountaincom 6522 -- Harab Predator
#coastcom2 "Sidhe Navigator"
#wastecom "Edomite Assassin"
#forestcom 6528 -- Parian
-- LA recruitment
--#cavecom "Bloodbat"
--#mountaincom "Aka-Bakemono"
--#forestcom "Vaetti Seithberender"
--#coastcom2 6537  -- Dassem Mercenary Captain
--#swampcom "Kalanaga"
-- Normal + garrisoned assassin
#wallcom 6501
#wallunit 6541
#wallmult 10
#uwwallcom 6534
#uwwallunit 175
#uwwallmult 10
#defcom1 6501
#defcom2 6501
#defunit1 6502
#defunit1b 6503
#defmult1 15
#defmult1b 15
#defunit2 6504
#defmult2 15

#uwdefcom1 6534 -- Triton Commander
#uwdefcom2 6519
#uwdefunit1 175
#uwdefmult1 20
#uwdefunit2 175
#uwdefmult2 10
#startcom 6509
-- Small starting army to account for four Assassins arriving at turn 2
#startunittype1 6504
#startunitnbrs1 10
#startunittype2 6508
#startunitnbrs2 15
#startscout 6505
#clearsites
#multihero1 6521
#hero1 6511
#hero2 6535 -- Arcanian Bloodblade, S3B3 Devilguard maker
#hero3 6536 -- Hassan-ibn-sabbah
#startsite "Assassins Academy"
#startsite "Guild of Dassem"
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE/LATE DASSEM
-- =============================================================================

-- =============================================================================
-- NATION SECTION: LATE DASSEM
-- =============================================================================

-- LA site - cap-only army and no gems, and XP +5 - you've got some troops instead.
-- These mercenaries aren't exactly what you'd like to use, save for Pikeneers - they hold the line pretty well.
-- They are quite resource-intensive, and due to coastal start of Dassem they are asking for trouble.
#newsite
#name "Mercenary Guild"
#path 8
#level 0
#rarity 5
#gems 7 1
-- Only heavy infantry now; light infantry functions are taken over by Pirates, Legionnaires and Hvy militias
#mon 289
#mon 288
#mon 292
#xp 5
#end

#newitem
#spr "./alexsadata/dassem/item_ring3.tga"
#type 8
#name "Ring of the Void"
#descr "This ring is crafted by the Star Offspring for the other members of the Dassem guild who are expected to be afflicted by the influence of Dreamlands. As a side effect, it also increases magic resistance of the user, though it's not as good as a dedicated amulet."
#mainpath 4
#mainlevel 1
#constlevel 6
#voidsanity 5
#mr 3
#restricted 171
#end

#newevent
#rarity 0
#req_unique 1
#req_maxturn 2
#req_land 1
#req_fornation 171
#msg "Several assassins have returned from long journey to foreign lands and immediately pledged themselves to your cause!"
#nation -2
#4com 6510
#end

#newmonster -- LA
#name "Dassem Legionnaire"
#spr1 "./alexsadata/dassem/militil1.tga"
#spr2 "./alexsadata/dassem/militil2.tga"
#descr "Dassem didn't maintain large armies since old times, but with the increasing need for regular army, the guilds have created the Militia Legions, modeled after war machine of old Ermor and Pythium. While they lack combat training and drill and are easily routed, they are at the very least well-armed with tower shields and heavy armor and demand little upkeep."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#enc 3
#att 9
#def 10
#prec 10
#mr 10
#mor 9
#gcost 10009
#rpcost 10000
#addupkeep -3
#rcost 1
#weapon "Spear"
#weapon "Javelin"
#armor "Scale Mail Cuirass"
#armor "Legionary Helmet"
#armor "Tower Shield"
#poorleader
#nametype 100
#end


-- Essentially, it's upgraded Goethic Captain.
#newmonster 6537
#copyspr 2428
#name "Dassem Mercenary Captain"
#descr "Dassem Mercenary Guild has a well-established tradition of training their Mercenary Captains so they are always ready for any kind of task. All Mercenary Captain are skilled in navigation and have some ability to command magic, demonic and undead beings, and quite a few have affinity for Air, Water, Astral or Blood magic. Mercenary Captains are also trained in espionage so they can efficiently exploree the unknown coasts before they deploy the troops. The wide set of skills taught to the Mercenary Captains makes their services quite expensive."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 10
#enc 3
#att 11
#def 11
#prec 10
#mr 12
#mor 12
-- Increased cost, added spy+stealth so you can use them instead of preachers. Cost 150 gold, though, but being the only +1 leader it's unevitable.
-- Also, don't require a lab despite being mages.
#gcost 10020
#rpcost 10000
#rcost 1
#spy
#goodleader
#poormagicleader
#poorundeadleader
#weapon "Falchion"
#armor "Iron Cap"
#armor "Plate Cuirass"
#sailing 999 3
#clearmagic
#custommagic 19200 99
#stealthy 10
#end

-- Add sprites with hair dyed red.
#newmonster 6542
#spr1 "./alexsadata/dassem/tritbody_1.tga"
#spr2 "./alexsadata/dassem/tritbody_2.tga"
#name "Triton Mercenary"
#descr "The Triton kingdom of Pelagia was torn apart in a civil war. With the arrival of merman kings from Erytheia, some of the triton outcasts found themselves agreeable to serve the Dassem assassins. They are numerous enough to form an small army of mercenaries and bolster the forces of the Guild in the underwater wars, although they are still inferior to professionally trained and well-equipped soldiers from Erytheia."
#ap 20
#mapmove 16
#hp 12
#size 2
#prot 1
#str 12
#enc 3
#att 11
#def 11
#prec 10
#mr 12
#mor 11
#gcost 10010 -- Price normal, stats worse
#rpcost 10000
#rcost 1
#aquatic
#okleader
#weapon "Coral Spear"
#armor "Coral Cap"
#armor "Turtle Shell Hauberk"
#armor "Turtle Shell Shield"
#itemslots 13446
#end

#selectnation 171
#clearnation
-- LA nation, Late age
#name "Dassem"
#epithet "Guild Empire"
#era 3
-- Forteras for Dassem are normal, and they should use Cities for instant +1 compoints
#fortera 3
#buildfort 11
#homefort 14
#templepic 2
#templecost 450
#labcost 450
#hatesterr 96 -- no swamps or wastelands
#merccost 10
#aigoodbless 15
#bloodnation
#coastnation
#uwbuild 1
#homerealm 10
-- Startdom 4 - mediterranean, africa, Caelum
#addgod 158 	-- Oracle
#addgod 656 	-- Fountain of Blood
#addgod 2460	-- Statue of Fertility
#addgod 2462 	-- Golden Idol
#addgod 2850 	-- Statue of Underworld
-- Startdom 3
#addgod 157	-- Mother of Monsters
#addgod 180 	-- Demilich
#addgod 384	-- Neter of Crafts
#addgod 385	-- Neteret of Joy
#addgod 387	-- Neteret of Many Names
#addgod 388	-- Neter of Chaos
#addgod 604 	-- Teotl of Night
#addgod 1097 	-- Lord of Summer Plague
#addgod 1230 	-- Forge Lord
#addgod 1342 	-- Titan of Rivers
#addgod 1343 	-- Titan of Love
#addgod 1348 	-- Titan of Serpents and Medicine
#addgod 1371 	-- Titan of Death and Rebirth
#addgod 1373 	-- Annunaki of Sweet Waters
#addgod 2431 	-- Titan of Underworld
#addgod 2437 	-- Annunaki of Growth and Rebirth
#addgod 2610 	-- Angra Mainyu
#addgod 2446 	-- Neter of Kings
#addgod 2464 	-- Neter of the Moon
#addgod 2851 	-- Titan of Winds and Water
--addgod 3124 	-- Titan of Forethought
#addgod 6539 	-- Master of Contracts
-- Startdom 2
#addgod 120 	-- Moloch
#addgod 608 	-- Phoenix
#addgod 2138 	-- Sphinx
#addgod 2611 	-- Gannag Menog
#addgod 2756 	-- Bolon-ti-ku
#addgod 2785 	-- Solar Eagle
#addgod 2786 	-- Celestial Gryphon
#addgod 2787 	-- Celestial Lion
#addgod 2788 	-- Man-eater
#addgod 2789 	-- Raven of Underworld
#addgod 2791 	-- Earth Serpent
#addgod 2797 	-- Hieracosphinx
#addgod 2798 	-- Criosphinx
-- Startdom 1
#addgod 244 	-- Arch Mage
#addgod 245 	-- Master Enchanter
#addgod 246 	-- Freak Lord
#addgod 249 	-- Crone
#addgod 251 	-- Sage
#addgod 485 	-- Great Enchantress
#addgod 6507 	-- Archmage of the Omen replacing Demonologist

#cheapgod40 604
#cheapgod40 2431
#cheapgod20 5004
#descr "Dassem is an old Assassins' empire. They do not maintain large armies; instead, they assassinate enemy leaders and slaughter the scattered troops with aid of bound demons and mercenaries. Due to their long history of relations with mercenaries, the Mercenary Guild is established in the capital, where even Eternal Knights are free for hire, though they demand an exceptionally high wage for their services. Many foreign assassin races have firmly established themselves as part of the Guild Empire, among them Abysians, Machakans, C'tissians, Bakemono, Vanaras, Satyrs, Vaettir and Illithids - all are working for the Bloodblades. Mages of Dassem are focused on crafting assassination tools and practice different sorcery paths, with occasional elemental magic users. Military of Dassem is still weak and heavily relies on local militas during large-scale wars. They are cheap and are trained in stealth, since this is one of primary skills for assassins, who command great respect in Dassem. Skippers of Dassem are skilled sailors and traders who sometimes use services of pirates to rob shipments of other kingdoms. The bodyguards of Dassem are also well-known for their remarkable skill and nasty habit of using poison-tipped spears."
#summary "Race: Humans, numerous foreign assassins.
Military: Militia, bodyguards, pirates, various assassins. Capital-only mercenary corps.
Magic: Blood, Astral, some Death, Nature, Elements, superior item forging
Priests: Weak, act as spies."
#brief "Dassem is a nation of assassins. They do not maintain large armies; instead, they assassinate enemy mages and commanders and then conquer lands using services of mercenaries. Their mages are focused on crafting assassination tools and practice different sorcery paths, and many of them come from other races."
#flag "./alexsadata/flags/d5dassemLA.tga"
#color 1.0 0.0 0.0
#secondarycolor 0.72 0.5 0.06
#clearrec
-- MA - fort C'tissassin, Star Offspring.
-- LA - fort C'tissassin, Star Offspring.
-- MA, LA Forestrec: Satyr Wolfherd (chaff for patrolling)
-- MA, LA Forestrec: Parian (vanara assassin with shurikens)
-- MA, LA Caverec: Gollum (hoburg darkvision amphibian assassin with strangulation)
-- MA, LA Wasterec: Slayer
-- MA, LA underwater : Star Offspring
-- MA mountainrec: harab predator (flying scalewalls assassin - very cool early on)
-- MA coastal: Sidhe Navigators.
-- MA swamprec: Muuch assassin
-- LA mountainrec: Aka-bakemono, D1 + 30% FWE magic. Researchbonus -2.
-- LA forestrec: seithberender, N1 + 30% SDB. Researchbonus -2.
-- LA caverec: Bloodbat B1 + 30% AED. Douse.
-- LA coastal: Dassem Mercenary Captains (99% AWSB)
-- LA swamprec: Black Naga, Kalanaga
#addrecunit 6502
#addrecunit 6503
#addrecunit 6504
#addrecunit "Dassem Legionnaire"
#addrecunit 6506
-- Basic: scout, old assassin, assassin, preacher
#addreccom  426
#addreccom  6510
#addreccom  6501
#addreccom  6505

-- Ctissassin, Star Offspring. LA - Dassem Mercenary Captain
#addreccom  "C'tissassin"
#addreccom  6519
#addreccom  "Bloodblade Initiate"
-- Preacher and old assassin
#addforeigncom  426
#addforeigncom  6510
#addforeigncom  6532
-- Both MA and LA recruitment
#coastunit1 6508
#coastunit2 6541 -- Pirate Crossbows
#coastcom1 6509
#uwcom 6532
#uwcom 6534
#uwcom 6519
#uwrec 175
#uwrec 6542
#uwrec 6533
#wastecom 6523
#forestcom 6525 -- Satyr Wolfherd

-- MA recruitment
--cavecom 6529
--#swampcom "Chak Muuch Apostate"
--#mountaincom 6522 -- Harab Predator
--#coastcom2 "Sidhe Navigator"
--#wastecom "Edomite Assassin"
--forestcom 6528 -- Parian
-- LA recruitment
#cavecom "Bloodbat"
#mountaincom "Aka-Bakemono"
#forestcom "Vaetti Seithberender"
#coastcom2 6537  -- Dassem Mercenary Captain
#swampcom "Kalanaga"
--addreccom "Kalanaga"
-- Normal + mercenaries.
#wallcom 6501
#wallunit 6541
#wallmult 10
#uwwallcom 6534
#uwwallunit 175
#uwwallmult 10
#defcom1 6501
#defcom2 6537
#defunit1 6502
#defunit1b 6503
#defmult1 15
#defmult1b 15
#defunit2 6504
#defunit2b "Dassem Legionnaire"
#defmult2 10
#defmult2b 5
#uwdefcom1 6534 -- Triton Commander
#uwdefcom2 6519
#uwdefunit1 175
#uwdefmult1 20
#uwdefunit2 6542
#uwdefmult2 10
#startcom 6509
-- Small starting army to account for four Assassins arriving at turn 2
#startunittype1 6504
#startunitnbrs1 10
#startunittype2 6508
#startunitnbrs2 15
#startscout 6505
#clearsites
#multihero1 6521
#hero1 6511
#hero2 6535 -- Arcanian Bloodblade, S3B3 Devilguard maker
#hero3 6536 -- Hassan-ibn-sabbah
#startsite "Mercenary Guild"
#startsite "Guild of Dassem"
#end

-- =============================================================================
-- NATION SECTION END: LATE DASSEM
-- =============================================================================

-- Extra assassins designs:
-- Early Age
-- Mekone - yet another giant, pass. But MA Mekone might be used, if those monstrous beings end up having stealth.
-- Yomi - not stealthy demons. Pass.
-- Middle Age
-- Machakan - meh. Yet another human? No.
-- Satyrs - forestrec, beastmaster, overall... too, meh. Dryads? They're seductresses.
-- Zotz - fits the blood theme, sailing far and wide does allow contact.
-- Caelum - already in
-- Abysia - already in
-- Sauro/Pythium - "nothing to see here, move along"
-- Agartha -... r u mad? Besides, they're extinct in LA.
-- Fomoria / Fir Bolg - ... ok, not good enough. Nemedians are extinct.
-- C'tis - already in
-- Vanheim - doesn't fit... even if they are good for assassin material mechanically
-- Vana/rus - doesn't fit, Chuds aren't assassins
-- Jotunheim, Ashdod - ...are you kidding?
-- Bandar Log - ...ape assassins. Oh, hilarious.
-- Lanka - not fitting.
-- Ur - well... "
-- Shinuyama - bakemono assassins. Well... too tied into the national lore.
-- Nazca - ...you guess.
-- Berytos - humans, sir! Nothing interesting, sir!
-- Other ideas:
-- Gollum, Gollum! Cave size 1 amphibian assassin.

-- Totality:
-- Forest	Satyr	Vanara	Vaetti
-- Cave		Zotz	Gollum
-- Mountain	Harab	Bakemono
-- Waste	Abysian	Edomite
-- Swamp	Muuch	Naga
-- Underwater	Starchild

-- New roster:

-- MA - fort C'tissassin, Star Offspring.
-- LA - fort C'tissassin, Star Offspring.
-- MA, LA Forestrec: Satyr Wolfherd (chaff for patrolling)
-- MA, LA Forestrec: Parian (vanara assassin with shurikens)
-- MA, LA Caverec: Gollum (hoburg darkvision amphibian assassin with strangulation)
-- MA, LA Wasterec: Slayer
-- MA, LA underwater : Star Offspring
-- MA mountainrec: harab predator (flying scalewalls assassin - very cool early on)
-- MA swamprec: Muuch assassin
-- MA wasterec: Edomites
-- MA coastal: Sidhe Navigators.
-- LA mountainrec: Aka-bakemono, D1 + 30% FWE magic. Researchbonus -2.
-- LA forestrec: seithberender, D1 + 30% SNB. Researchbonus -2.
-- LA caverec: Bloodbat B1 + 30% AED. Douse.
-- LA coastal: Dassem Mercenary Captains (99% AWSB)
-- LA swamprec: Black Naga, Kalanaga

-- =============================================================================
-- =============================================================================
-- NATION SECTION END: DASSEM
-- =============================================================================
-- =============================================================================


-- =============================================================================
-- GENERIC SECTION START: DevilguardS
-- Comes bundled with Omnious, because reasons.
-- =============================================================================

#newspell
#name "Add Horror Mark For Devilguards"
#descr "This spell exists to make various horrors target item-spawned Devilguards instead of the person they guard."
#school -1

#precision 100
#effect 609 -- 10 points of horrormark
#nreff 2
#damage 261
#spec 13107208 -- Demons Only, Friends Only, Can Use Underwater
#aoe 1
#fatiguecost 0

#sound 43
#explspr 100112
#flightspr -1
#end

#newspell
#name "2 Devilguards"
#descr "The caster sacrifices blood slaves to contact and bind Devilguard. Devilguards are dark-red wingless demons with glowing blue horns. They are trusted bodyguards and skilled fighters, who will protect their summoner in exchange for the souls of those killed in combat. They are armed with magical moonblades to battle dangerous magical beings such as horrors. Devilguards are far more vulnerable to mundane weapons that most of the infernal devils, so they wear light armor for protection against beings of the mortal realm. They can disguise themselves with illusions for a short time, but cannot sneak through enemy lands unless bound by a contract allowing to replace each other as needed. Devilguards can breathe water, but they are not well-accustomed to underwater combat."
#school -1

#precision -10
#effect 1
#nreff 2
#damage 6538
#spec 8388608
#range 5
#fatiguecost 0

#sound 43
#explspr -1
#flightspr -1

#nextspell "Add Horror Mark For Devilguards"
#end

#selectitem 669
#spr "./alexsadata/dassem/item_contract.tga"
#type 8
#name "Devilguard Pact"
#descr "The demonologist sacrifices thirty blood slaves to get the attention of infernal powers. When the contract is made, he signs his name in blood upon a contract with a powerful demon. From then until the day he dies, the demonologist will be always accompanied by two Devilguards. In return for this boon, the demonologist will give his soul to the demon when the contract ends. This item cannot be used by other demons."
#mainpath 7
#mainlevel 2 -- total cost of 30 slaves for a contract
#itemcost1 200
#constlevel 2
#autospell "2 Devilguards"
#undcommand 10
#tainted 5
#cursed
#nodemon
#nofind
-- Dassem all ages
#restricted 169
#restricted 170
#restricted 171
-- Electrum MA
#restricted 173
-- Brutannia MA/LA
#restricted 179
#restricted 180
-- Cannum MA
#restricted 188
-- Chasos MA
#restricted 145
-- Zel EA
-- those are same nations that Omen cult inhabits.
#end

#newspell
#name "Bind Devilguards"
#descr "The caster sacrifices ten blood slaves to contact and bind two Devilguards. Devilguards are dark-red wingless demons with glowing blue horns. They are trusted bodyguards and skilled fighters, who will protect their summoner in exchange for the souls of those killed in combat. They are armed with magical moonblades to battle dangerous magical beings such as horrors. Devilguards are far more vulnerable to mundane weapons that most of the infernal devils, so they wear light armor for protection against beings of the mortal realm. They can disguise themselves with illusions for a short time, but cannot sneak through enemy lands unless bound by a contract allowing to replace each other as needed. Devilguards can breathe water, but they are not well-accustomed to underwater combat."
#school 6
#researchlevel 4 -- Too stronk!

#path 0 7
--path 1 4 -- New Moonblade devilguards
#pathlevel 0 3
--pathlevel 1 2

#effect 10001
#nreff 2
#damage 6538
#spec 8388608 -- Can Use Underwater
#fatiguecost 1000

-- Dassem all ages
#restricted 169
#restricted 170
#restricted 171
-- Electrum MA
#restricted 173
-- Brutannia MA/LA
#restricted 179
#restricted 180
-- Cannum MA
#restricted 188
-- Chasos MA
#restricted 145
-- Zel EA
-- those are same nations that Omen cult inhabits.
#end

#newspell
#name "Infernal Guard"
#descr "The caster performs a bloody sacrifice to contact a large host of Devilguards. Devilguards are dark-red wingless demons with glowing blue horns. They are trusted bodyguards and skilled fighters, who will protect their summoner in exchange for the souls of those killed in combat. They are armed with magical moonblades to battle dangerous magical beings such as horrors. Devilguards are far more vulnerable to mundane weapons that most of the infernal devils, so they wear light armor for protection against beings of the mortal realm. They can disguise themselves with illusions for a short time, but cannot sneak through enemy lands unless bound by a contract allowing to replace each other as needed. Devilguards can breathe water, but they are not well-accustomed to underwater combat. Powerful casters summon more Devilguards."
#school 6
#researchlevel 9

#path 0 7
#pathlevel 0 6

#effect 10001
#nreff 1008
#damage 6538
#spec 8388608 -- Can Use Underwater
#fatiguecost 5000

-- Dassem all ages
#restricted 169
#restricted 170
#restricted 171
-- Electrum MA
#restricted 173
-- Brutannia MA/LA
#restricted 179
#restricted 180
-- Cannum MA
#restricted 188
-- Chasos MA
#restricted 145
-- Zel EA
-- those are same nations that Omen cult inhabits.
#end

#newmonster 6538
#spr1 "./alexsadata/dassem/demoonguard1.tga"
#spr2 "./alexsadata/dassem/demoonguard2.tga"
#name "Devilguard"
#descr "Devilguards are summoned from infernal realms to defend blood mages from malicious assassins. These dark-red wingless demons with glowing blue horns are trusted bodyguards and skilled fighters, who will protect their summoner in exchange for the souls of those killed in combat. They are armed with magical moonblades to battle dangerous magical beings such as horrors. Devilguards are far more vulnerable to mundane weapons that most of the infernal devils, so they wear light armor for protection against beings of the mortal realm. They can disguise themselves with illusions for a short time, but cannot sneak through enemy lands unless bound by a contract allowing to replace each other as needed. Devilguards can breathe water, but they are not well-accustomed to underwater combat."
#ap 15
#mapmove 18
#hp 19
#size 2
#str 11
#enc 1
#prot 4
#att 13
#def 15
#prec 13
#gcost 0
#mr 16
#mor 30
#okleader
#okundeadleader
#demon
#spiritsight
#pooramphibian
#neednoteat
#illusion
#infernoret 50
#kokytosret 50
#fireres 5
#bodyguard 4
#ambidextrous 3
#patrolbonus 2
#weapon 476
#weapon 476
#custommagic 18432 100
#custommagic 18432 100
#armor "Lightweight Scale Mail"
#armor "Crested Helmet"
#end

-- New Pretender for Dassem, Pyrgor, LA Brutannia/Quad-Zax/Sukarakoyash.
#newmonster 6539
#spr1 "./alexsadata/dassem/devilgod1.tga"
#spr2 "./alexsadata/dassem/devilgod2.tga"
#fixedname "Mephistopheles"
#name "Master of Contracts"
#descr "The Master of Contracts is a less powerful devil of the infernal realm, who prospers by fulfilling contracts with inhabitants of mortal worlds. Before the fall of the last Pantokrator, he was limited in his actions and was only known as the master of the Devilguards, but now he has chosen to act on his own and claim the godly mantle for himself. Well-versed in arts of arcane and blood magic, the Master of Contracts can also disguise himself with illusions to hide in plain sight. If the Master of Pledges is banished back to the infernal realms of Inferno or Kokytos without being killed, he can navigate his way back to this world far more easily. But since other denizens of infernal realm who were once tricked by his contracts won't pass a chance to have their petty revenge, a retinue of Devilguards protects him at all times, and will follow him to the mortal world as well."
#ap 14
#mapmove 3
#hp 63
#size 4
#prot 6
#str 20
#enc 1
#att 14
#def 14
#prec 13
#mr 18
#mor 30
#gcost 9990 -- Discount for amphibiousness; total base cost 250, he's physically weaker than most titans so that's OKish.
#rcost 1
#goodleader
#goodundeadleader
#demon
#spiritsight
#neednoteat
#pooramphibian
#stealthy 0
#illusion
#fireres 5
#magicskill 4 1
#magicskill 7 2
#infernoret 50
#kokytosret 50
#startdom 3
#pathcost 60
#maxage 1000
#weapon "Moon Lance"
#weapon "Barbed Tail"
#batstartsum2d6 6538 -- Batstartsum 2d6 Devilguards
#end

-- =============================================================================
-- GENERIC SECTION END: DevilguardS
-- =============================================================================



-- =============================================================================
-- =============================================================================
-- NATION SECTION START: ROBBLEDOTH
-- STATUS: SORTED
-- IDs: 6440-6499 monsters (free 95-99), weapons 1499-1504; armor 681
-- GENERIC: OMEN, DevilguardS
-- SECTIONS: SHARED OBJECTS, EARLY, EARLY/MIDDLE, MIDDLE, MIDDLE/LATE, LATE
-- =============================================================================

-- =============================================================================
-- NATION SECTION: SHARED OBJECTS
-- =============================================================================

#newweapon 1399
#copyweapon 619
#name "Corpse Venom Dart"
#secondaryeffect 53 -- weakened somewhat
#rcost 1
#end

#newweapon 1400
#name "Touch of Hunger"
#dmg  0
#dt_drain
#twohanded -- To account for loss of base damage from weapons
#hardmrneg
#armorpiercing -- A lot of damage dealt by Draw Blood.
#magic
#att  0
#def  0
#len  0
#bonus
#secondaryeffectalways 1401
#melee50
#skip -- Doesn't contribute to attack density
#end

#newweapon 1401
#copyweapon 515
#name "Rust Iron and Draw Blood"
#aoe 0
#secondaryeffectalways 1402
#end

#newweapon 1402
#copyweapon 690
#name "Draw Blood"
#mrnegates
#end

#newweapon 1403
#name "Bone Sickle"
#dmg  6
#slash
--magic
#att  0
#def  0
#len  1
#rcost 3
#secondaryeffect 54
#end

#newweapon 1404
#name "Bone Battleaxe"
#dmg  10
#twohanded
#slash
--magic
#att  1
#def  0
#len  2
#rcost 5
#secondaryeffect 54
#end

#newarmor 681
#copyarmor 100 -- To get move penalty 2
#name "Reinforced Leather Armor"
#prot 11
#enc 2
#rcost 4
#end

#newspell
#name "Blood for Earth"
#descr "The mage performs a great blood ceremony in order to increase the fertility of the land and its inhabitants. The spell lasts longer if more slaves are sacrificed. Robbledoth provinces yield more taxes and the population grows very quickly when this enchantment or Blood Fecundity is up."
#school 6
#researchlevel 4
#path 1 3
#pathlevel 0 2
#pathlevel 1 2
#effect 10082
#damage 94
#nreff 1
#fatiguecost 1000
#restricted 166
#restricted 167
#restricted 168
#end

#newspell
#school 6
#researchlevel 0
#path 0 7
#pathlevel 0 1
#path 1 8
#pathlevel 1 1
#fatiguecost 0
#name "Prayer of Blood Hunger"
#descr "With this prayer, priest grants extra speed and attack skill to a limited number of undead beings. More powerful blood mages can affect larger amount of targets."
#range 20
#aoe 1000
#effect 23
#damage 33554432 --  Unholy Power
#spec 281034760
#sound 22
#flightspr -1
#explspr 10049 9
#restricted 166
#restricted 167
#restricted 168
#precision 100
#end

#newspell
#school 6
#researchlevel 6
#path 0 7
#path 1 8
#pathlevel 0 4
#pathlevel 1 3
#fatiguecost 300
#effect 23
#damage 33554432 --  Unholy Power
#spec 281034760 -- No effect on demons
#sound 22
#flightspr -1
#explspr 10049 9
#range 0
#aoe 666
#name "Ceremony of Blood Hunger"
#descr "The priest sacrifices three blood slaves to grant extra speed and attack skill to all undead beings on the battlefield."
#restricted 166
#restricted 167
#restricted 168
#end

#newspell
#school 6
#researchlevel 0
#path 0 7
#pathlevel 0 1
#path 1 8
#pathlevel 1 1
#fatiguecost 100
#name "Prayer of Bloodied Bones"
#descr "The priest sacrifices a blood slave to grant extra magic resistance to a large group of friendly undead. This extra magic resistance is very useful if the enemy has priests that can banish the undead or lots of powerful sorcerers using arcane spells."
#range 20
#aoe 5010
#effect 10
#damage 67108864 -- Antimagic
#spec 281034760 -- No effect on demons -- 12599296 -- Non-Undead only 
#sound 22
#flightspr -1
#explspr 10049 9
#restricted 166
#restricted 167
#restricted 168
#precision 100
#end

#newspell
#school 6
#researchlevel 4
#path 0 7
#pathlevel 0 3
#path 1 8
#pathlevel 1 3
#fatiguecost 200
#name "Ceremony of Bloodied Bones"
#descr "The priest sacrifices two blood slaves to grant extra magic resistance to all of friendly undead on the battlefield. This extra magic resistance is very useful if the enemy has priests that can banish the undead or lots of powerful sorcerers using arcane spells."
#range 15
#aoe 666
#effect 10
#damage 67108864 -- Antimagic
#spec 281034760 -- No effect on demons -- 12599296 -- Non-Undead only 
#sound 22
#flightspr -1
#explspr 10049 9
#restricted 166
#restricted 167
#restricted 168
#precision 100
#end

#newspell
#school 6
#researchlevel 3
#path 0 7
#path 1 8
#pathlevel 0 1 -- for Harvesters or Soil Flayers to cast; very powerful thug buff
#pathlevel 1 1
#fatiguecost 100
#effect 23
#damage 4102 -- Invulnerable, Haste, Earthpower
#range 0
#aoe 0
#sound 22
#explspr 10049 9
#flightspr -1
#name "Ceremony of Blood Harvest"
#descr "The priest sacrifices a blood slave to become invulnerable to mundane weapons and gain increased movement speed, extra power in Earth magic and constant reinvigoration for the duration of battle. The caster is also relieved of all fatigue and can immediately enter melee combat."
#restricted 166
#restricted 167
#restricted 168
#nextspell "Reinvigoration"
#end


-- ED crosspath evocation
#newspell
#name "Disease of Starvation"
#descr "The caster extends the deathly powers of Starvation upon a small group of enemies. Their armor is rusted to uselessness and they are diseas."
#school -1
#researchlevel 0
#path 0 5
#path 1 3
#pathlevel 0 1
#pathlevel 1 1

#precision 0
#effect 11
#nreff 1
#damage 1
#spec 70368760954880 -- MRnegates easily, no fliers/floaters
#range 25
--provrange 10
#aoe 1
#fatiguecost 0

#sound 45
--explspr 10149
--flightspr 10256

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#end

-- ED crosspath evocation
#newspell
#name "Touch of Starvation"
#descr "The caster extends the deathly powers of Starvation over a small group of targets standing on dry earth. Their iron equipment is rusted to uselessness and they might get diseased."
#school 2
#researchlevel 1
#path 0 5
#path 1 3
#pathlevel 0 1
#pathlevel 1 1

#precision 5
#effect 11
#nreff 1
#damage 2048
#spec 70368744177664 -- no fliers/floaters
#range 30
--provrange 10
#aoe 1000
#fatiguecost 30

#sound 45
#explspr 10053
#flightspr -1

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 166
#restricted 167
#restricted 168
#nextspell "Disease of Starvation"
#end

-- ED crosspath evocation
#newspell
#name "Scythe of Starvation"
#descr "The caster extends the deathly powers of Starvation over a large group of targets standing on dry earth. Their iron equipment is rusted to uselessness and they might get diseased."
#school 2
#researchlevel 5
#path 0 5
#path 1 3
#pathlevel 0 3
#pathlevel 1 1

#precision 3
#effect 11
#nreff 1
#damage 2048
#spec 70368744177664 -- no fliers/floaters
#range 40
--provrange 10
#aoe 2003
#fatiguecost 30

#sound 45
#explspr 10058
#flightspr -1

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 166
#restricted 167
#restricted 168
#nextspell "Disease of Starvation"
#end

#newspell
#name "Call Venomous Moose"
#descr "The Starvation and Hunger has affected not only the humans of Robbledoth, but a number of the animals as well. The Venomous Moose are a prime example of this: once peaceful forest-dwelling animals that fed on small trees and shrubs, now they relentlessly preys upon living beings to feast upon their flesh. They can be barely controlled by the necromancers of Robbledoth in their lust for blood. Their teeth have transformed to thin razor-sharp fangs which seep with deadly venom. The visage of the Venomous Moose inspires supernatural dread in the hearts of mortals."
#school 0
#researchlevel 1
#path 0 5
#path 1 6
#pathlevel 0 1
#pathlevel 1 1

--precision 3
#effect 10001
#nreff 5
#damage 6442
--spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 1000

--sound 21
--explspr 10266
--flightspr 10068

--onlyatsite "Arcanian Mausoleum"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 166
#restricted 167
#restricted 168
#end

#newspell
#name "Bind Ghoul Lions"
#descr "The Starvation and Hunger has affected not only the humans of Robbledoth, but a number of the animals as well. The Ghoul Lions are a prime example of this: once noble and ferocious beasts, now they relentlessly prey upon living beings to feast upon their flesh. They can be barely controlled by the necromancers of Robbledoth and are exceptionally vulnerable to magic. Their claws and jaws have transformed and twisted and seep with poisonous slime that stiffens the muscles of those they wound."
#school 0
#researchlevel 3
#path 0 5
#path 1 6
#pathlevel 0 1
#pathlevel 1 2

--precision 3
#effect 10001
#nreff 2006
#damage 6441
--spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 1000

--sound 21
--explspr 10266
--flightspr 10068

--onlyatsite "Arcanian Mausoleum"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 166
#restricted 167
#restricted 168
#end

#newspell -- EA rob
#name "Bind Bloodvine Men"
#descr "Once the tribal people of Robbledoth were peacefully living in forests along the ocean shore, worshipping benevolent spirits of nature and earth. But one day the very earth rumbled, and clouds of vile steam coming from the sea covered the land, the deathly rains quickly transforming many of the verdant trees into dry husks in a single day. Unlike mortal beings, the spirits of nature, infused with malicious energies, met fates even worse, becoming twisted and mad through inhuman pain. The blood sacrifices introduced by the new cult have divorced them even further from their primordial nature, and now these horrifying beings manifest near the forests of Robbledoth as monsters composed of rotting vines, moss and roots, craving living flesh. They can regenerate their wounds, but their bodies are more susceptible to natural poisons."
#school 0
#researchlevel 3
#path 0 6
#path 1 7
#pathlevel 0 2
#pathlevel 1 1

--precision 3
#effect 10001
#nreff 5
#damagemon "Bloodvine Man"
--spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 100
-- Very easy to pull off in EA, and many can cast it during MA. LA is... pretty uncastable without branching into Spirits of Robbledoth/empowering.
-- Not scaling, works like you've got Ivylord 1 - the Bloodvines are slightly stronger

--sound 21
--explspr 10266
--flightspr 10068

--onlyatsite "Arcanian Mausoleum"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 166
#restricted 167
#restricted 168
#end

#newspell -- EA rob
#name "Bind Bloodvine Ogres"
#descr "Once the tribal people of Robbledoth were peacefully living in forests along the ocean shore, worshipping benevolent spirits of nature and earth. But one day the very earth rumbled, and clouds of vile steam coming from the sea covered the land, the deathly rains quickly transforming many of the verdant trees into dry husks in a single day. Unlike mortal beings, the spirits of nature, infused with malicious energies, met fates even worse, becoming twisted and mad through inhuman pain. The blood sacrifices introduced by the new cult have divorced them even further from their primordial nature, and now these horrifying beings manifest near the forests of Robbledoth as monsters composed of rotting vines, moss and roots, craving living flesh. They can regenerate their wounds, but their bodies are more susceptible to natural poisons."
#school 0
#researchlevel 4
#path 0 6
#path 1 7
#pathlevel 0 3
#pathlevel 1 2

--precision 3
#effect 10001
#nreff 4
#damagemon "Bloodvine Ogre" -- With regeneration removed, added +1 ogres and vine men.
--spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 300
-- Very easy to pull off in EA, and mages with boosters can cast it during MA. LA is... pretty uncastable without branching into Spirits of Robbledoth.
-- Not scaling, works like you've got Ivylord 1 - the Bloodvines are slightly stronger
-- Not amphibian, but regenerate, recuperate and have extra lifedrain attack. MR score is higher, def is -1 lower.

--sound 21
--explspr 10266
--flightspr 10068

--onlyatsite "Arcanian Mausoleum"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 166
#restricted 167
#restricted 168
#end

#newspell -- EA rob
#name "Awaken Spirit of Robbledoth"
#descr "Once the tribal people of Robbledoth were peacefully living in forests along the ocean shore, worshipping benevolent spirits of nature and earth. But one day the very earth rumbled, and clouds of vile steam coming from the sea covered the land, the deathly rains quickly transforming many of the verdant trees into dry husks in a single day. Unlike mortal beings, the spirits of nature, infused with malicious energies, met fates even worse, becoming twisted and mad through inhuman pain. The blood sacrifices introduced by the new cult have divorced them even further from their primordial nature, and now these horrifying beings manifest near the forests of Robbledoth as monsters composed of rotting vines, moss and roots, craving living flesh. They can regenerate their wounds, but their bodies are more susceptible to natural poisons. There are three major Spirits of Robbledoth to be awakened."
#school 0
#researchlevel 7
#path 0 6
#path 1 7
#pathlevel 0 6
#pathlevel 1 4
-- Need N3B2 Druid with N2 mace/N3S1 bracelet/B3N2 armor/B4+ booster; MA will likely need a NB pretender since N3B1 Druid of Blood Earths are rare, and LA is pretender only.
-- In short, EA has guaranteed Spirits, others do not.
--precision 3
#effect 10089
#nreff 1
#damage -6992 --"Spirit of Robbledoth"
--spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 5000

--sound 21
--explspr 10266
--flightspr 10068

--onlyatsite "Arcanian Mausoleum"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 166
#restricted 167
#restricted 168
#end

#newspell
#name "Bind Ghouls"
#descr "When the Starvation struck Robbledoth, hundreds and thousands of living beings perished, before druids of Robbledoth found the only way to stop the curse. The lingering traces of its foul magic still afflict the land, killing all living creatures alike. However, with some effort the necromancers of Robbledoth can control the ghouls which flock to the Robbledoth in great numbers, feeding on the dead bodies, and direct them at enemies of their lands."
#school 1
#researchlevel 2
#path 0 5
#path 1 7
#pathlevel 0 1
#pathlevel 1 1

--precision 3
#effect 10001
#nreff 3010
#damage 198
--spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 500
-- Very easy to pull off in LA, and 1/4 mages can cast it during EA. MA is difficult since Reapers aren't that common.
-- The packs of ghouls are more useful than longdead and can be used for siege defense.

--sound 21
--explspr 10266
--flightspr 10068

--onlyatsite "Arcanian Mausoleum"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 166
#restricted 167
#restricted 168
#end


-- Starvation spell EA, MA
#newspell
#school 6
#researchlevel 2
#path 0 7
#path 1 5
#effect 10042
#pathlevel 0 2
#pathlevel 1 1
#fatiguecost 1600
#damage 795
#provrange 5
#nowatertrace 1
#name "Breath of Starvation"
#descr "The caster performs a sacrificial ritual to afflict the lands with the curse of Starvation. Death takes hold over the province, part of the population dies and unrest increases."
#restricted 166
#restricted 167
#restricted 168
#end

#newspell
#name "Terror of the Moose"
#descr "The caster expends some Death gems to create a group of Venomous Moose in the remote forest, which is then afflicted with the breath of Starvation. Once peaceful forest-dwelling animals that fed on small trees and shrubs, now Venomous Mooses relentlessly prey upon living beings to feast upon their flesh. They can be barely controlled by the necromancers of Robbledoth, but their crusted skin offers them better protection against weaker attacks. Their teeth have transformed to thin razor-sharp fangs which seep with deadly venom. The visage of the Venomous Moose inspires supernatural dread in the hearts of mortals."
#school 0
#researchlevel 6
#path 0 5
#path 1 6
#pathlevel 0 3
#pathlevel 1 2

--precision 3
#effect 10037
#nreff 7
#damage 6442
--spec 8388608
--range 5010
#provrange 4
--aoe 5010
#fatiguecost 1800

--sound 21
--explspr 10266
--flightspr 10068

--onlyatsite "Arcanian Mausoleum"
--onlygeosrc 64
#onlygeodst 128
--nolandtrace 1
--nowatertrace 1
#restricted 166
#restricted 167
#restricted 168
#nextspell "Breath of Starvation"
#end

#newspell
#name "Fort of Ash and Bones"
#descr "With the aid of this spell, the necromancer raises a fort made of ancient ash and brittle bones in the province. The fortification thus created is not particularly durable and can be easily breached, but it is a fortification nonetheless."
#school 4
#researchlevel 4 -- Very early. Very early. VERY EARLY. And very cheap, too.

#path 0 5
#path 1 7
#pathlevel 0 4
#pathlevel 1 1

--precision 1
#effect 10063
#nreff 1
#damage 28 -- Wooden Fort, immediately
#spec 8388608
--range 5
--aoe 3001
#fatiguecost 3500 -- It's slightly worse than Bramble Fort (-5 admin), and can't be upgraded to Citadel, but can be built anywhere.

--sound 43
--explspr -1
--flightspr -1

#provrange 0
--nolandtrace 1
--nowatertrace 1
#restricted 166
#restricted 167
#restricted 168
#end

-- Starvation.
#newspell
#name "Wither World"
#descr "Very powerful mages with a predisposition towards vampirism can harness the dreadful curse of Starvation tightly woven into the withered earth of Robbledoth to propagate this dreadful plague across the world. Every month, some of the remote provinces will be struck by the plague, wiping out the populace, and while the ghouls will attack the local populace in their unrestrained hunger for warm living flesh, newborn vampires of varying powers will join your ranks. The wicked curse is airborne and will not affect the underwater realm in any possible way, much as vampires are unable to withstand contact with water. Though there is no way to affect the world beneath the waves, the caster can expend a massive amount of Death gems, despite many of the rituals enacted belonging to the school of Blood Magic, to infuse the travelling winds with the plague of Starvation and infect distant shores."
#school 0
#researchlevel 9 -- anlimitid powah!!!
#path 0 5
#path 1 7
#pathlevel 0 6
#pathlevel 1 6

--precision 4
#effect 10081
#nreff 1
#damage 321
--spec 537395776
--range 2028
--provrange 5
--aoe 0
#fatiguecost 8000 -- It's death-based spell. Utterdark-lite, if you'd like a comparison.

--sound 21
--explspr 10149
--flightspr 10256

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 166 -- EA Robbledoth
#restricted 167 -- EA Robbledoth
#restricted 168 -- LA Robbledoth
#end

#newevent
#rarity 13
#req_myench 321 -- Wither World
#req_owncapital 1
#req_unique 1
#req_pop0ok
#msg "A dire portent.
The Lord of ##landname## has unleashed the curse of Starvation upon the entire world! Plague sweeps all the living as ghouls and vampires flock to the cause of the god of death. Unless this spell is halted, the world will surely succumb to the rule of bloodsucking kind."
#end


-- World death scales increase
#newevent
#rarity 13
#req_rare 66 -- 66%, so might not work as intended in strong G3 dominions
#worldincscale 3
#req_permonth 1
#req_hostileench 321
#msg "The curse of Starvation is afflicting the world. Crops are failing, dead men are walking, and hungry flocks of vampires are stalking the lands."
#end
-- Wither World event: hostile independent necromancer
#newevent
#rarity 5
#req_land 1
#req_rare 1
#req_gem 5
#req_unluck 1
#req_permonth 2
#req_capital 0
#req_minpop 200
#req_maxdom 5
#req_hostileench 321
#kill 5
#gemloss 5
#msg "An evil necromancer and his host suddenly attacked the province in search of magical resources."
#com 310
#10d6units 197
#10d6units 196
#end

-- Wither World event: hostile hungry wolves
#newevent
#rarity 5
#req_land 1
#req_rare 1
#req_season 3
#req_permonth 2
#req_capital 0
#req_minpop 200
#req_maxdom 5
#req_hostileench 321
#msg "The wolves are hungry this winter and locals are being attacked and killed by the score."
#kill 2
#unrest 10
#com 1224
#1d6units 1224
#5d6units 284
#end

-- The Wither World event: ghoul freespawn for EA and MA
#newevent
#rarity 5
#req_fort 1
#req_friendlyench 321
#req_enchdom 321
#req_death 1
#req_land 1
#notext -- oppress
#nolog -- oppress
#msg "The ghouls freespawn in forts."
#nationench 321
#2d6units 196
#end

-- The Wither World event: kill pop&spawn a vampire in EA/MA/LA
#newevent
#rarity 5
#req_rare 3
#req_fort 0
#req_death 1
#req_land 1
#req_enchdom 321
#msg "The curse of Starvation has struck, wiping out one third of the population and causing widespread panic among the survivors, as the dead rise and attack the province."
#incscale3 1
#kill 33
#unrest 30
#nationench 321
#com 198
#2d6units 198
#stealthcom 405 -- Vampire
#1d6units 405
#end

-- Elite vampire: D1B1 magic access.
#newevent
#rarity 5
#req_rare 1
#req_fort 0
#req_permonth 2
#req_death 3
#req_indepok 1
#req_land 1
#req_ench 321
#msg "The curse of Starvation has struck, wiping out one third of the population and causing widespread panic among the survivors, as the dead rise and attack the province."
#incscale3 1
#kill 33
#unrest 30
#nationench 321
#2com 198
#4d6units 198
#com 198
#2d6units 198
#stealthcom 405 -- Vampire
#1d6units 405
#pathboost 5
#pathboost 7
#end


#newitem
#name "Bleeding Skull Staff"
#spr "./alexsadata/robbledoth/item_staff.tga"
#descr "The Bleeding Skull Staff is an ebony staff adorned with a human skull and sanctified by blood sacrifice. The skull has to be taken from a necromancer with great experience in Death magic. The skull will give advice on necromancy and increase the wielder's power in Death magic, and the blood sacrifice empowers his or her with blessing of the Bloodthirsty God. The staff is cursed and owner will only part with it upon death."
#type 2
#constlevel 4
#weapon "Magic Staff"
#bless
#cursed
#magicboost 5 1
#mainpath 5
#mainlevel 2
#secondarypath 7
#secondarylevel 1
#restricted 166
#restricted 167
#restricted 168
#end

#newitem
#name "Cuirass of Dread"
#spr "./alexsadata/robbledoth/item_cuirass.tga"
#descr "This cuirass fashioned from a human ribcage is inscribed with runes of dread and terror and sanctified by blood sacrifice. The warrior wearing this cuirass will inspire supernatural fear among his opponents and strike awe to those weak of heart. The cuirass also bestows the blessing of the Bloodthirsty God upon the bearer."
#type 5
#constlevel 4
#armor "Bone Cuirass"
#bless
#cursed
#fear 5
#awe 1
#mainpath 5
#mainlevel 2
#secondarypath 7
#secondarylevel 1
#restricted 166
#restricted 167
#restricted 168
#end

#newitem
#name "Helmet of Blood"
#spr "./alexsadata/robbledoth/item_helmet.tga"
#descr "This helmet was crafted from a whole human skull and sanctified by blood sacrifice. The bearer will be constantly blessed by the powers of the Bloodthirsty God, but the helmet is cursed and will never detach from wearer's skull."
#type 6
#constlevel 2
#armor "Bone Helmet"
#bless
#cursed
#mainpath 7
#mainlevel 2
#restricted 166
#restricted 167
#restricted 168
#end


#newitem
#name "Chalice of Misery"
#spr "./alexsadata/robbledoth/item_chalice.tga"
#descr "This cursed chalice is constantly overflowing with corpse venom, spreading diseases and poisons amongst those unfortunate enough to approach the bearer of this unholy cup during combat. The bearer of the chalice will be constantly blessed by powers of the Bloodthirsty God, but will eventually succumb to an incurable disease unless undead."
#type 8
#constlevel 6
#bless
#disease
#diseasecloud 5
#cursed
#poisoncloud 5 -- AOE effect, worthless vs skelespam but any living chaff like Swarm will be affected
#poisonres 8
#mainpath 5
#mainlevel 3
#restricted 166
#restricted 167
#restricted 168
#end



#newmonster 6440
#fixedname "Deathgrip"
#name "Awakened Smith"
#spr1 "./alexsadata/robbledoth/hero3_1.tga"
#spr2 "./alexsadata/robbledoth/hero3_2.tga"
#descr "Deathgrip was one of the most skilled artisans and craftsmen during his life. He travelled far and wide, learning the secrets of the craft from both the Daktyloi of Therodos, and Dwarves of cold Vanheim, and in his final days returned to his homeland to teach magic to the first Shamans of Robbledoth. When the Starvation struck the lands of Robbledoth, he has been long dead and buried, his tomb becoming a place of worship, yet the coming of the Awakening God with great powers over death and life has stirred him from his lifeless slumber and he has risen to serve his people once again, forging the weapons and armor worthy of legendary heroes of Robbledoth. Deathgrip is revered among the priests of Robbledoth as the herald of the Awakening God and can lead armies of living and undead alike."
#ap 14
#mapmove 20
#hp 24
#size 2
#str 15
#prot 4
#enc 0
#att 14
#def 12
#prec 12
#mr 17
#mor 30
#gcost 0
#holy
#okleader
#okndeadleader
#inspirational 1
#coldres 15
#poisonres 25
#undead
#unique -- HERO
#mastersmith 1
#fixforgebonus 2
#clearweapons
#weapon "Touch of Hunger"
#weapon "Enchanted Hammer"
#armor "Bone Helmet"
#armor "Bone Cuirass"
#startage 150
#pierceres
#magicskill 0 1
#magicskill 1 1
#magicskill 2 1
#magicskill 3 2
#magicskill 5 2
#end


#newmonster -- ea rob
#nametype 145
#name "Bloodvine Man"
#spr1 "./alexsadata/robbledoth/treant_small1.tga"
#spr2 "./alexsadata/robbledoth/treant_small2.tga"
#descr "Once the tribal people of Robbledoth were peacefully living in forests along the ocean shore, worshipping benevolent spirits of nature and earth. But one day the very earth rumbled, and clouds of vile steam coming from the sea covered the land, the deathly rains quickly transforming many of the verdant trees into dry husks in a single day. Unlike mortal beings, the spirits of nature, infused with malicious energies, met fates even worse, becoming twisted and mad through inhuman pain. The blood sacrifices introduced by the new cult have divorced them even further from their primordial nature, and now these horrifying beings manifest near the forests of Robbledoth as monsters composed of rotting vines, moss and roots, craving living flesh. They can drain life from living beings on touch."
#ap 8
#mapmove 14
#hp 17
#size 2
#prot 7
#str 11
#enc 0
#att 10
#def 7
#prec 3
#mr 10
#mor 50
#gcost 0
#rpcost 10000
#rcost 1
#weapon "Touch of Hunger"
#weapon "Fist"
#weapon "Fist"
#okleader
#poisonres 15
#heal
#plant
#maxage 1000
#insane 10
#pierceres
#bluntres
#inanimate
#magicbeing
#neednoteat
#wastesurvival
#forestsurvival
#end

#newmonster -- ea rob
#nametype 145
#name "Bloodvine Ogre"
#spr1 "./alexsadata/robbledoth/treant1.tga"
#spr2 "./alexsadata/robbledoth/treant2.tga"
#descr "Once the tribal people of Robbledoth were peacefully living in forests along the ocean shore, worshipping benevolent spirits of nature and earth. But one day the very earth rumbled, and clouds of vile steam coming from the sea covered the land, the deathly rains quickly transforming many of the verdant trees into dry husks in a single day. Unlike mortal beings, the spirits of nature, infused with malicious energies, met fates even worse, becoming twisted and mad through inhuman pain. The blood sacrifices introduced by the new cult have divorced them even further from their primordial nature, and now these horrifying beings manifest near the forests of Robbledoth as monsters composed of rotting vines, moss and roots, craving living flesh. They can drain life from living beings on touch."
#ap 12
#mapmove 14
#hp 55
#size 4
#prot 9
#str 18
#enc 0
#att 13
#def 6
#prec 4
#mr 10
#mor 50
#gcost 0
#rpcost 10000
#rcost 1
#weapon "Touch of Hunger"
#weapon "Fist"
#weapon "Fist"
#popkill 1
#okleader
#poisonres 15
#heal
#plant
#maxage 1000
#insane 10
#pierceres
#bluntres
#inanimate
#magicbeing
#neednoteat
#wastesurvival
#forestsurvival
#end

#newmonster -- ea rob
#nametype 145
#name "Bloodvine Spirit"
#spr1 "./alexsadata/robbledoth/treant1.tga"
#spr2 "./alexsadata/robbledoth/treant2.tga"
#descr "Once the tribal people of Robbledoth were peacefully living in forests along the ocean shore, worshipping benevolent spirits of nature and earth. But one day the very earth rumbled, and clouds of vile steam coming from the sea covered the land, the deathly rains quickly transforming many of the verdant trees into dry husks in a single day. Unlike mortal beings, the spirits of nature, infused with malicious energies, met fates even worse, becoming twisted and mad through inhuman pain. The blood sacrifices introduced by the new cult have divorced them even further from their primordial nature, and now these horrifying beings manifest near the forests of Robbledoth as monsters composed of rotting vines, moss and roots, craving living flesh. They can drain life from living beings on touch."
#ap 12
#mapmove 14
#hp 55
#size 4
#prot 9
#str 18
#enc 0
#att 13
#def 6
#prec 8 -- The first difference
#mr 16 -- The second difference
#mor 50
#gcost 0
#rpcost 10000
#rcost 1
#weapon "Touch of Hunger"
#weapon "Crush"
#weapon "Crush"
#regeneration 7
#popkill 1
#okleader
#poisonres 15
#heal
#plant
#maxage 1000
#insane 10
#magicskill 6 2
#magicskill 7 2
#custommagic 29696 100 -- N2B2 + EDNB; replaced Druids of the Soil in everything but Astral access.
#pierceres
#bluntres
#magicbeing
#neednoteat
#inanimate
#wastesurvival
#forestsurvival
#end

#newmonster -- ea rob
#nametype 145
#name "Spirit of Robbledoth"
#spr1 "./alexsadata/robbledoth/treant1.tga"
#spr2 "./alexsadata/robbledoth/treant2.tga"
#descr "Once the tribal people of Robbledoth were peacefully living in forests along the ocean shore, worshipping benevolent spirits of nature and earth. But one day the very earth rumbled, and clouds of vile steam coming from the sea covered the land, the deathly rains quickly transforming many of the verdant trees into dry husks in a single day. Unlike mortal beings, the spirits of nature, infused with malicious energies, met fates even worse, becoming twisted and mad through inhuman pain. The blood sacrifices introduced by the new cult have divorced them even further from their primordial nature, and now these horrifying beings manifest near the forests of Robbledoth as monsters composed of rotting vines, moss and roots, craving living flesh. They can drain life from living beings on touch. This spirit has not yet taken the physical form and is thus limited in ability to interact with mortal world."
#ap 12
#mapmove 14
#hp 50
#size 4
#prot 0
#str 15
#enc 0
#att 12
#def 5
#prec 8
#mr 15
#mor 50
#gcost 0
#rpcost 10000
#rcost 1
#weapon "Touch of Hunger"
#weapon "Crush"
#regeneration 7
#ethereal
#popkill 1
#okleader
#poisonres 15
#heal
#plant
#maxage 1000
#insane 10
#magicskill 6 2
#magicskill 7 2
#custommagic 29696 100 -- N2B2 + EDNB
#pierceres
#bluntres
#magicbeing
#neednoteat
#inanimate
#wastesurvival
#forestsurvival
#itemslots 0
#end

#newmonster -- ea rob
#name "King of Dead Forests"
#fixedname "Nrognaf"
#spr1 "./alexsadata/robbledoth/treant_heroD1.tga"
#spr2 "./alexsadata/robbledoth/treant_heroD2.tga"
#descr "During Starvation some of the powerful spirits of nature, infused with malicious energies, have transformed into something far more sinister. The blood sacrifices introduced by the new cult have divorced them even further from their primordial nature, and now these horrifying beings manifest near the forests of Robbledoth as monsters composed of rotting vines, moss and roots, craving living flesh. They can drain life from living beings on touch. Nrognaf is the most powerful and ancient among the Kings of the Dead Forests. He regains much of his old powers over Nature when travelling the forested provinces and is a powerful necromancer in his own right. There are three major Spirits of Robbledoth to be awakened."
#ap 12
#mapmove 14
#hp 76
#size 5
#prot 9
#str 24
#enc 0
#att 14
#def 7
#prec 8
#mr 18
#mor 50
#gcost 0
#rpcost 10000
#rcost 1
#unique -- SUMMON A summonable unique similar to Royalty.
#weapon "Touch of Hunger"
#weapon "Magic Staff"
#weapon "Sleep Vines"
#armor "Crown"
#regeneration 15
#fear 5
#popkill 5
#okleader
#poisonres 15
#heal
#plant
#insane 10
#startage 1000
#maxage 1000
#magicskill 5 4
#magicskill 6 2
#magicskill 7 2
#magicboost 6 2
#pierceres
#bluntres
#magicbeing
#neednoteat
#inanimate
#wastesurvival
#forestsurvival
#batstartsum2 "Bloodvine Ogre"
#makemonsters2  "Bloodvine Ogre"
#montag 6992
#end

#newmonster -- ea rob
#name "King of Dead Forests "
#fixedname "Nrognaf"
#spr1 "./alexsadata/robbledoth/treant_heroD1.tga"
#spr2 "./alexsadata/robbledoth/treant_heroD2.tga"
#descr "During Starvation some of the powerful spirits of nature, infused with malicious energies, have transformed into something far more sinister. The blood sacrifices introduced by the new cult have divorced them even further from their primordial nature, and now these horrifying beings manifest near the forests of Robbledoth as monsters composed of rotting vines, moss and roots, craving living flesh. They can drain life from living beings on touch. Nrognaf is the most powerful and ancient among the Kings of the Dead Forests. He regains much of his old powers over Nature when travelling the forested provinces and is a powerful necromancer in his own right. There are three major Spirits of Robbledoth to be awakened."
#ap 12
#mapmove 14
#hp 63
#size 5
#prot 9
#str 19
#enc 0
#att 14
#def 7
#prec 8
#mr 16
#mor 50
#gcost 0
#rpcost 10000
#rcost 1
#unique -- SUMMON A summonable unique similar to Royalty.
#weapon "Touch of Hunger"
#weapon "Magic Staff"
#weapon "Sleep Vines"
#armor "Crown"
#regeneration 7
#fear 5
#popkill 5
#okleader
#poisonres 15
#heal
#plant
#insane 10
#startage 1000
#maxage 1000
#magicskill 5 4
#magicskill 6 2
#magicskill 7 2
#pierceres
#bluntres
#inanimate
#magicbeing
#neednoteat
#wastesurvival
#forestsurvival
#forestshape "King of Dead Forests"
#end

#selectmonster "King of Dead Forests"
#plainshape "King of Dead Forests "
#end

#selectmonster "King of Dead Forests "
#name "King of Dead Forests"
#end

#newmonster -- ea rob
#name "Lord of Wastelands"
#fixedname "Nragnut"
#spr1 "./alexsadata/robbledoth/treant_heroE1.tga"
#spr2 "./alexsadata/robbledoth/treant_heroE2.tga"
#descr "During Starvation some of the powerful spirits of nature, infused with malicious energies, have transformed into something far more sinister. The blood sacrifices introduced by the new cult have divorced them even further from their primordial nature, and now these horrifying beings manifest near the forests of Robbledoth as monsters composed of rotting vines, moss and roots, craving living flesh. They can drain life from living beings on touch. Nragnut is the Lord of Wastelands. He is a powerful Earth mage, but has lost all his ties to wild nature. There are three major Spirits of Robbledoth to be awakened."
#ap 12
#mapmove 14
#hp 63
#size 5
#prot 9
#str 19
#enc 0
#att 14
#def 7
#prec 8
#mr 18
#mor 50
#gcost 0
#rpcost 10000
#rcost 1
#unique -- SUMMON A summonable unique similar to Royalty.
#weapon "Touch of Hunger"
#weapon "Magic Staff"
#regeneration 7
#fear 5
#popkill 10
#okleader
#poisonres 15
#heal
#plant
#insane 10
#startage 1000
#maxage 1000
#magicskill 0 1
#magicskill 3 3
#magicskill 5 2
#magicskill 7 2
#pierceres
#bluntres
#inanimate
#magicbeing
#neednoteat
#wastesurvival
#forestsurvival
#montag 6992
#end

#newmonster -- ea rob
#name "Eater of Earth-Blood"
#fixedname "Nrutner"
#spr1 "./alexsadata/robbledoth/treant_heroB1.tga"
#spr2 "./alexsadata/robbledoth/treant_heroB2.tga"
#descr "During Starvation some of the powerful spirits of nature, infused with malicious energies, have transformed into something far more sinister. The blood sacrifices introduced by the new cult have divorced them even further from their primordial nature, and now these horrifying beings manifest near the forests of Robbledoth as monsters composed of rotting vines, moss and roots, craving living flesh. They can drain life from living beings on touch. Nrutner is the Eater of Earth-Blood, a hungry apparition which will devour friends and enemies alike. Its demonic powers gained from contact with the corruption of Father Illearth grant the Eater extreme physical strength and skill in Blood and Earth magic, There are three major Spirits of Robbledoth to be awakened."
#ap 12
#mapmove 14
#hp 76
#size 5
#prot 12
#str 24
#enc 0
#att 14
#def 7
#prec 8
#mr 18
#mor 50
#gcost 0
#rpcost 10000
#rcost 1
#unique -- SUMMON A summonable unique similar to Royalty.
#weapon "Touch of Hunger" -- Corrodes the iron
#weapon "Life Drain"
#weapon 636 -- LD tentacle
#regeneration 15
#fear 5
#popkill 50
#okleader
#demon
#poisonres 15
#heal
#plant
#insane 10
#startage 1000
#maxage 1000
#magicskill 3 3 -- Buffed a little bit, E3N2B3
#magicskill 6 2
#magicskill 7 3
#pierceres
#bluntres
#inanimate
#neednoteat
#wastesurvival
#forestsurvival
#montag 6992
#end


#newmonster 6441
#name "Ghoul Lion"
#spr1 "./alexsadata/robbledoth/lionghoul1.tga"
#spr2 "./alexsadata/robbledoth/lionghoul2.tga"
#descr "The Starvation and Hunger has affected not only the humans of Robbledoth, but a number of the animals as well. The Ghoul Lions are a prime example of this: once noble and ferocious beasts, now they relentlessly prey upon living beings to feast upon their flesh. They can be barely controlled by the necromancers of Robbledoth and are exceptionally vulnerable to magic. Their claws and jaws have transformed and twisted and seep with poisonous slime that stiffens the muscles of those they wound."
#ap 18
#mapmove 20
#hp 20
#size 3
#str 16
#prot 4
#enc 0
#att 13
#def 11
#prec 5
#mr 8
#mor 18
#gcost 0
#rpcost 10000
#rcost 1
#poorleader
#poorundeadleader
#undead
#heal
#forestsurvival
#wastesurvival
#poisonres 25
#undisciplined
#neednoteat
#popkill 1
--incunrest 10
#quadruped
#weapon 43
#weapon 323
#end

#newmonster 6442
#name "Venomous Moose"
#spr1 "./alexsadata/robbledoth/moose_1.tga"
#spr2 "./alexsadata/robbledoth/moose_2.tga"
#descr "The Starvation and Hunger has affected not only the humans of Robbledoth, but a number of the animals as well. The Venomous Moose are a prime example of this: once peaceful forest-dwelling animals that fed on small trees and shrubs, now they relentlessly preys upon living beings to feast upon their flesh. They can be barely controlled by the necromancers of Robbledoth in their lust for blood. Their teeth have transformed to thin razor-sharp fangs which seep with deadly venom. The visage of the Venomous Moose inspires supernatural dread in the hearts of mortals."
#ap 22
#mapmove 20
#hp 38
#size 4
#str 17
#prot 4
#enc 0
#att 10
#def 8
#prec 5
#mr 10
#mor 18
#gcost 0
#rpcost 10000
#rcost 1
#poorleader
#poorundeadleader
#undead
#heal
#forestsurvival
#wastesurvival
#poisonres 25
#undisciplined
#neednoteat
#berserk 5
#fear 5
#popkill 2
--incunrest 20
#quadruped
#weapon 634
#weapon 397
#weapon 65
#end

-- =============================================================================
-- NATION SECTION END: SHARED OBJECTS
-- =============================================================================

-- =============================================================================
-- NATION SECTION: EARLY ROBBLEDOTH
-- =============================================================================

#newsite
#name "Grove of the Blood Soil"
#path 6
#level 0
#rarity 5
#gems 3 1
#gems 5 1
#gems 6 2
#gems 7 4 -- to account for 25% killcappop
#homecom "Druid of the Soil"
--homecom "Soil Flayer"
--homemon "Soil Guard"
--homemon "Bloodvine Man"
--homemon "Bloodvine Ogre"
--homecom "King of Dead Forests"
--homecom "Lord of Wastelands"
--homecom "Eater of Earth-Blood"
--homecom "First Harvester"
#end



-- Starvation spell EA
#newspell
#school 6
#researchlevel 4
#path 0 7
#path 1 5
#effect 10042
#pathlevel 0 2
#pathlevel 1 1
#fatiguecost 1000
#damage 796
#provrange 4
#nowatertrace 1
#name "Curse of Starvation"
#descr "The caster performs gruesome sacrificial ritual to afflict the lands with the curse of Starvation. Death takes hold over the province, part of the population dies and a small group of survivors will join the druids of Robbledoth in hope of obtaining the cure."
#restricted 166
#end

-- Hidden event which significantly increases effect of Blood Fecundity for EA Robbledoth.
-- Primarily incpop effect, do not clear the growth scales anymore 
-- (even if no discount hurts, that's better than income hit - you can hire elsewhere, 0-pop forts still produce commanders)
#newevent
#rarity 0
#req_ench 94
#req_fornation 166
#req_fullowner 166
#req_minpop 25
#notext -- oppress
#nolog -- oppress
#msg "The land is sated with the ritual of Blood for Earth/Blood Fecundity. Population grows quickly, extra taxes collected."
#incpop 12
#taxboost 5
#end

-- The Starvation event for EA Robbledoth
#newevent
#rarity 5
#req_rare 5
#req_fort 0
#req_turn 5
#req_death 0
#req_land 1
#req_indepok 1
#req_noench 94
#req_domowner 166
#msg "The curse of Starvation has struck, wiping out one a remote settlement. The entire land is withering and crops are failing. A small group of survivors has joined the druids of Robbledoth in hope of obtaining the cure."
#incscale3 3
#killpop 15
--unrest 10
#nation 166
#com 6452
#1d6units 6445
#2d6units 6448
--2d6units 6444
#end

-- The Starvation event for EA Robbledoth
#newevent
#rarity 5
#req_rare 5
#req_fort 0
#req_turn 5
#req_death 0
#req_land 1
#req_indepok 1
#req_noench 94
#req_domowner 166
#msg "The curse of Starvation has struck, wiping out one a remote settlement. The entire land is withering and crops are failing. A small group of survivors has joined the druids of Robbledoth in hope of obtaining the cure."
#incscale3 3
#killpop 15
--unrest 10
#nation 166
#com 6452
#1d6units 6449
#2d6units 6448
--2d6units 6444
#end

-- The Starvation event for EA Robbledoth
#newevent
#rarity 5
#req_rare 5
#req_fort 0
#req_turn 5
#req_death 0
#req_land 1
#req_indepok 1
#req_noench 94
#req_domowner 166
#msg "The curse of Starvation has struck, wiping out one a remote settlement. The entire land is withering and crops are failing. A small group of survivors has joined the druids of Robbledoth in hope of obtaining the cure."
#incscale3 3
#killpop 15
--unrest 10
#nation 166
#com 6452
#1d6units 6446
#2d6units 6448
--2d6units 6444
#end

-- EA Robbledoth, famine, happens in low-dom no-temple no-fecundity provinces
-- Punish lack of blood fecundity within dominion and no temple (temple implies bloodsac rituals even if no actual bloodsac happens)
#newevent
#rarity 5
#req_rare 10
#req_noench 94
#req_domowner 166
#req_indepok
#req_maxdom 5
#req_minpop 25
#req_temple 0
#msg "Famine has struck the land."
#nation 166
#kill 5
#incscale 3
#end

-- The Starvation offensive event for EA Robbledoth
#newevent
#rarity 5
#id 796
#req_rare 5
#req_fort 0
#req_turn 10
#req_land 1
#req_indepok 1
#req_noench 94
#req_domowner 166
#msg "The curse of Starvation has struck, wiping out one a remote settlement. The entire land is withering and crops are failing. A small group of survivors has joined the druids of Robbledoth in hope of obtaining the cure."
#incscale3 3
#killpop 20
--unrest 10
#nation 166
#com 6453
#2d6units 6445
#2d6units 6446
#end


-- EA units



#newmonster 6443
-- Colour 15 50
#fixedname "Lisymachus"
#name "First Flayer"
#spr1 "./alexsadata/robbledoth/hero1_1.tga"
#spr2 "./alexsadata/robbledoth/hero1_2.tga"
#descr "Lisymachus is rumored to be trained by the Panii of Pangea, such is his attunement with wild nature and solid earth, and even if he has no magical skills to back these claims he has never refuted them either. Lisymachus is also well-known for his combat prowess and mystical ability to intimidate beasts: tales are told how he single-handedly slew the legendary Kithaironic Lion that was ravaging the ancestral grove of his tribe and proudly donned its pelt.

But for all his good deeds, nobody could predict that he would be the first among the Soil Guards to cast aside the old ways, following the mad proposal of Nezahualcoyotl and sacrificing one of his own daughters to stop the stygian rains from demolishing what little remained of Robbledoth. Now he is rightfully feared by all - not only for his ruthlessness and cruelty, but for his tactical skills as well: his uncanny ability to lead vast armies beyond enemy lines during raids is most impressive."
#ap 13
#mapmove 20
#hp 18
#size 2
#prot 2
#str 14
#enc 2
#att 13
#def 13
#prec 11
#mr 15
#mor 18
#gcost 0
#rpcost 10000
#rcost 1
#weapon "Battleaxe"
#armor "Kithaironic Lion Pelt"
#startitem "Implementor Axe"
#holy
#fear 5
#douse 2
#stealthy 20
#patrolbonus 25
#pillagebonus 25
#animalawe 5
#beastmaster 2
#taskmaster 2
#superiorleader
#poisonres 5
#regeneration 15
#reinvigoration 4 -- Earth Power
#heal
#unique -- HERO
#magicskill 7 2
#magicskill 8 2
#startage 80
#maxage 100
#diseaseres 100
#wastesurvival
#forestsurvival
#end


#newmonster 6444
#nametype 136
#name "Starved One"
#spr1 "./alexsadata/robbledoth/ea_starved1.tga"
#spr2 "./alexsadata/robbledoth/ea_starved2.tga"
#descr "Most surviving people of Robbledoth are afflicted with curse of Starvation, often with deformed limbs and missing eyes. Once peaceful and self-sufficient, their tribes now raid the lands unaffected by the Starvation, often using trickery and stealth to avoid direct confrontation. The Starved Ones are those most severely touched by the curse, their bodies all but failing. They are many in lands of Robbledoth. Should they survive some battles, they will scavenge some equipment to fight with, joining the ranks of Scavengers."
#ap 11
#mapmove 14
#hp 10
#size 2
#str 10
-- Stats of a scavenger, but incredibly bad equipment make them fairly useless.
-- Kills stuff with dmg 6 rocks thrown at range 9? With SoG, it still falls short at 10/13.
-- One consolation: you can recruit a LOT of them at once, and get a bunch of old, sickly Scavengers later.
#enc 4
#att 9
#def 9
#prec 9
#mr 10
#mor 7
#gcost 10004
#rpcost 10000
#rcost 1 -- Like Scavengers.
#deathrec 1
#addupkeep -3
#weapon "Throw Rocks"
#weapon "Rock"
#armor "Leather Cuirass"
#undisciplined
#xpshape 15
#startaff 90
#older 30
#diseaseres 25
#okleader
#end

#newmonster 6445
#nametype 136
#name "Ranger"
#spr1 "./alexsadata/robbledoth/ea_ranger1.tga"
#spr2 "./alexsadata/robbledoth/ea_ranger2.tga"
#descr "Most surviving people of Robbledoth are afflicted with curse of Starvation, often with deformed limbs and missing eyes. Once peaceful and self-sufficient, their tribes now raid the lands unaffected by the Starvation, often using trickery and stealth to avoid direct confrontation. Rangers of Robbledoth are armed with simple bows and can craft poisoned arrows, but are not equipped for melee combat."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#enc 3
#att 9
#def 9
#prec 12
#mr 10
#mor 8
#gcost 10013
#rpcost 12000
#rcost 1
#deathrec 1
#addupkeep -3
#weapon 594 -- Poison "Short Bow"
#weapon "Rock"
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#stealthy 0
#startaff 60
#older 20
#diseaseres 25
#okleader
#wastesurvival
#forestsurvival
#end

#newmonster 6446
#nametype 136
#name "Fighter"
#spr1 "./alexsadata/robbledoth/ea_clubber1.tga"
#spr2 "./alexsadata/robbledoth/ea_clubber2.tga"
#descr "Most surviving people of Robbledoth are afflicted with curse of Starvation, often with deformed limbs and missing eyes. Once peaceful and self-sufficient, their tribes now raid the lands unaffected by the Starvation, often using trickery and stealth to avoid direct confrontation. Fighters of Robbledoth are armed with stone spears or club swords, carry shields and wear full leather armor. They are also equipped with light stone darts to harrass the unarmored troops."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 9
#gcost 10009
#rpcost 12000
#rcost 1
#deathrec 1
#addupkeep -3
#weapon 451
#weapon "Corpse Venom Dart"
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#armor "Shield"
#stealthy 0
#startaff 60
#older 20
#diseaseres 25
#okleader
#wastesurvival
#forestsurvival
#end

-- Spear Fighter
#newmonster 6447
#copystats 6446
#nametype 136
#name "Fighter"
#spr1 "./alexsadata/robbledoth/ea_spear1.tga"
#spr2 "./alexsadata/robbledoth/ea_spear2.tga"
#descr "Most surviving people of Robbledoth are afflicted with curse of Starvation, often with deformed limbs and missing eyes. Once peaceful and self-sufficient, their tribes now raid the lands unaffected by the Starvation, often using trickery and stealth to avoid direct confrontation. Fighters of Robbledoth are armed with stone spears or club swords, carry shields and wear full leather armor. They are also equipped with light stone darts to harrass the unarmored troops."
#clearweapons
#weapon "Stone Spear"
#weapon "Corpse Venom Dart"
#end

#newmonster 6448
#copystats 6446
#nametype 136
#name "Scavenger"
#spr1 "./alexsadata/robbledoth/ea_scavenger1.tga"
#spr2 "./alexsadata/robbledoth/ea_scavenger2.tga"
#descr "Most surviving people of Robbledoth are afflicted with curse of Starvation, often with deformed limbs and missing eyes. Once peaceful and self-sufficient, their tribes now raid the lands unaffected by the Starvation, often using trickery and stealth to avoid direct confrontation. Scavengers of Robbledoth use equipment salvaged from old battlefields and ancient graveyards. They can raid enemy lands, though they are neither disciplined nor skilled in combat."
#att 9
#def 9
#mor 7
-- Very cheap and very quick-recruitable unit - with 3 gcost base. But recpoints are same as stronger units.
#gcost 10007
#rpcost 6000
#rcost 3
#deathrec 1
#addupkeep -3
-- There are more ancient graveyards and old battlefields in turmoil =)
#chaosrec 1
#pillagebonus 1
#undisciplined
#clearweapons
#weapon "Stone Spear"
#weapon "Throw Rocks"
#cleararmor
#armor "Rusty Scale Cuirass"
#armor "Leather Cap"
#armor "Rotten Buckler"
#end

#newmonster 6450
#copystats 6446
#nametype 136
#name "Slasher"
#spr1 "./alexsadata/robbledoth/ea_ironslasher1.tga"
#spr2 "./alexsadata/robbledoth/ea_ironslasher2.tga"
#descr "Most surviving people of Robbledoth are afflicted with curse of Starvation, often with deformed limbs and missing eyes. Once peaceful and self-sufficient, their tribes now raid the lands unaffected by the Starvation, often using trickery and stealth to avoid direct confrontation. Slashers are elite fighters trained to dual-wield swords in combat. They often use iron and bronze swords scavenged from the battlefields instead of primitive stone club-swords."
#att 11
#def 11
#mor 10
#ambidextrous 1
#pillagebonus 1
-- Price only a little higher because reasons.
#gcost 10010
#clearweapons
#weapon "Falchion"
#weapon 451
#cleararmor
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#end

#newmonster 6449
#copystats 6450
#nametype 136
#name "Slasher"
#spr1 "./alexsadata/robbledoth/ea_slasher1.tga"
#spr2 "./alexsadata/robbledoth/ea_slasher2.tga"
#descr "Most surviving people of Robbledoth are afflicted with curse of Starvation, often with deformed limbs and missing eyes. Once peaceful and self-sufficient, their tribes now raid the lands unaffected by the Starvation, often using trickery and stealth to avoid direct confrontation. Slashers are elite fighters trained to dual-wield swords in combat. They often use iron and bronze swords scavenged from the battlefields instead of primitive stone club-swords."
#xpshape 15
#clearweapons
#weapon 451
#weapon 451
#end

#newmonster 6451
#nametype 136
#name "Hunter"
#spr1 "./alexsadata/robbledoth/ea_hunter1.tga"
#spr2 "./alexsadata/robbledoth/ea_hunter2.tga"
#descr "Hunters of Robbledoth are bitter and reclusive fellows longing for the days of old Robbledoth who travel far and wide. They are skilled in stealth and can attempt to assassinate enemy commanders or lead small raiding parties. Hunters often suffer from crippling injuries and thus rely on shamanistic charms and enchanted trinkets rather than their mediocre combat skills to kill the foreigners."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 10
#enc 3
#att 11
#def 11
#prec 11
#mr 10
#mor 11
--45 gcost
#gcost 10000
#rpcost 10000
#rcost 1
#deathrec 10
#pillagebonus 3
#weapon "Falchion"
#weapon 594 -- Short poison bow
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#stealthy 10
#assassin
#patience 1
#startaff 60
#older 20
#maxage 50
#diseaseres 25
#poorleader
#taskmaster 1
#wastesurvival
#forestsurvival
#mountainsurvival
#end

#newmonster 6452
#nametype 136
#name "Tribe Elder"
#spr1 "./alexsadata/robbledoth/ea_elder1.tga"
#spr2 "./alexsadata/robbledoth/ea_elder2.tga"
#descr "Tribe Elders of Robbledoth are the wise ones who govern the scattered tribes of Robbledoth, and thus command great authority. They are old and weak, so they don't participate in combat and only watch over the battlefield. Elders are not skilled tacticians, but can collect taxes and organize province defence over time."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 11
--45
#gcost 10015
#rpcost 10000
#rcost 1
#deathrec 10
#stealthy 0
#weapon "Quarterstaff"
#armor "Full Leather Armor"
#armor "Bone Helmet"
#older 30
#maxage 50
#diseaseres 25
#startaff 60
#okleader
#taxcollector
#incprovdef 1
#command 20
#wastesurvival
#forestsurvival
#end

#newmonster 6453
#nametype 136
#name "War Shaman"
#spr1 "./alexsadata/robbledoth/ea_shaman1.tga"
#spr2 "./alexsadata/robbledoth/ea_shaman2.tga"
#descr "War Shamans are the tribal chieftains of Robbledoth, who gain their status through trial of their combat prowess. It is difficult for a cripple to pass the trials, and even fewer of them survive long enough to tell the tale. War Shamans command the energies of charred earth and dead lands, but do not possess knowledge passed down from Druids of the Soil. They command religious authority and can perform ritual sacrifices to fend off the Starvation."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#enc 3
#att 11
#def 11
#prec 10
#mr 13
#mor 12
--80 gcost - discounted.
#gcost 10005
#rpcost 1 -- Fast recruitment, but no research
#rcost 1
#deathrec 10
#stealthy 0
#pillagebonus 3
#weapon "Stone Spear"
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#armor "Shield"
#older 20
#maxage 50
#diseaseres 25
#startaff 10
#okleader
#holy
#taskmaster 1
#magicskill 8 1
#researchbonus -5
-- 90 ED + 9 ED
#custommagic 5120 90
#custommagic 5120 9
--custommagic 13312 25
#wastesurvival
#forestsurvival
#end

#newmonster
#clearmagic
#nametype 136
#name "Shaman of the Soil"
#spr1 "./alexsadata/robbledoth/ea_oldshaman1.tga"
#spr2 "./alexsadata/robbledoth/ea_oldshaman2.tga"
#descr "Shamans of the Soil are sorcerers trained by Druids after the Starvation. Selfish and cruel in ways foreign to old Robbledoth, they command no religious authority, but sometimes replace Druids of the Soil, performing their gruesome rituals of Blood magic. Shamans of the Soil are old and weak, but their knowledge of herbs and medicines has saved life of many Robbledoth during these days when the very air is thick with stench of death. Dismissive of the distant stars which are claimed important by some of the Druids, the Shamans sometimes possess dark powers over the realm of the dead."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#enc 3
#att 10
#def 11
#prec 10
#mr 13
#mor 11
-- 125 resulting cost - discount due to inept research -2 and overall bad stats.
#gcost 9985
#rpcost 10000
#rcost 1
#weapon "Sickle"
#armor "Full Leather armor"
#armor "Leather Hood"
#poorleader
#autodishealer 1
#magicskill 3 1
#magicskill 6 1
#magicskill 7 1
#researchbonus -2
--1E1N1B + EDNB, no small randoms.
#custommagic 29696 100
--custommagic 31744 15
#older 25
#maxage 50
#diseaseres 25
#wastesurvival
#forestsurvival
#end

#newmonster 6454
#nametype 136
#name "Soil Guard"
#spr1 "./alexsadata/robbledoth/ea_guard1.tga"
#spr2 "./alexsadata/robbledoth/ea_guard2.tga"
#descr "Once noble and proud warriors who protected the sacred groves of ancient Robbledoth, since the Starvation the Soil Guards were corrupted by the blood sacrifices performed by Druids of the Soil to hold this curse at bay. Clad in armor made of ancient bones scattered across the coasts of Robbledoth, they fight with large battleaxes. Soil Guards still retain some connection with wild Nature and can go berserk when wounded."
#ap 12
#mapmove 14
#hp 12
#size 2
#prot 0
#str 11
#enc 3
#att 11
#def 12
#prec 10
#mr 11
#mor 12
-- Cost 20->18. They are extremely weak sacreds, barely better than nonsacred troops like Barbarians.
-- They're also old geezers. Their xpshape is weirdly strong but few survive long enough.
#gcost 10014
#rpcost 12000
#rcost 2 -- For Bone cuirass
#berserk 1
#patrolbonus 2 -- For patrolbonus, still are very weak sacreds.
#holy
#deathrec 2 -- because they're weak
#weapon "Battleaxe"
#armor "Bone Cuirass"
#armor "Bone Helmet"
#okleader
#wastesurvival
#forestsurvival
#older 26
#maxage 50
#diseaseres 25
#xpshape 50
#end

#newmonster 6455
#nametype 136
#name "Soil Flayer"
#spr1 "./alexsadata/robbledoth/ea_flayer1.tga"
#spr2 "./alexsadata/robbledoth/ea_flayer2.tga"
#descr "Soil Flayers are the most experienced Soil Guards who have completely abandoned the old ways they followed before the Starvation. They are in charge of leading most blood hunts in Robbledoth and are rightfully feared for their combat prowes. Soil Flayers are blessed with supernatural longevity and can recuperate even permanent afflictions. Many of them are trained in Blood magic and command the armies of Robbledoth during warfare. Regardless of their fall, Soil Flayers still retain some connection with wild Nature and can go berserk when wounded."
#ap 12
#mapmove 14
#hp 13
#size 2
#prot 0
#str 12
#enc 3
#att 13
#def 12
#prec 10
#mr 14
#mor 14
-- Cost 200 - though they are squishy, those bonus stats make them scary.
#gcost 10020
#rpcost 12000
#rcost 2 -- For Bone cuirass
#berserk 1
#inspirational 1
#pillagebonus 3
#patrolbonus 3
#poisonres 5
#clearweapons
#weapon "Battleaxe"
#cleararmor
#armor "Bone Cuirass"
#armor "Bone Helmet"
#holy
#heal
#douse 1
#magicskill 7 2
#magicskill 8 1
#goodleader
#wastesurvival
#forestsurvival
#older -11
#maxage 75
#diseaseres 25
#end

#newmonster 6456
#clearmagic
#nametype 107
#name "Druid of the Soil"
#spr1 "./alexsadata/robbledoth/ea_druid1.tga"
#spr2 "./alexsadata/robbledoth/ea_druid2.tga"
#descr "Druids of the Soil, being the only ones who can protect the surviving tribes from Starvation, are undisputed rulers of Robbledoth. They were once peaceful worshippers of wild nature, but when the Starvation came their powers began to fade and they were forced to turn to the foul practice of Blood Magic. Many Druids also retain knowledge of earth and the stars. Druids of the Soil are knowledgeable enough to cure most known ailments which can befall upon the people of Robbledoth, and it is rumored some of them are even capable of curing more permanent afflictions."
#ap 12
#mapmove 14
#hp 10
#size 2
#prot 0
#str 10
#enc 3
#att 10
#def 11
#prec 10
#mr 15
#mor 13
#slowrec
-- 350 resulting cost. They are mostly used to actually cast spells and sitesearch;
#gcost 10000
#rpcost 10000
#rcost 1
#weapon "Golden Sickle"
#armor "Full Leather Armor"
#armor "Leather Hood"
#holy
#supplybonus 20
#okleader
#poisonres 5
#heal
#autodishealer 1
#magicskill 6 2
#magicskill 7 2
#magicskill 8 1
-- Vaguely similar to Marverni Elder Druids pathwise.
-- N2B2H1 + 2.1 ESNB
#custommagic 27648 100
#custommagic 27648 100
#custommagic 27648 10
#stealthy 0
--startage 40
#maxage 50
#diseaseres 40
#wastesurvival
#forestsurvival
#end



#selectnation 166
#clearnation
-- EA nation, Early age
#name "Robbledoth"
#epithet "Blood for the Soil"
#era 1
-- Forttype: Wooden Forts of Rus.
#fortera 0 -- Not even City Palisades, but rather 450g villages.
#buildfort 27
#homefort 28
#halfdeathinc
#halfdeathpop
#spreaddeath 1
#bloodblessbonus 3
#nodeathsupply
#coastnation -- To link with Therodos; mayhaps I'll make Smiths into coastal recruits?
#likesterr 192 -- wastelands and forests
#hatesterr 4400 -- no mountains, swamps, caves
#homerealm 2
#homerealm 3
#homerealm 6
#homerealm 10
-- Startdom 4
#delgod 158 -- Oracle, MA only
#delgod 472 -- Statue of Order, MA/LA
#addgod 656 -- Blood Fountain
#addgod 657 -- Monolith
#addgod 958 -- Colossal Head
#delgod 2460 -- Statue of Fertility, MA only
#addgod 2461 -- Statue of Bloody Mother, EA/MA
#addgod 2463 -- Statue of War
#delgod 2850 -- Statue of Underworld, LA only
-- Startdom 3 - all homereal
#delgod 600 -- Titan of War and Wisdom
#delgod 603 -- Teotl of Rain, forbidden (anti-Telkhine)
#delgod 606 -- Great Mother, MA only
#addgod 812 -- Lord of Wild, EA only
#addgod 961 -- Son of the Sea, EA only
#delgod 1343 -- Titan of Love, forbidden
#delgod 2443 -- Teotl of the Sky, forbidden
#delgod 2755 -- Hun Came, forbidden (beast bats)
#addgod 2851 -- Titan of Wind and Wave, EA only
#addgod 2856 -- Son of the Sea, EA only
-- Startdom 2
#addgod 138 -- Gorgon, EA only
#addgod 978 -- Black BUll, EA only
#delgod 979 -- White Bull, forbidden
#delgod 2783 -- Drakon, forbidden
#delgod 2784 -- Boar, MA/LA
#addgod 2788 -- Man-eater
#delgod 2930 -- Hooded Spirit, forbidden
#delgod 3076 -- Morrigna, forbidden
#delgod 3080 -- Duiu of Farming, MA only
-- Startdom 1
#delgod 862 -- Vampire Queen, MA/LA
-- EA gods
#cheapgod20 1378
#cheapgod20 270
#cheapgod20 2461
#templepic 8
#idealcold 0
#killcappop 25
#sacrificedom
#nopreach
#templecost 200
#aigoodbless 50
#aimusthavemag 6
#bloodnation
#ainaturenation
--domkill 1
#descr "Robbledoth is a coast of lifeless deserts and barren forests. Once the tribal people of Robbledoth were peacefully living in forests along the ocean shore, worshipping benevolent spirits of nature and earth. But one day the very earth rumbled, and clouds of vile steam coming from the sea covered the land, the deathly rains quickly transforming many of the verdant trees into dry husks in a single day. Hundreds and thousands of living beings perished as well, before druids of Robbledoth found the only way to stop the curse of Starvation. Unless blood is sacrificed, the very earth of Robbledoth slowly withers and dies, while men and beasts alike age and suffer from illness. In the aftermath, tribesmen of Robbledoth leave homeland in great numbers and take what they need to survive from others, relying on stealth and treachery to make up for their infirmity. While some of War Shamans lead these raids and still command religious authority, many others taught by Druids of the Soil are selfish and cruel, only serving their people for personal gain. Most of the surviving people of Robbledoth bear afflictions caused by Starvation, and even those who escaped from it unscathed are old and weak. With the Starvation, tribes of Robbledoth has lost the knowledge of metalworking, most warriors using armaments of bone, wood and stone and the raiders scavenging old, rusty weapons at the battlefields and barrow mounds."
#summary "Race: Humans, suffer from afflictions, waste and forest survival, disease resistant. Half the standard effect of Death and Growth scales on income and population growth and no effect on supplies.
Military: Hordes of stealthy light infantry and archers, sacred Soil Guards.
Magic: Blood, Nature, Earth, some Death and Astral. Can cure diseases.
Priests: Weak, can perform blood sacrifices but cannot preach. Ritual of Blood Fecundity is more powerful.
Dominion: kills population."
#brief "Robbledoth is a tribal society recently struck with curse of Starvation. Their lands are dying and only blood sacrifices keep them barely fertile. The knowledge of metalworking is lost, the raiders scavenging old and rusty weapons from the battlefields. Their shamans and druids still retain powers of wild nature, but also gained limited powers over dead earth."
#flag "./alexsadata/flags/d5robbleEA.tga"
#color 0.6 0.3 0.2
#clearrec
#clearheroes
#addrecunit 6444
#addrecunit 6448
#addrecunit 6447
#addrecunit 6446
#addrecunit 6445
#addrecunit 6449
#coastunit1 "Soil Guard"
#addreccom 6451
#addreccom 6452
#addreccom 6453
#addreccom "Shaman of the Soil"
#coastcom1 "Soil Flayer"
-- Foreign: entire basic lineup
#addforeignunit 6444
#addforeignunit 6448
#addforeignunit 6447
#addforeignunit 6446
#addforeignunit 6445
#addforeigncom 6451
#addforeigncom 6452
#addforeigncom 6453

#wallcom 6451
#wallunit 6445
#wallmult 10 -- A few of them, really.
#defcom1 6452
#defcom2 6453
#defunit1 6444
#defunit1b 6448
#defmult1 10
#defmult1b 20
#defunit2 6445
#defmult2 10
#startcom 6452
#startunittype1 6445
#startunitnbrs1 12
#startunittype2 6446
#startunitnbrs2 20
#startscout 6451
#clearsites
#startsite "Grove of the Blood Soil"
#hero1 6443
#hero2 6440
#hero3 6457
#end

-- =============================================================================
-- NATION SECTION END: EARLY ROBBLEDOTH
-- =============================================================================

-- =============================================================================
-- NATION SECTION: EARLY/MIDDLE ROBBLEDOTH
-- =============================================================================

#newmonster 6457
-- Colour 15 50
#fixedname "Nezahualcoyotl"
#name "High Priest of the Soil"
#spr1 "./alexsadata/robbledoth/hero4_1.tga"
#spr2 "./alexsadata/robbledoth/hero4_2.tga"
#descr "Nezahualcoyotl is a descendant of a priest king from foreign lands far from Robbledoth who was brought up by the druids, eventually emerging as the leader of Robbledoth during the Starvation. His ancestor was exiled when he tried to oppose the rule of bloodthirtsty being now known as Mictlipotli, the King of Legends, but they still passed down the knowledge of forbidden rites, and so it was Nezahualcoyotl who proposed the use of Blood magic to counteract the curse of Starvation brought upon the lands with the disaster from the depths of the ocean. His proposal met furious opposition among the elders from Council of Druids, so he just went ahead and performed the first sacrificial ritual. Since his desperate attempt to thwart the disaster succeeded, and the stygian rains receded, he appointed himself the head of the Cult of Blood Harvest, becoming the prophet of this new religion. Nezahualcoyotl is a powerful Nature and Blood mage and his military genius is second only to his most trusted general, Lysimachus."
#ap 13
#mapmove 20
#hp 17
#size 2
#str 12
#enc 2
#att 12
#def 12
#prec 11
#mr 16
#mor 14
#gcost 0
#rpcost 10000
#rcost 1
#weapon "Golden Sickle"
#weapon "Bane Dagger"
#armor "Full Leather Armor"
#armor "Leather Hood"
#holy
#ambidextrous 1
#taskmaster 2
#expertleader
#poisonres 5
#heal
#healer 1
#unique -- HERO
#latehero 10
#magicskill 3 1
#magicskill 6 3
#magicskill 7 3
#magicskill 8 3
#startage 90
#maxage 100
#diseaseres 80
#wastesurvival
#forestsurvival
#end

-- =============================================================================
-- NATION SECTION END: EARLY/MIDDLE ROBBLEDOTH
-- =============================================================================


-- =============================================================================
-- NATION SECTION: MIDDLE ROBBLEDOTH
-- =============================================================================
-- Graphics: leather hauberk/skin reds (315 345 15 45) hue 20 sat 20 bright 5
-- Leather Colorize 18 hue 50 saturation.


#newsite
#name "Shrine of Illearth"
#path 7
#level 0
#rarity 5
#gems 3 2
#gems 7 1
#homemon 6468
#homecom "Hungry Night Harvester"
#end

#newsite
#name "Tower of Spilled Blood"
#path 4
#level 0
#rarity 5
#gems 7 2
#homecom 6474
#end

#newsite
#name "Grove of the Blood Earth"
#path 6
#level 0
#rarity 5
#gems 6 1
#homecom "Druid of Blood Earth"
--homecom "Vampire Wizard"
#end

-- Hidden event which significantly increases effect of Blood Fecundity for MA Robbledoth. Less incpop, same taxboost, no Death scales.
#newevent
#rarity 0
#req_ench 94
#req_fornation 167
#req_fullowner 167
#req_minpop 25
#notext -- oppress
#nolog -- oppress
#msg "The land is sated with the ritual of Blood for Earth/Blood Fecundity. Population grows quickly, extra taxes collected."
#incpop 6
#taxboost 5
#end

-- Ma Robbledoth, famine, happens in low-dom no-temple no-fecundity provinces
-- Punish lack of blood fecundity within dominion and no temple (temple implies bloodsac rituals even if no actual bloodsac happens)
#newevent
#rarity 5
#req_rare 10
#req_noench 94
#req_domowner 167
#req_indepok
#req_maxdom 5
#req_minpop 25
#req_temple 0
#msg "Famine has struck the land."
#nation 167
#kill 5
#incscale 3
#end

-- The Starvation offensive event for MA Robbledoth - weaker than EA or LA; also exists as EA common bad event
#newevent
#rarity 1
#req_fort 0
#req_turn 5
#req_land 1
#req_indepok 1
#req_noench 94
#req_domowner 167
#id 795
#msg "The curse of Starvation has struck, wiping out one a remote settlement. The entire land is withering and crops are failing."
#incscale3 3
#killpop 20
#unrest 15
#end


-- An event to get extra The Blood Keep for MA Robbledoth. Requires Blood Wizard, mountains and Blood Fecundity.
#newevent
#req_targmnr 6474
#req_targorder 4
#nation -2
#req_fornation 167
#req_fullowner 167
#rarity 0
#req_rare 10
#req_turn 10
#req_fort 1
#req_land 1
#req_mountain 1
#req_myench 94
#req_freesites 1
#req_minpop 300
#req_unique 1
#req_nositenbr 595
#addsite 595
#msg "One of your Blood Wizards has been experimenting on human subjects to make them more powerful in the safety of the mountain fortress. Unfortunately, while his research was successful, he died soon thereafter, leaving only a few scattered notes about creation of the Blood Guards. The newly created sect of Blood Guards now resides in this fortress which they call The Blood Keep.[The Blood Keep]"
#killcom 6474
#com 1389
#2d6units 1353
#end


#newmonster 6458
#nametype 136
#name "Militia"
#spr1 "./alexsadata/robbledoth/ma_militia1.tga"
#spr2 "./alexsadata/robbledoth/ma_militia2.tga"
#descr "Inhabitants of the scorched lands of Robbledoth are frail and emaciated, their ancestors being survivors of the Starvation. They are easily spooked and mostly avoid melee combat if at all possible, using stealth, ranged weapons and trickery to wage wars. Even their militia uses slings rather than spears or clubs, the wood being difficult to acquire in the long-dead wastelands of Robbledoth. Both their discipline and equipment are lacking, but given enough time they can scavenge simple weapons and armor from battlefields and ancient graveyards."
--descr "Inhabitants of the scorched lands of Robbledoth are frail and emaciated, their ancestors being survivors of the Starvation. Despite the hellish conditions of their homeland, the ancient Druids of the soil have not abandoned the devastated shores and have instead turned to demon worship, "
--old: All the people of Robbledoth are skilled in stealth. The Starvation has made the survivors more cowardly and frail than other humans, but they are somewhat resistant to poisons and disseases. The survivors of Robbledoth also have great endurance and hard skin. Robbledoth Militias are quickly levied and are only armed with rocks found in the wasteland. They are not skilled combatants and are very cowardly, but require little upkeep and will arm themselves like Scavengers if they actually survive for long enough."
#ap 13
#mapmove 16
#hp 9
#size 2
#str 10
#enc 3
#att 8
#def 10
#prec 11
#mr 10
#mor 7
#gcost 10007
#rpcost 10000
#rcost 1
#addupkeep -3
#weapon "Rock"
#weapon "Sling"
#armor "Leather Cuirass"
#armor "Leather Cap"
#ainorec
#stealthy 0
#undisciplined
#diseaseres 40
#wastesurvival
#okleader
#xpshape 15
#end

#newmonster 6459
#nametype 136
#name "Scavenger"
#spr1 "./alexsadata/robbledoth/ma_scavenger1.tga"
#spr2 "./alexsadata/robbledoth/ma_scavenger2.tga"
#descr "Inhabitants of the scorched lands of Robbledoth are frail and emaciated, their ancestors being survivors of the Starvation. They are easily spooked and mostly avoid melee combat if at all possible, using stealth, ranged weapons and trickery to wage wars. Scavengers are lightly armed with equipment salvaged from battlefields and ancient graveyards."
#ap 13
#mapmove 16
#hp 9
#size 2
#str 10
#enc 2
#att 8
#def 10
#prec 11
#mr 10
#mor 7
-- Very cheap (if discounted) and very quick-recruitable unit. But they have reclimit and require excessive upkeep.
#gcost 10010
#rpcost 10000
#rcost 3
#addupkeep -3
#weapon "Stone Spear"
#weapon "Sling"
#armor "Rusty Scale Cuirass"
#armor "Leather Cap"
#armor "Rotten Buckler"
#undisciplined
#stealthy 0
#pillagebonus 1
#chaosrec 1
#deathrec 1
#diseaseres 40
#wastesurvival
#okleader
#maxage 50
#startage 20
#end

#newmonster 6460
#nametype 136
#name "Ranger"
#spr1 "./alexsadata/robbledoth/ma_ranger1.tga"
#spr2 "./alexsadata/robbledoth/ma_ranger2.tga"
#descr "Inhabitants of the scorched lands of Robbledoth are frail and emaciated, their ancestors being survivors of the Starvation. They are easily spooked and mostly avoid melee combat if at all possible, using stealth, ranged weapons and trickery to wage wars. Rangers are armed with primitive short bows, but they have mastered the art of poisoncrafting, making their inferior weapons vastly more dangerous to the enemies. Even an insignificant scratch with their arrow can kill the victim."
#ap 13
#mapmove 16
#hp 9
#size 2
#str 10
#enc 2
#att 10
#def 12
#prec 12
#mr 10
#mor 8
#gcost 10015
#rpcost 10000
#rcost 1
#weapon 594
#weapon "Poison Dagger"
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#stealthy 0
#diseaseres 40
#wastesurvival
#okleader
#end

#newmonster 6461
#nametype 136
#name "Fighter"
#spr1 "./alexsadata/robbledoth/ma_fighter1.tga"
#spr2 "./alexsadata/robbledoth/ma_fighter2.tga"
#descr "Inhabitants of the scorched lands of Robbledoth are frail and emaciated, their ancestors being survivors of the Starvation. They are easily spooked and mostly avoid melee combat if at all possible, using stealth, ranged weapons and trickery to wage wars. Fighters are the backbone of the Robbledoth armies. Equipped with shield, one-handed weapon and razor-sharp obsidian darts, they are ill-equipped to fight elite infantry but can slaughter militia or hold off the hordes of undead."
#ap 13
#mapmove 16
#hp 9
#size 2
#str 10
#enc 2
#att 10
#def 12
#prec 11
#mr 10
#mor 9
#gcost 10010
#rpcost 10000
#rcost 1
#weapon "Falchion"
#weapon "Corpse Venom Dart"
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#armor "Shield"
#stealthy 0
#diseaseres 40
#wastesurvival
#okleader
#end

#newmonster 6462
#copystats 6461
#nametype 136
#name "Axe Fighter"
#spr1 "./alexsadata/robbledoth/ma_axefighter1.tga"
#spr2 "./alexsadata/robbledoth/ma_axefighter2.tga"
#descr "With the Cult of Illearth coming to power, the remnants of old Soil Guards have lost their sacred status. Their descdants still live on, serving as shock infantry for the new rulers of Robbledoth. The blasted lands they inhabit are devoid of metals to forge heavy armor, and the knowledge of making enchanted bone cuirasses of the Soil Guards is lost, thus they use primitive and cumbersome armor made of leather, wood and bone, similiar to that of ancient Mictlan and Xibalba."
#ap 14
#att 11
#def 12
#mor 10
#gcost 10012
#clearweapons
#weapon "Battleaxe"
#cleararmor
#armor "Reinforced Leather Armor"
#armor "Bone Helmet"
#end

#newmonster 6463
#copystats 6461
#nametype 136
#name "Fighter"
#spr1 "./alexsadata/robbledoth/ma_clubber1.tga"
#spr2 "./alexsadata/robbledoth/ma_clubber2.tga"
#descr "Inhabitants of the scorched lands of Robbledoth are frail and emaciated, their ancestors being survivors of the Starvation. They are easily spooked and mostly avoid melee combat if at all possible, using stealth, ranged weapons and trickery to wage wars. Fighters are the backbone of the Robbledoth armies. Equipped with shield, one-handed weapon and razor-sharp obsidian darts, they are ill-equipped to fight elite infantry but can slaughter militia or hold off the hordes of undead."
#clearweapons
#weapon 451 -- len2 Obsidian Club Sword
#weapon "Corpse Venom Dart"
#cleararmor
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#armor "Shield"
#end

#newmonster 6464
#nametype 136
#name "Slasher"
#spr1 "./alexsadata/robbledoth/ma_slasher1.tga"
#spr2 "./alexsadata/robbledoth/ma_slasher2.tga"
#descr "Inhabitants of the scorched lands of Robbledoth are frail and emaciated, their ancestors being survivors of the Starvation. They are easily spooked and mostly avoid melee combat if at all possible, using stealth, ranged weapons and trickery to wage wars. Slashers are elite warriors who are trained to dual-wield their weapons, forgoing shields and ranged weapons in favor of swift movement and devastating offense."
-- Urz: there's no "comparatively" here, they're elite. It's just sacreds stealing the thunder anyway for any bless build, which is kinda mandatory anyhow
#ap 14
#mapmove 16
#hp 9
#size 2
#str 10
#enc 2
#att 11
#def 12
#prec 11
#mr 10
#mor 10
-- So cheap because of low morale
#gcost 10013
#rpcost 10000
#rcost 1
#ambidextrous 1
#weapon "Falchion"
#weapon "Falchion"
#armor "Reinforced Leather Armor"
#armor "Bone Helmet"
#pillagebonus 1
#stealthy 0
#diseaseres 40
#wastesurvival
#okleader
#end

#newmonster 6465
#copystats 6464
#nametype 136
#name "Slasher"
#spr1 "./alexsadata/robbledoth/ma_clubslasher1.tga"
#spr2 "./alexsadata/robbledoth/ma_clubslasher2.tga"
#descr "Inhabitants of the scorched lands of Robbledoth are frail and emaciated, their ancestors being survivors of the Starvation. They are easily spooked and mostly avoid melee combat if at all possible, using stealth, ranged weapons and trickery to wage wars. Slashers are elite warriors who are trained to dual-wield their weapons, forgoing shields and ranged weapons in favor of swift movement and devastating offense."
-- Simpler weapons. Samge gold cost - after all, Rust Mist and such don't affect them.
#gcost 10013
#clearweapons
#weapon 451
#weapon 451
#cleararmor
#armor "Reinforced Leather Armor"
#armor "Bone Helmet"
#end

#newmonster 6466
#nametype 136
#name "Squader"
#spr1 "./alexsadata/robbledoth/ma_squader1.tga"
#spr2 "./alexsadata/robbledoth/ma_squader2.tga"
#descr "Inhabitants of the scorched lands of Robbledoth are frail and emaciated, their ancestors being survivors of the Starvation. They are easily spooked and mostly avoid melee combat if at all possible, using stealth, ranged weapons and trickery to wage wars. Squaders are low-ranking commanders of Robbledoth who occasionally serve as scouts. They wear helmets with distinctive red plumes."
#ap 13
#mapmove 16
#hp 9
#size 2
#str 10
#enc 2
#att 11
#def 12
#prec 11
#mr 10
#mor 10
-- 50 cost. Nothing special, only stealth 10 worth mentioning.
#gcost 10015
#rpcost 10000
#rcost 1
#pillagebonus 2
#stealthy 10
#diseaseres 40
#wastesurvival
#weapon "Falchion"
#weapon 594 -- Short poison bow
#armor "Legionary Bronze Helmet"
#armor "Reinforced Leather Armor"
#okleader
#end

#newmonster 6467
#nametype 136
#name "Harvester"
#spr1 "./alexsadata/robbledoth/ma_harvester1.tga"
#spr2 "./alexsadata/robbledoth/ma_harvester2.tga"
#descr "Haversters are the last reminder of the Starvation which struck the ancient Robbledoth, people afflicted by the lingering curse of Hunger which twists their bodies and minds. All of them are identified at early age and inducted into the Cult of Illearth, and are trained as sacred warriors and priests. One of the first entities worshipped by the Cult of Illearth have blessed its followers with an ability to recover from even most gruesome wounds by partaking in cannibalism. During combat, their Hunger is awoken as they charge at enemy ranks, their strength fuelled by this unnatural craving. Eventually, those Harvesters who survive past their prime will succumb and turn into ghoul-like undead abominations known as Hungry Ones."
--Harvesters are frenzied fanatics who see their purpose in harvesting their enemy's blood for their god. They wield two sickles and wear little armor. Harvesters don't bother themselves with sneaking through hostile lands; instead, they gladly embrace their mindless thirst for blood when wounded or blessed and rush towards enemy ranks to spill some more. Nonetheless, they are not brave and are easily routed if there are no high-ranking Harvesters or Blood Hunters to inspire them on the battlefield. Harvesters are affected by the blessing of recuperation and even most gruesome wounds will eventually heal. They will inevitably transform into Blood Harvesters given enough time."
#ap 13
#mapmove 16
#hp 9
#size 2
#str 10
#enc 2
#att 10
#def 12
#prec 11
#mr 11
#mor 10
-- Well, they are flagellants with more dm and less len. So they are cheap 16g slaves - nearly zero upkeep!.
#gcost 10013
#rpcost 10000
#rcost 1
#diseaseres 40
#wastesurvival
#berserk 1
#blessbers 1
#holy
#heal
#ambidextrous 2
#weapon "Sickle"
#weapon "Sickle"
#armor "Leather Cuirass"
#noleader
#maxage 50
#older -5
#xpshape 100
#end


#newmonster 6468
#nametype 136
#name "Hungry One"
#spr1 "./alexsadata/robbledoth/ma_ghoul1.tga"
#spr2 "./alexsadata/robbledoth/ma_ghoul2.tga"
#descr "The Hungry Ones are ghoul-like undead abominations, born when one of the Harvesters succumbs to the curse of Starvation. Unlike feral Ghouls, the Hungry Ones retain most of their sanity and are part of the Cult of Illearth, but the primary trait which sets the Hungry Ones apart from lesser undead is the ability to destroy iron and drain blood from their enemies on touch. In combat, they wield sickles crafted from blessed bone which is stronger than steel. These weapons are coated with paralyzing poison which stiffens the muscles of victims."
--descr "The Hunger has plagued the people of Robbledoth since the Starvation, and now it manifests strongly among the Harvesters. The ones who show the signs of inevitable transformation into ghouls undergo sinister rituals of Blood magic, ending with cannibalistic feast. Blood Harvesters are still very similar to simple ghouls, but they retain what little sanity they had before the ritual and serve the Harvester Priests with utmost devotion. They thirst for blood and flesh of living beings, and can drain life force from living enemies in melee combat, but unlike common Harvesters they are able to better restrain themselves and hide in enemy lands like other Robbledoth troops. Some of the Blood Harvesters were previously Blood Hunters and still serve as cultic assassins, immediately embracing their lust for blood as soon as they see their victims. Blood Harvesters are often given undead or demonic troops to lead, but they make poor generals."
#ap 14
#mapmove 20
#hp 15
#size 2
#str 12
#prot 2
#enc 0
#att 13
#def 12
#prec 11
#mr 12
#mor 18
-- 35g cost
#gcost 10024 -- No armor whatsoever, glass cannon without buffs. With Touch of Hunger weakened are tangibly worse.
#rpcost 10000
#rcost 1
#poisonres 25
#wastesurvival
#undead
#darkvision 50 -- Ghouls have imperfect DV
#almostliving
#neednoteat
#berserk 1
#blessbers 1
#holy
#heal
#standard 1 -- To allow mixing with living troops with no penaltry; ghouls themselves have maxed morale by default.
#onebattlespell "Blessing"
#ambidextrous 2
#weapon "Touch of Hunger"
#weapon "Bone Sickle"
#weapon "Bone Sickle"
#armor "Leather Cuirass"
#noleader
#maxage 500
#older -130
#end

#newmonster 6469
#nametype 136
#name "Night Harvester"
#spr1 "./alexsadata/robbledoth/ma_hunter1.tga"
#spr2 "./alexsadata/robbledoth/ma_hunter2.tga"
#descr "Haversters are the last reminder of the Starvation which struck the ancient Robbledoth, people afflicted by the lingering curse of Hunger which twists their bodies and minds. All of them are identified at early age and inducted into the Cult of Illearth, and are trained as sacred warriors and priests. Night Harvesters are cultic assassins trained to suppress their cannibalistic frenzy until the heat of combat is upon them. In combat, they wield sickles crafted from blessed bone which is stronger than steel. These weapons are coated with paralyzing poison which stiffens the muscles of victims. Eventually, those Harvesters who survive past their prime will succumb and turn into ghoul-like undead abominations known as Hungry Ones."
#ap 13
#mapmove 16
#hp 11
#size 2
#str 11
#prot 0
#enc 2
#att 13
#def 14
#prec 11
#mr 12
#mor 15
-- gcost 100. Strong assassin with xpshape to Blood Harvesters
#gcost 10028
#rpcost 10000
#rcost 1
#stealthy 10
#diseaseres 40
#wastesurvival
#berserk 1
#blessbers 1
#assassin
#patience 1
#holy
#heal
#onebattlespell "Blessing"
#ambidextrous 2
#weapon "Bone Sickle"
#weapon "Bone Sickle"
#armor "Full Leather armor"
#armor "Leather Hood"
#noleader
#maxage 50
#xpshape 100 -- So they don't turn into super-elite assassins quite as easily
#end

#newmonster 6470
#nametype 136
#name "Hungry Night Harvester"
#spr1 "./alexsadata/robbledoth/ma_ghoulharvester1.tga"
#spr2 "./alexsadata/robbledoth/ma_ghoulharvester2.tga"
#descr "The Hungry Ones are ghoul-like undead abominations, born when one of the Harvesters succumbs to the curse of Starvation. Unlike feral Ghouls, the Hungry Ones retain most of their sanity and are part of the Cult of Illearth, but the primary trait which sets the Hungry Ones apart from lesser undead is the ability to destroy iron and drain blood from their enemies on touch. Night Harvesters are cultic assassins trained to suppress their cannibalistic frenzy until the heat of combat is upon them. They retain their skills upon transformation, although it makes them susceptible to magic which targets undead beings. In combat, they wield sickles crafted from blessed bone which is stronger than steel. These weapons are coated with paralyzing poison which stiffens the muscles of victims."
--descr "The Hunger has plagued the people of Robbledoth since the Starvation, and now it manifests strongly among the Harvesters. The ones who show the signs of inevitable transformation into ghouls undergo sinister rituals of Blood magic, ending with cannibalistic feast. Blood Harvesters are still very similar to simple ghouls, but they retain what little sanity they had before the ritual and serve the Harvester Priests with utmost devotion. They thirst for blood and flesh of living beings, and can drain life force from living enemies in melee combat, but unlike common Harvesters they are able to better restrain themselves and hide in enemy lands like other Robbledoth troops. Some of the Blood Harvesters were previously Blood Hunters and still serve as cultic assassins, immediately embracing their lust for blood as soon as they see their victims. Blood Harvesters are often given undead or demonic troops to lead, but they make poor generals."
#ap 14
#mapmove 20
#hp 18
#size 2
#str 13
#prot 2
#enc 0
#att 16
#def 14
#prec 11
#mr 13
#mor 18
-- 35g cost
#gcost 10038
#rpcost 10000
#rcost 1
#stealthy 10
#poisonres 25
#wastesurvival
#undead
#darkvision 50 -- Ghouls have imperfect DV
#almostliving
#neednoteat
#berserk 1
#blessbers 1
#assassin
#patience 1
#holy
#heal
#onebattlespell "Blessing"
#ambidextrous 2
#weapon "Touch of Hunger"
#weapon "Bone Sickle"
#weapon "Bone Sickle"
#armor "Full Leather armor"
#armor "Leather Hood"
#noleader
#maxage 500
#older -130
#end


#newmonster 6471
#clear
#clearmagic
#nametype 136
#name "Harvester Acolyte"
#spr1 "./alexsadata/robbledoth/ma_elder1.tga"
#spr2 "./alexsadata/robbledoth/ma_elder2.tga"
#descr "Haversters are the last reminder of the Starvation which struck the ancient Robbledoth, people afflicted by the lingering curse of Hunger which twists their bodies and minds. All of them are identified at early age and inducted into the Cult of Illearth, and are trained as sacred warriors and priests. Only the living command supreme authority in the Cult of Illearth. The Acolytes are lesser priests of the cult. Normally busy governing the populace and unconcerned with magical research, they are also often tasked with gathering slaves for blood sacrifices or leading armies."
--"Those Harvesters who have defeated their curse of Hunger are promoted to Harvester Priests. During warfare they command lesser Harvesters, and it more peaceful times they are in charge of finding blood slaves for sacrifice. They have some skills in Blood magic, but have little formal education and make poor researchers. Harvester Priets are far superior to common Robbledoth rabble in their physical capabilities, and they are blessed with ability to heal long-term wounds. Unlike low-ranking Harvesters, they prefer to use shields and wear armor for better protection, though they are still skilled in dual-weapon combat. The presence of a Harvester Priest instills discipline into the cowardly men of Robbledoth."
#ap 13
#mapmove 16
#hp 10
#size 2
#str 12
#prot 2
#enc 2
#att 15
#def 12
#prec 11
#mr 14
#mor 15
-- cost 100 - expensive for their abilities, but meh -  they are better researchers (4-10 rp against 6-12 of Reapers for half the upkeep)
#gcost 10000
#rpcost 10000
#rcost 3 -- Guess what? Yes, sickle.
#weapon "Golden Sickle"
#armor "Legionary Bronze Helmet"
#armor "Shield"
#armor "Reinforced Leather Armor"
#goodleader
#holy
#heal
#wastesurvival
#diseaseres 40
#magicskill 3 1
#magicskill 7 1
#magicskill 8 1
#researchbonus -2
#maxage 50
#older -10
#end

#newmonster 6472
#nametype 136
#name "Harvester Master"
#spr1 "./alexsadata/robbledoth/ma_priest1.tga"
#spr2 "./alexsadata/robbledoth/ma_priest2.tga"
#descr "Haversters are the last reminder of the Starvation which struck the ancient Robbledoth, people afflicted by the lingering curse of Hunger which twists their bodies and minds. All of them are identified at early age and inducted into the Cult of Illearth, and are trained as sacred warriors and priests. Only the living command supreme authority in the Cult of Illearth. The Harvester Masters are fully trained priests of the cult, blessed with powers of Illearth and capable of regenerating even mortal wounds at astounding rate. They are rulers of Robbledoth, powerful mages and skilled generals who command supreme authority in their cities."
#ap 13
#mapmove 16
#hp 10
#size 2
#str 12
#prot 2
#enc 2
#att 15
#def 12
#prec 11
#mr 16
#mor 15
#slowrec
-- 235 gold cost. They're inept researchers and more of battle mages/ritualists, and are good generals.
#gcost 10010
#rpcost 10000
#rcost 3 -- Guess what? Yes, sickle.
#weapon "Golden Sickle"
#armor "Full Leather armor"
#armor "Leather Hood"
#holy
#regeneration 15
#heal
#researchbonus -2
#wastesurvival
#goodleader
#poorundeadleader
#diseaseres 40
--2 Earth 2 Blood 2 Priest, 110% FEDB magic skill
#magicskill 3 2
#magicskill 7 2
#magicskill 8 2
#custommagic 29696 100
#custommagic 29696 10 
#maxage 50
#older -20
#end

-- 5932 war shaman, not used.

#newmonster
#clearmagic
#nametype 136
#name "Druid of Blood Earth"
#spr1 "./alexsadata/robbledoth/ea_druid1.tga"
#spr2 "./alexsadata/robbledoth/ea_druid2.tga"
#descr "Druids of Blood Earth are the last surviving followers of the tradition of the Druids of the Soil. They once were powerful and influential, but when the Starvation finally ended their influence quickly dwindled and their days of power are gone. Druids of Blood Earth have skills in paths of Earth, Nature and Blood. They can disguise themselves as simple druids, gaining the trust of commoners, so they can learn various secrets from them or instill uprisings, and are hard to detect while moving through enemy provinces. Druids of Blood Earth are able to feed extra twenty men and cure battle afflictions using their old knowledge."
#ap 13
#mapmove 14
#hp 9
#size 2
#str 10
#prot 0
#enc 2
#att 12
#def 12
#prec 11
#mr 15
#mor 15
#slowrec
-- 255 with autocalc - their useful abilities are autohealing + supplies.
-- They aren't combat mages, though their magical skills are diverse.
#gcost 10025
#rpcost 10000
#rcost 3 -- Guess what? Yes, sickle.
#weapon "Golden Sickle"
#armor "Full Leather armor"
#armor "Leather Hood"
#holy
#supplybonus 20
#poisonres 10
#wastesurvival
#forestsurvival
#poorleader
#spy
#diseaseres 40
#autohealer 1
#magicskill 3 1
#magicskill 6 1
#magicskill 7 1
#magicskill 8 1
--E1 N1 B1 H1 + ESNB, and Earth, Nature or Blood magic skill with 10% ESDNB chance
#custommagic 27648 100 -- 31744 100
#custommagic 27648 10  -- 31744 10
#stealthy 20
#startage 60
#maxage 50
#end



#newmonster 6473
#nametype 136
#name "Blood Reaper"
#spr1 "./alexsadata/robbledoth/ma_reaper1.tga"
#spr2 "./alexsadata/robbledoth/ma_reaper2.tga"
#descr "The Blood Reapers are partially trained apprentices to Blood Wizards from the Tower of Spilled Blood. While the Cult of Illearth commands supreme authority in the land, at some point descendants of ancient Soil Flayers have splintered from the official cult. The Blood Wizards forsake religion and power over fellow man in favor of creating meticulously written demonic contracts with inhabitants of the infernal realm. While they preserve knowledge passed down from Druids of the Soil, they lost their connection with wild nature and instead learn Fire magic from bound devils."
#ap 12
#mapmove 14
#hp 9
#size 2
#str 10
#prot 0
#enc 2
#att 9
#def 10
#prec 12
#mr 14
#mor 9
--slowrec
--140 gold cost. They're expensive, but they are worth it.
#gcost 10010
#rpcost 10000
#rcost 1
#weapon "Dagger"
#armor "Full Leather armor"
#poorleader
#diseaseres 40
#wastesurvival
-- B2 + 0.25 FESD
#magicskill 7 2
#custommagic 7296 25
#maxage 50
#end

#newmonster 6474
#nametype 136
#name "Blood Wizard"
#spr1 "./alexsadata/robbledoth/ma_wizard1.tga"
#spr2 "./alexsadata/robbledoth/ma_wizard2.tga"
#descr "The Blood Wizards are among the most skilled users of Blood Magic known to the modern world, only rivalled by Warlocks of Smouldercone and devils themselves. Their order has been formed by descendants of Soil Flayers, who had little innate gift for magic, and bargained with inhabitants of the infernal realm to gain power. Eventually, Blood Wizards abandoned the forming Cult of Illearth to pursue their goals unhindered. They see the curse of Hunger which nearly eradicated the ancient Robbledoth as a tool to be used and study the afflicted living dead in a bid for power. Some of them, inspired by the legacy of great Sarlah, also make tentative attempts to manipulate the dreaded Bane Fire."
#ap 11
#mapmove 8
#hp 9
#size 2
#str 10
#prot 0
#enc 2
#att 9
#def 10
#prec 12
#mr 16
#mor 9
-- 270 gold - quite expensive, but they are the most powerful blood mages ever. No need for SDR to bloodhunt, research bonus... and mapmove 1 doesn't matter with Priests.
#gcost 10035
#rpcost 10000
#rcost 1
#weapon "Dagger"
#armor "Full Leather armor"
#armor "Leather Hood"
#diseaseres 40
#researchbonus 3 -- 15-21 rp per turn per pop catapults your research early on;
-- exceptionally good Blood magic removes need for other research paths and Vampire Stalkers are nice stuff. After all, who can stand a bunch of Demon Knights?
#poorundeadleader
#wastesurvival
#okleader
--B3D1 + FESD + 0,1B
#magicskill 5 1
#magicskill 7 3
#custommagic 7296 100
#custommagic 16384 10
#end

#selectnation 167
#clearnation
-- MA nation, Middle age
#name "Robbledoth"
#epithet "Cult of Illearth"
#era 2
-- Either Wooden Forts or City Palisades.
#fortera 1
#buildfort 11
#homefort 12
#earthblessbonus 1
#bloodblessbonus 1
#likesterr 64 -- wastelands
#hatesterr 4528 -- no mountains, swamps, forests, farms, caves
#homerealm 2
#homerealm 3
#homerealm 6
#homerealm 10
-- Startdom 4
#addgod 158 -- Oracle, MA only
#addgod 472 -- Statue of Order, MA/LA
#addgod 656 -- Blood Fountain
#addgod 657 -- Monolith
#addgod 958 -- Colossal Head
#addgod 2460 -- Statue of Fertility, MA only
#addgod 2461 -- Statue of Bloody Mother, EA/MA
#addgod 2463 -- Statue of War
#delgod 2850 -- Statue of Underworld, LA only
-- Startdom 3 - all homereal
#delgod 600 -- Titan of War and Wisdom
#delgod 603 -- Teotl of Rain, forbidden (anti-Telkhine)
#addgod 606 -- Great Mother, MA only
#delgod 812 -- Lord of Wild, EA only
#delgod 961 -- Son of the Sea, EA only
#delgod 1343 -- Titan of Love, forbidden
#delgod 2443 -- Teotl of the Sky, forbidden
#delgod 2755 -- Hun Came, forbidden (beast bats)
#delgod 2851 -- Titan of Wind and Wave, EA only
#delgod 2856 -- Son of the Sea, EA only
-- Startdom 2
#delgod 138 -- Gorgon, EA only
#delgod 978 -- Black BUll, EA only
#delgod 979 -- White Bull, forbidden
#delgod 2783 -- Drakon, forbidden
#addgod 2784 -- Boar, MA/LA
#addgod 2788 -- Man-eater
#delgod 2930 -- Hooded Spirit, forbidden
#delgod 3076 -- Morrigna, forbidden
#addgod 3080 -- Duiu of Farming, MA only
-- Startdom 1
#addgod 862 -- Vampire Queen, MA/LA
-- MA gods
#cheapgod20 157
#cheapgod20 656
#cheapgod20 958
#cheapgod20 2434
#cheapgod20 2788
#templepic 14
#sacrificedom
#nopreach
#merccost 20
#aigoodbless 60
#aimusthavemag 6
#bloodnation
#ainaturenation
#nodeathsupply
#descr "The people of Robbledoth struggle for their life in withered wastelands. In times long forgotten their lands were struck with magical blight, and the people of Robbledoth barely survived. For centuries they sought the solution for their trouble, finally installing the Cult of Illearth. Now Robbledoth is ruled by Harvesters who perform sacrifices in the name of their God, and some Harvesters are also trained as cultic assassins. The Elders of the Cult are skilled Blood and Earth Mages. People of Robbledoth are frail, and most do not have the spirit to meet stronger enemies face-to-face, but they are somewhat resistant to poisons and diseases. For generations they have taken what they need to survive from others, relying on stealth and treachery to make up for their physical weakness in combat. Still lacking the iron to make heavy armor, since most secrets of ironworking were all but lost during Starvation, even the strongest men of Robbledoth use bone armor instead, but whatever iron they have is used to outfit all troops with curved swords distantly resembling the sickles of the Harvesters."
#summary "Race: Coward stealthy humans, waste survival, poison and disease resistant.
Military: Light infantry, poison bow archers, assassins, sacred berserkers, sacred ghouls. No cavalry.
Magic: Blood, Earth, Nature, Death, some Fire and Astral. Can heal afflictions.
Priests: Average, perform blood sacrifices instead of preaching. Ritual of Blood Fecundity is more powerful.
Dominion: death scale do not adversely affect supplies."
#brief "Robbledoth is a kingdom of hungry earth. Their god demands bloody sacrifices in order to keep the soil fertile. They do not keep large regular army, but all people train for warfare instead, and since they lost secrets of ironworking they use armaments of rock, wood and bone instead. Robaldeoth mages and priests are skilled users of Blood and Earth magic, and some priests still have knowledge of Nature magic."
#flag "./alexsadata/flags/d5robbleMA.tga"
#color 0.6 0.3 0.2
#secondarycolor 0.34 0.05 0.05
#clearrec
#clearheroes
#addrecunit 6458
#addrecunit 6459
#addrecunit 6463
#addrecunit 6461
#addrecunit 6462
#addrecunit 6465
#addrecunit 6464
#addrecunit 6460
#addrecunit 6467
#addreccom 6466
#addreccom 6469
#addreccom 6471
--addreccom 6474 -- Blood Wizards are cap-only worthy
#addreccom 6473 -- Blood Reaper
#addreccom 6472 -- Harvester Master
-- Foreign: squaders + basic infantry
#addforeigncom 6466
#addforeignunit 6458
#addforeignunit 6459
#addforeignunit 6463
#addforeignunit 6460

#wallcom 6466
#wallunit 6460
#wallmult 10 -- A few of them, really.
#defcom1 6466
#defcom2 6471
#defunit1 6458
#defunit1b 6459
#defmult1 10
#defmult1b 20
#defunit2 6460 -- Rangers
#defmult2 10
--defunit2b 6463
--defmult2b 10
#startcom 6466 -- Non-mage
#startunittype1 6460
#startunitnbrs1 12
#startunittype2 6461
#startunitnbrs2 15
#startscout 6466
#clearsites
#startsite "Shrine of Illearth"
#startsite "Tower of Spilled Blood"
#startsite "Grove of the Blood Earth"
--hero1 6443
#hero1 6477
#hero2 6457
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE ROBBLEDOTH
-- =============================================================================

-- =============================================================================
-- NATION SECTION: MIDDLE/LATE ROBBLEDOTH
-- =============================================================================


#newspell
#school 6
#researchlevel 4
#path 0 7
#path 1 5
#pathlevel 0 3
#pathlevel 1 2
#effect 10021
#nreff 1
#fatiguecost 5500
#damage 6475
#name "Bind Vampire Harvester"
#descr "Curse of Hunger commonly manifests within hideous Ghouls, but they are not the only ones suffering its evil. While Vampires are not commonly associated with religious orders, the priesthood of Robbledoth and their obsession over blood magic caused them to take in some of Vampires and initiate them as part of the cult, taking advantage of their innate predilection to ensure their loyalty. These Vampire Harvesters are used as spies and assassins, their magical talents neglected in favor of combat training."
#restricted 167
#restricted 168
#end





#newmonster
#copystats 405
#clearmagic
#name "Hungry Vampire"
#spr1 "./alexsadata/robbledoth/la_vampire1.tga"
#spr2 "./alexsadata/robbledoth/la_vampire2.tga"
#descr "Curse of Hunger commonly manifests within hideous Ghouls, but they are not the only ones suffering its evil. While Vampires are not commonly associated with religious orders, the priesthood of Robbledoth and their obsession over blood magic caused them to take in some of Vampires and initiate them as part of the cult, taking advantage of their innate predilection to ensure their loyalty. With the Cult of Illearth fallen and the entirety of Robbledoth turned into undead, the vampiric population of the land is suffering from severe withdrawal issues. Only divine blessing of the new god stops the weaker vampires from slipping into permanent slumber. They now roam the borderlands, perpetually hungry and always vigilant."
 -- Significantly tougher, 2-attack (even though MR) and holy, but... still as vulnerable to magic weapons and fire.
#hp 18
#str 13
#prec 12
#mr 15
#gcost 0
#holy
#heal
#berserk 1
#blessbers 1
#stealthy 0
#magicskill 8 1
#patrolbonus 2
#popkill 1
#clearweapons
#weapon "Touch of Hunger" -- Iron troops will get hard times fightning them, armor or no armor.
#weapon "Life Drain" -- And with new version of Touch of Hunger, they are, actually, weaker because it's MR attack!
#end

#newmonster 6475
#copystats 405
#clearmagic
#name "Vampire Harvester"
#spr1 "./alexsadata/robbledoth/la_stalker1.tga"
#spr2 "./alexsadata/robbledoth/la_stalker2.tga"
#descr "Curse of Hunger commonly manifests within hideous Ghouls, but they are not the only ones suffering its evil. While Vampires are not commonly associated with religious orders, the priesthood of Robbledoth and their obsession over blood magic caused them to take in some of Vampires and initiate them as part of the cult, taking advantage of their innate predilection to ensure their loyalty. These Vampire Harvesters are used as spies and assassins, their magical talents neglected in favor of combat training."
-- "In Robbledoth vampires are often created by powerful Blood mages rather than vampire lords, and are quite a bit different from an average vampire. They are driven by Blood Hunger and often enter a state of berserking rage when wounded. They have some powers in Death and Blood magic and are allowed to perform minor religious ceremonies, but they are mostly valued for their espionage and assassination skills. Vampire Stalkers demand a lot of gold in return for their services, devour at least one living being every day to satisfy their Hunger and will eventually go mad and attack everyone nearby indiscriminately."
#hp 18
#str 13
#att 12
#def 12
#prec 13
#mr 16
#gcost 0
#holy
#heal
#reanimpriest 1
#magicskill 5 1
#magicskill 7 1
#magicskill 8 1
#custommagic 20480 100 -- DB
#berserk 3
#indepmove 5
#stealthy 10
#spy
#assassin
#scalewalls
#douse 1
#patience 1
#ambidextrous 2
#popkill 3
#clearweapons
#weapon "Touch of Hunger"
#weapon "Golden Sickle"
#weapon "Golden Sickle"
#armor "Leather Cuirass"
#end

#newmonster 6476
#copystats 404
#clearmagic
#name "Crimson Lord"
#spr1 "./alexsadata/robbledoth/la_lord1.tga"
#spr2 "./alexsadata/robbledoth/la_lord2.tga"
#descr "Curse of Hunger commonly manifests within hideous Ghouls, but they are not the only ones suffering its evil. While Vampires are not commonly associated with religious orders, the priesthood of Robbledoth and their obsession over blood magic caused them to take in some of Vampires and initiate them as part of the cult, taking advantage of their innate predilection to ensure their loyalty. Sometimes, powerful Vampire Lords heed the call of the Bloodthirsty God, and join his religious cult. They are known as Crimson Lords of Robbledoth."
#hp 21
#str 14
#att 13
#def 13
#prec 13
#mr 18
#mor 18
#gcost 0
#holy
#heal
#reanimpriest 1
#magicskill 5 3
#magicskill 7 3
#magicskill 8 3
#custommagic 20480 100 -- DB
#berserk 3
#indepmove 5
#ambidextrous 2
#popkill 3
#clearweapons
#weapon "Touch of Hunger"
#weapon "Golden Sickle"
#weapon "Golden Sickle"
#armor "Leather Cuirass"
#end


#newmonster 6477
#copystats 404
#fixedname "Sanguinus"
#name "Vampire Wizard"
#spr1 "./alexsadata/robbledoth/hero2_1.tga"
#spr2 "./alexsadata/robbledoth/hero2_2.tga"
#descr "Sanguinus was a powerful Blood Wizard during his mortal life, who strived to achieve immortality. Unfortunately, his research proved unsuccessful, as he only managed to create a method to transform human beings into Vampires. In desperation, he used this spell on himself, hoping to continue his research in the afterlife, but the ritual went horribly wrong, because he was already affected by the Hunger more characteristic to the cultic assassins of Illearth. Later he simplified this ritual to account for the inherent bloodlust of Harvesters and thus the creation of Vampire Stalkers became possible for wizards of Robbledoth. Sanguinus is a very powerful Death mage and still retains his skills in Blood magic, but he will go berserk when wounded during combat and sometimes does very strange things."
#hp 23
#str 15
#att 13
#def 13
#prec 13
#mr 18
#gcost 0
#holy
#magicskill 5 4
#magicskill 7 4
#berserk 5
#stealthy 0
#ambidextrous 2
#insane 10
#popkill 10
#unique -- HERO
#latehero 15
#clearweapons
#weapon "Touch of Hunger"
#weapon "Golden Sickle"
#weapon "Golden Sickle"
#armor "Leather Hauberk"
#startage 150
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE/LATE ROBBLEDOTH
-- =============================================================================

-- =============================================================================
-- NATION SECTION: LATE ROBBLEDOTH
-- =============================================================================

 -- To account for killcappop, LA got more gems and slaves. Also, res bonus.
#newsite
#name "Shrine of the Hunger"
#path 5
#level 0
#rarity 5
#gems 5 3
#gems 7 3
#incscale 3
#homecom 6491
-- Way TOO powerful for a recruitable unit
--#homecom 6475
#end

#newsite
#name "Tower of Illearth"
#path 7
#level 0
#rarity 5
#gems 3 1
#gems 7 1
#homecom 6492
--homemon 5940
--homecom 5941
--homecom 6475
--homecom 6476
--homecom "Awakened Smith"
#end


-- Starvation spell LA
#newspell
#school 6
#researchlevel 2
#path 0 7
#path 1 5
#effect 10042
#pathlevel 0 2
#pathlevel 1 1
#fatiguecost 1600
#damage 794
#provrange 4
#nowatertrace 1
#name "Spread the Starvation"
#descr "The caster performs gruesome sacrificial ritual to afflict the lands with the curse of Starvation. Death takes hold over the province, part of the population dies, unrest increases and a small group of Hungry Scavengers will attack the local garrison afterwards."
#restricted 168
#end

#newspell
#name "Raise Hungry Reaper"
#descr "This horrible ritual reanimates one of the corpses stored in the Shrine of the Hunger as Hungry Reaper. Hungry Ones have a strictly hierarchical society, where skill in Death magic determines the rank of an individual. That way, followers of older traditions like Acolytes and Harvesters are considered to be of lower stature. Reapers are the second lowest in the hierarchy of Hungry Ones. Despite their best efforts to grasp the secrets of death, their magical abilities are very limited. They possess limited priestly authority and can reanimate the deceased."
#school 6
#researchlevel 0
#path 0 7
#path 1 5
#pathlevel 0 1
#pathlevel 1 1

--precision 3
#effect 10021
#nreff 1
#damage 6489
--spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 2000 -- They cost upkeep. Overpriced if 1 slave = 7.5 gold

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite "Shrine of the Hunger"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 168
#end

#newspell
#name "Raise Hungry Wizard"
#descr "This horrible ritual reanimates one of the corpses stored in the Shrine of the Hunger as Hungry Wizard. Hungry Ones have a strictly hierarchical society, where skill in Death magic determines the rank of an individual. That way, followers of older traditions like Acolytes and Harvesters are considered to be of lower stature. Hungry Wizards, on the other hand, are more influential and command lesser Thirsty Ones with fist of iron. They can reanimate the deceased and command hordes of lesser undead."
#school 6
#researchlevel 3
#path 0 7
#path 1 5
#pathlevel 0 2
#pathlevel 1 2

--precision 3
#effect 10021
#nreff 1
#damage 6490
--spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 5000 -- They cost gold, but unlike Lemuria have extra random. Overpriced if 1 slave =7.5 gold
-- Discount for research level 20%

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite "Shrine of the Hunger"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 168
#end

#newspell
#name "Raise Hungry Elder"
#descr "This horrible ritual reanimates one of the corpses stored in the Shrine of the Hunger as Hungry Elder. Hungry Ones have strictly hierarchical society, where skill in Death magic determines the rank of an individual. Thus only the strongest Death mages aspire to the rank of Hungry Elders. These powerful lords of half-dead Robbledoth have kept intact the old tradition of bloody sacrificial rituals, though the undead state of the Hungry Ones limits their skills in Blood magic."
#school 6
#researchlevel 6
#path 0 7
#path 1 5
#pathlevel 0 3
#pathlevel 1 3

--precision 3
#effect 10021
#nreff 1
#damage 6491
--spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 8000
-- Cost gold and aren't immortal like Grand Lemurs. Overpriced if 1 slave =7.5 gold
-- Discount for research level 30%

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite "Shrine of the Hunger"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 168
#end

#newspell
#name "Curse of Blood Hunger"
#descr "The necromancer of Robbledoth curses a human thrall with Blood Hunger. He is transformed into powerful Hungry Vampires, who are considered sacred in Robbledoth and retain most of the other positive and negative qualities of common vampires, in particular limited immortality."
#school 6
#researchlevel 4
#path 0 7
#path 1 5
#pathlevel 0 2
#pathlevel 1 3

--precision 3
#effect 10001
#nreff 1
#damagemon "Hungry Vampire"
--spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 1200

--sound 21
--explspr 10266
--flightspr 10068

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 168
#end

#newspell
#school 6
#researchlevel 7
#path 0 7
#path 1 5
#pathlevel 0 4
#pathlevel 1 4
#effect 10021
#nreff 1
#fatiguecost 11100 -- H3 and D4/B4 magic; price is on the low side if anything.
#damage 6476
#name "Bind Crimson Lord"
#descr "Curse of Hunger commonly manifests within hideous Ghouls, but they are not the only ones suffering its evil. While Vampires are not commonly associated with religious orders, the priesthood of Robbledoth and their obsession over blood magic caused them to take in some of Vampires and initiate them as part of the cult, taking advantage of their innate predilection to ensure their loyalty. Sometimes, powerful Vampire Lords heed the call of the Bloodthirsty God, and join his religious cult. They are known as Crimson Lords of Robbledoth."
#restricted 168
#end

#newspell
#name "Raise Scavengers"
#descr "The necromancer of Robbledoth performs a dark ritual to reanimate the newly dead as Thirsty Ones. Awakened Scavengers will be armed with rusted weapons and armor. More powerful mages can reanimate additional Scavengers. The state of undeath is not permanent to Thirsty Ones and they can become living beings once again given the opportunity to feed upon living blood."
#school 4
#researchlevel 2
#path 0 5
#path 1 7
#pathlevel 0 1
#pathlevel 1 1

--precision 3
#effect 10001
#nreff 1009
#damage 6479
--spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 600

--sound 21
--explspr 10266
--flightspr 10068

--onlyatsite "Arcanian Mausoleum"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 168
#end

#newspell
#name "Reanimate Army Slashers"
#descr "The necromancer of Robbledoth performs dark ritual to reanimate the newly dead as Thirsty Ones. Awakenened warriors will be well-armed with weapons produced at the Shrine of the Hunger. Powerful mages can reanimate larger numbers of these warriors. The state of undeath is not permanent to Thirsty Ones and they can become living beings once again given the opportunity to feed upon living blood."
#school -1
#researchlevel -1
#path 0 5
#path 1 7
#pathlevel 0 3
#pathlevel 1 2

--precision 3
#effect 10001
#nreff 1010
#damage 6485
--spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 0

--sound 21
--explspr 10266
--flightspr 10068

--onlyatsite "Shrine of the Hunger"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#end

#newspell
#name "Extra Rangers and Slashers"
#descr "The necromancer of Robbledoth performs a dark ritual to reanimate the newly dead as Thirsty Ones. Awakenened warriors will be well-armed with weapons produced at the Shrine of the Hunger. Powerful mages can reanimate larger numbers of these warriors. The state of undeath is not permanent to Thirsty Ones and they can become living beings once again given the opportunity to feed upon living blood."
#school -1
#researchlevel -1
#path 0 5
#path 1 7
#pathlevel 0 3
#pathlevel 1 2

--precision 3
#effect 10001
#nreff 1010
#damage 6483
--spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 0

--sound 21
--explspr 10266
--flightspr 10068

--onlyatsite "Shrine of the Hunger"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#nextspell "Reanimate Army Slashers"
#end

#newspell
#name "Raise Thirsty Legion"
#descr "The necromancer of Robbledoth performs dark ritual to reanimate the newly dead as Thirsty Ones. Awakenened Fighters, Rangers and Slashers will be well-armed with weapons produced at the Shrine of the Hunger. Powerful mages can reanimate larger numbers of these warriors. The state of undeath is not permanent to Thirsty Ones and they can become living beings once again given the opportunity to feed upon living blood."
#school 4
#researchlevel 6
#path 0 5
#path 1 7
#pathlevel 0 3
#pathlevel 1 2

--precision 3
#effect 10001
#nreff 3030
#damage -6991
--spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 3000

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite "Shrine of the Hunger"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
--nextspell "Extra Rangers and Slashers"
#restricted 168
#end

#newspell
#name "Transform Scavengers"
#descr "The blood mage of Robbledoth performs a sacrificial ritual to transform dozen of still-living humans into Thirsty Ones. Newly created Scavengers will be armed with rusted weapons and armor. More powerful mages can reanimate additional Scavengers. The state of undeath is not permanent to Thirsty Ones and they can become living beings once again given the opportunity to feed upon living blood."
#school 6
#researchlevel 2
#path 0 7
#path 1 5
#pathlevel 0 1
#pathlevel 1 1

--precision 3
#effect 10001
#nreff 1009
#damage 6479
--spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 1200

--sound 21
--explspr 10266
--flightspr 10068

--onlyatsite "Arcanian Mausoleum"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 168
#end

#newspell
#name "Transform Thirsty Legion"
#descr "The blood mage of Robbledoth performs a sacrificial ritual to transform several dozen of still-living humans into Thirsty Ones. Newly created Fighters, Rangers and Slashers will be well-armed with weapons produced at the Shrine of the Hunger. Powerful mages can reanimate larger numbers of these warriors. The state of undeath is not permanent to Thirsty Ones and they can become living beings once again given the opportunity to feed upon living blood."
#school 6
#researchlevel 6
#path 0 7
#path 1 5
#pathlevel 0 2
#pathlevel 1 3

--precision 3
#effect 10001
#nreff 3030
#damage -6991
--spec 8388608
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 6000

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite "Shrine of the Hunger"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
--nextspell "Extra Rangers and Slashers"
#restricted 168
#end

-- Hidden event which significantly increases effect of Blood Fecundity for LA Robbledoth. Small incpop.
#newevent
#rarity 0
#req_ench 94
#req_fornation 168
#req_fullowner 168
#req_minpop 25
#notext -- oppress
#nolog -- oppress
#nation 168
#msg "The land is sated with the ritual of Blood for Earth/Blood Fecundity. Population grows quickly, extra taxes collected."
#incpop 6
#taxboost 5
#incscale3 3
#end

-- The Starvation offensive event for LA Robbledoth. More powerful than EA.
#newevent
#rarity 5
#id 794
#req_rare 0
#msg "The curse of Starvation has struck, wiping out one a remote settlement. The entire land is withering and crops are failing. Soon after the initial curse, a group of Thirsty Ones loyal to the Hungry God of Robbledoth has attacked the local garrison!"
#incscale3 3
#killpop 20
#unrest 15
#nation 168
#com 6486
#3d6units 6478
#end

--
-- Hungry One transformation: +5 hp, +1 str, +2 att, -1 def, enc 0, mr -2, undead status.
-- If modding allows: undying 6, hp 9 living / undying 9 hp 6 dead, shrinkhp 1 /growhp 7. Undead versions also get slapped with #noheal, probably.
#newmonster 6478
#nametype 136
#name "Scavenger"
#spr1 "./alexsadata/robbledoth/la_scavenger1.tga"
#spr2 "./alexsadata/robbledoth/la_scavenger2.tga"
#descr "All the people of Robbledoth are heavily influenced by the Hunger, and will transform into ghoul-like undead beings when wounded. Even when alive Thirsty Ones are immune to most known poisons and can heal their afflictions. In their undead state, Thirsty Ones are stronger in combat and and gain the ability to drain life of their victims, but are very frail and easily destroyed. They will transform back into living beings once they have gained sufficient life force. Scavengers are lightly armed with equipment salvaged from old battlefields and ancient graveyards and thus are quick to levy, though they are undisciplined at best. They receive a bonus when pillaging provinces."
#ap 13
#mapmove 20
#hp 14
#size 2
#str 10
#prot 0
#enc 1
#att 9
#def 10
#prec 11
#mr 10
#mor 10
#gcost 10014
#rpcost 9002
#rcost 2
#addupkeep -8
#deathrec 1
#chaosrec 1
#clearweapons
#weapon "Stone Spear"
#weapon "Sling"
#cleararmor
#armor "Rusty Scale Mail Hauberk"
#armor "Reinforced Leather Cap"
#armor "Rotten Buckler"
#undisciplined
#pillagebonus 1
#poisonres 25
#wastesurvival
#forestsurvival
#okleader
#okundeadleader
#diseaseres 100
#darkvision 50
#neednoteat
#older -153
#maxage 500
#heal
#shrinkhp 7
#end

#newmonster 6479
#nametype 136
#name "Scavenger"
#spr1 "./alexsadata/robbledoth/la_scavenger1.tga"
#spr2 "./alexsadata/robbledoth/la_scavenger2.tga"
#descr "All the people of Robbledoth are heavily influenced by the Hunger, and will transform into ghoul-like undead beings when wounded. Even when alive Thirsty Ones are immune to most known poisons and can heal their afflictions. In their undead state, Thirsty Ones are stronger in combat and and gain the ability to drain life of their victims, but are very frail and easily destroyed. They will transform back into living beings once they have gained sufficient life force. Scavengers are lightly armed with equipment salvaged from old battlefields and ancient graveyards and thus are quick to levy, though they are undisciplined at best. They receive a bonus when pillaging provinces."
#ap 13
#mapmove 20
#hp 8
#size 2
#str 11
#prot 0
#enc 0
#att 11
#def 9
#prec 11
#mr 10
#mor 10
#gcost 0
#rpcost 13000
#rcost 2
#clearweapons
#weapon "Touch of Hunger"
#weapon "Stone Spear"
#weapon "Throw Rocks"
#cleararmor
#armor "Rusty Scale Mail Hauberk"
#armor "Reinforced Leather Cap"
#armor "Rotten Buckler"
#undisciplined
#pillagebonus 1
#poisonres 25
#wastesurvival
#forestsurvival
#okleader
#okundeadleader
#undead
#almostliving
#darkvision 50
#hpoverflow
#hpoverslow 150
#growhp 9
#end

#newmonster 6480
#nametype 136
#name "Fighter"
#spr1 "./alexsadata/robbledoth/la_fighter1.tga"
#spr2 "./alexsadata/robbledoth/la_fighter2.tga"
#descr "All the people of Robbledoth are heavily influenced by the Hunger, and will transform into ghoul-like undead beings when wounded. Even when alive Thirsty Ones are immune to most known poisons and can heal their afflictions. In their undead state, Thirsty Ones are stronger in combat and and gain the ability to drain life of their victims, but are very frail and easily destroyed. They will transform back into living beings once they have gained sufficient life force. Fighters are the most common warriors of Robbledoth, armed with a curved sword and a shield. They carry several darts coated with poison, which they use to harrass the enemy before engaging in melee."
#ap 13
#mapmove 20
#hp 14
#size 2
#str 10
#prot 0
#enc 1
#att 11
#def 12
#prec 11
#mr 10
#mor 15
#gcost 10016
#rpcost 13000
#rcost 1
#addupkeep -8
#deathrec 1
#clearweapons
#weapon "Falchion"
#weapon "Corpse Venom Dart"
#cleararmor
#armor "Chain Mail Hauberk"
#armor "Iron Cap"
#armor "Shield"
#poisonres 25
#okleader
#okundeadleader
#diseaseres 100
#darkvision 50
#neednoteat
#older -153
#maxage 500
#heal
#shrinkhp 7
#end

#newmonster 6481
#name "Fighter"
#spr1 "./alexsadata/robbledoth/la_fighter1.tga"
#spr2 "./alexsadata/robbledoth/la_fighter2.tga"
#descr "All the people of Robbledoth are heavily influenced by the Hunger, and will transform into ghoul-like undead beings when wounded. Even when alive Thirsty Ones are immune to most known poisons and can heal their afflictions. In their undead state, Thirsty Ones are stronger in combat and and gain the ability to drain life of their victims, but are very frail and easily destroyed. They will transform back into living beings once they have gained sufficient life force. Fighters are the most common warriors of Robbledoth, armed with a curved sword and a shield. They carry several darts coated with poison, which they use to harrass the enemy before engaging in melee."
#ap 13
#mapmove 20
#hp 8
#size 2
#str 11
#prot 0
#enc 0
#att 12
#def 10
#prec 11
#mr 10
#mor 15
#gcost 0
#rpcost 13000
#rcost 1
#clearweapons
#weapon "Touch of Hunger"
#weapon "Falchion"
#weapon "Corpse Venom Dart"
#cleararmor
#armor "Chain Mail Hauberk"
#armor "Iron Cap"
#armor "Shield"
#poisonres 25
#okleader
#okundeadleader
#undead
#almostliving
#darkvision 50
#hpoverflow
#hpoverslow 150
#growhp 9
#montag 6991
#end


#newmonster 6482
#nametype 136
#name "Ranger"
#spr1 "./alexsadata/robbledoth/la_ranger1.tga"
#spr2 "./alexsadata/robbledoth/la_ranger2.tga"
#descr "All the people of Robbledoth are heavily influenced by the Hunger, and will transform into ghoul-like undead beings when wounded. Even when alive Thirsty Ones are immune to most known poisons and can heal their afflictions. In their undead state, Thirsty Ones are stronger in combat and and gain the ability to drain life of their victims, but are very frail and easily destroyed. They will transform back into living beings once they have gained sufficient life force. Rangers of Robbledoth are skilled archers who apply poison to their arrows and use falchions for melee combat."
#ap 13
#mapmove 20
#hp 14
#size 2
#str 10
#prot 0
#enc 1
#att 10
#def 11
#prec 13
#mr 10
#mor 15
#gcost 10017
#rpcost 13000
#rcost 1
#addupkeep -8
#deathrec 1
#clearweapons
#weapon "Falchion"
#weapon 594 -- Short bow
#cleararmor
#armor "Chain Mail Hauberk"
#armor "Iron Cap"
#poisonres 25
#okleader
#okundeadleader
#diseaseres 100
#darkvision 50
#neednoteat
#older -153
#maxage 500
#heal
#shrinkhp 7
-- If I could do it through Undying, I'd go that way - undying for both shapes, and change at 1 hp.
#end

#newmonster 6483
#name "Ranger"
#spr1 "./alexsadata/robbledoth/la_ranger1.tga"
#spr2 "./alexsadata/robbledoth/la_ranger2.tga"
#descr "All the people of Robbledoth are heavily influenced by the Hunger, and will transform into ghoul-like undead beings when wounded. Even when alive Thirsty Ones are immune to most known poisons and can heal their afflictions. In their undead state, Thirsty Ones are stronger in combat and and gain the ability to drain life of their victims, but are very frail and easily destroyed. They will transform back into living beings once they have gained sufficient life force. Rangers of Robbledoth are skilled archers who apply poison to their arrows and use falchions for melee combat."
#ap 13
#mapmove 20
#hp 8
#size 2
#str 11
#prot 0
#enc 0
#att 11
#def 9
#prec 12
#mr 10
#mor 15
#gcost 0 -- Their poison bow is offset by the high rcost. And LA troops generally have better armor.
#rpcost 13000
#rcost 1
#clearweapons
#weapon "Touch of Hunger"
#weapon "Falchion"
#weapon 594 -- Short bow
#cleararmor
#armor "Chain Mail Hauberk"
#armor "Iron Cap"
#poisonres 25
#okleader
#okundeadleader
#undead
#almostliving
#darkvision 50
#hpoverflow
#hpoverslow 150
#growhp 9
#montag 6991
#end

#newmonster 6484
#nametype 136
#name "Slasher"
#spr1 "./alexsadata/robbledoth/la_slasher1.tga"
#spr2 "./alexsadata/robbledoth/la_slasher2.tga"
#descr "All the people of Robbledoth are heavily influenced by the Hunger, and will transform into ghoul-like undead beings when wounded. Even when alive Thirsty Ones are immune to most known poisons and can heal their afflictions. In their undead state, Thirsty Ones are stronger in combat and and gain the ability to drain life of their victims, but are very frail and easily destroyed. They will transform back into living beings once they have gained sufficient life force. Slashers dual-wield curved swords in combat, and have superior fighting skills. They wear lighter armor so they can move quickly and easily dodge the incoming attacks, but are more vulnerable to enemy missiles."
#ap 13
#mapmove 20
#hp 14
#size 2
#str 10
#prot 0
#enc 1
#att 12
#def 13
#prec 11
#mr 10
#mor 15
#gcost 10018
#rpcost 13000
#rcost 1
#addupkeep -8
#deathrec 1
#clearweapons
#ambidextrous 1
#weapon "Falchion"
#weapon "Falchion"
#cleararmor
#armor "Chain Mail Cuirass"
#armor "Iron Cap"
#poisonres 25
#okleader
#okundeadleader
#diseaseres 100
#darkvision 50
#neednoteat
#older -153
#maxage 500
#heal
#shrinkhp 7
#end

-- Thirsty One transformation: +1 str, +2 att, -1 def, enc 0, mr -2, undead status.
#newmonster 6485
#name "Slasher"
#spr1 "./alexsadata/robbledoth/la_slasher1.tga"
#spr2 "./alexsadata/robbledoth/la_slasher2.tga"
#descr "All the people of Robbledoth are heavily influenced by the Hunger, and will transform into ghoul-like undead beings when wounded. Even when alive Thirsty Ones are immune to most known poisons and can heal their afflictions. In their undead state, Thirsty Ones are stronger in combat and and gain the ability to drain life of their victims, but are very frail and easily destroyed. They will transform back into living beings once they have gained sufficient life force. Slashers dual-wield curved swords in combat, and have superior fencing skills. They wear lighter armor so they can move quickly and easily dodge the incoming attacks, but are more vulnerable to enemy missiles."
#ap 13
#mapmove 20
#hp 8
#size 2
#str 11
#prot 0
#enc 0
#att 13
#def 11
#prec 10
#mr 10
#mor 15
#gcost 0
#rpcost 13000
#rcost 1
#clearweapons
#ambidextrous 1
#weapon "Touch of Hunger"
#weapon "Falchion"
#weapon "Falchion"
#cleararmor
#armor "Chain Mail Cuirass"
#armor "Iron Cap"
#poisonres 25
#okleader
#okundeadleader
#undead
#almostliving
#darkvision 50
#hpoverflow
#hpoverslow 150
#growhp 9
#montag 6991
#end

#newmonster 6486
#nametype 136
#name "Squader"
#spr1 "./alexsadata/robbledoth/la_squader1.tga"
#spr2 "./alexsadata/robbledoth/la_squader2.tga"
#descr "All the people of Robbledoth are heavily influenced by the Hunger, and will transform into ghoul-like undead beings when wounded. Even when alive Thirsty Ones are immune to most known poisons and can heal their afflictions. In their undead state, Thirsty Ones are stronger in combat and and gain the ability to drain life of their victims, but are very frail and easily destroyed. They will transform back into living beings once they have gained sufficient life force. Squaders are low-ranking commanders of Robaledoth. They are entrusted with leading both living and undead troops and can hide in enemy lands. Squaders also can lead Scavengers on their raids to enemy provinces and receive a bonus when pillaging provinces."
#ap 13
#mapmove 20
#hp 15
#size 2
#str 10
#prot 0
#enc 1
#att 12
#def 13
#prec 11
#mr 10
#mor 15
-- Cost 50 gold. Nice for a basic commander.
#gcost 10015
#rpcost 13000
#rcost 1
#addupkeep -10
#deathrec 5
#clearweapons
#weapon "Falchion"
#weapon 594 -- Short poison bow
#cleararmor
#armor "Chain Mail Cuirass"
#armor "Legionary Helmet"
#stealthy 0
#poisonres 25
#wastesurvival
#forestsurvival
#okleader
#poorundeadleader
#pillagebonus 3
#taskmaster 1
#diseaseres 100
#darkvision 50
#neednoteat
#older -153
#maxage 500
#heal
#shrinkhp 7
#end

#newmonster 6487
#name "Squader"
#spr1 "./alexsadata/robbledoth/la_squader1.tga"
#spr2 "./alexsadata/robbledoth/la_squader2.tga"
#descr "All the people of Robbledoth are heavily influenced by the Hunger, and will transform into ghoul-like undead beings when wounded. Even when alive Thirsty Ones are immune to most known poisons and can heal their afflictions. In their undead state, Thirsty Ones are stronger in combat and and gain the ability to drain life of their victims, but are very frail and easily destroyed. They will transform back into living beings once they have gained sufficient life force. Squaders are low-ranking commanders of Robaledoth. They are entrusted with leading both living and undead troops and can hide in enemy lands. Squaders also can lead Scavengers on their raids to enemy provinces and receive a bonus when pillaging provinces."
#ap 13
#mapmove 20
#hp 8
#size 2
#str 11
#prot 0
#enc 0
#att 13
#def 11
#prec 11
#mr 10
#mor 15
#gcost 0
#rpcost 13000
#rcost 1
#clearweapons
#weapon "Touch of Hunger"
#weapon "Falchion"
#weapon 594 -- Short poison bow
#cleararmor
#armor "Chain Mail Cuirass"
#armor "Legionary Helmet"
#stealthy 0
#poisonres 25
#wastesurvival
#forestsurvival
#okleader
#poorundeadleader
#pillagebonus 3
#taskmaster 1
#undead
#almostliving
#darkvision 50
#hpoverflow
#hpoverslow 150
#growhp 9
#end

-- LA commander
#newmonster
#nametype 136
#name "Hungry Adept"
#spr1 "./alexsadata/robbledoth/la_mage1.tga"
#spr2 "./alexsadata/robbledoth/la_mage2.tga"
#descr "Unlike Thirsty Ones, Hungry Ones are fated to eternally suffer as undead beings, as their hunger for living flesh is never satisfied. Their Curse of Hunger is strong enough they can devour lifeforce of living beings with a mere touch, unless protected by armor. Their touch also corrodes mundane iron, preventing the undead from using steel armaments. Hungry Adepts dabble in magical arts, trying to relieve themselves from the curse of Hunger. They are not very successful in their attempts, but their quest makes them travel across all Robbledoth and often allows to uncover various bits of old knowledge."
#ap 14
#mapmove 20
#hp 15
#size 2
#str 12
#prot 2
#enc 0
#att 12
#def 10
#prec 11
#mr 14
#mor 18
-- 70 gold - basic labrat.
#gcost 10007
#rpcost 25000
#rcost 1
#deathrec 5
#addupkeep -10 -- No upkeep for enslaveminded
#weapon "Touch of Hunger"
#weapon "Quarterstaff"
#armor "Robes"
#armor "Leather Hood"
#poisonres 25
#undead
#almostliving
#darkvision 50
#heal
#neednoteat
#poorleader
#poorundeadleader
-- 1D, 1 FESB
#magicskill 5 1
#researchbonus 2
#custommagic 27776 100
--custommagic 31744 25
#older -100
#maxage 500
#end

#newmonster 6488
#nametype 136
#name "Hungry Harvester"
#spr1 "./alexsadata/robbledoth/ma_ghoul1.tga"
#spr2 "./alexsadata/robbledoth/ma_ghoul2.tga"
#descr "Unlike Thirsty Ones, Hungry Ones are fated to eternally suffer as undead beings, as their hunger for living flesh is never satisfied. Their Curse of Hunger is strong enough they can devour lifeforce of living beings with a mere touch, unless protected by armor. Their touch also corrodes mundane iron, preventing the undead from using steel armaments. Hungry Harvesters are cultic assassins, remnants of the Cult of Illearth. Once they encounter their victims, they embrace the mindless hunger for blood and rush towards them."
#ap 14
#mapmove 20
#hp 18
#size 2
#str 13
#prot 3
#enc 0
#att 13
#def 11
#prec 11
#mr 13
#mor 18
-- 130 gold - they're basically minithugs.
-- Give them sturdypiece of armor, and they rock.
#gcost 10032
#rpcost 25000
#rcost 1
#deathrec 5
#addupkeep -30 -- Lower upkeep for enslaveminded
#weapon "Touch of Hunger"
#weapon "Bone Sickle"
#weapon "Bone Sickle"
#armor "Leather Cuirass"
#holy
#onebattlespell "Blessing"
#blessbers 1
#berserk 1
#ambidextrous 2
#poisonres 25
#undead
#almostliving
#darkvision 50
#heal
#neednoteat
#stealthy 10
#assassin
#patience 1
#noleader 
#older -100
#maxage 500
#end

#newmonster 6489
#nametype 136
#name "Hungry Reaper"
#spr1 "./alexsadata/robbledoth/la_newreaper1.tga"
#spr2 "./alexsadata/robbledoth/la_newreaper2.tga"
#descr "Unlike Thirsty Ones, Hungry Ones are fated to eternally suffer as undead beings, as their hunger for living flesh is never satisfied. Their Curse of Hunger is strong enough they can devour lifeforce of living beings with a mere touch, unless protected by armor. Their touch also corrodes mundane iron, preventing the undead from using steel armaments. Hungry Ones have a strictly hierarchical society, where skill in Death magic determines the rank of an individual. That way, followers of older traditions like Acolytes and Harvesters are considered to be of lower stature. Hungry Reapers are the second lowest in the hierarchy of Hungry Ones. Despite their best efforts to grasp the secrets of death, their magical abilities are very limited. They possess limited priestly authority and can reanimate the deceased."
#ap 14
#mapmove 20
#hp 15
#size 2
#str 12
#prot 2
#enc 0
#att 12
#def 10
#prec 11
#mr 15
#mor 18
-- 65 gold - cheap labrat
#gcost 10007
#rpcost 25000
#rcost 1
#deathrec 10
#addupkeep -10 -- No upkeep for enslaveminded
#holy
#weapon "Touch of Hunger"
#weapon "Golden Sickle"
#armor "Robes"
#armor "Leather Hood"
#poisonres 25
#researchbonus -2
#undead
#almostliving
#darkvision 50
#reanimpriest 1
#heal
#neednoteat
#okleader
#poorundeadleader
-- D1H1, 10% B
#magicskill 5 1
#magicskill 8 1
#custommagic 16384 10
#older -100
#maxage 500
#xpshape 100
#end

#newmonster 6490
#nametype 136
#name "Hungry Wizard"
#spr1 "./alexsadata/robbledoth/la_wizard1.tga"
#spr2 "./alexsadata/robbledoth/la_wizard2.tga"
#descr "Unlike Thirsty Ones, Hungry Ones are fated to eternally suffer as undead beings, as their hunger for living flesh is never satisfied. Their Curse of Hunger is strong enough they can devour lifeforce of living beings with a mere touch, unless protected by armor. Their touch also corrodes mundane iron, preventing the undead from using steel armaments. Hungry Ones have a strictly hierarchical society, where skill in Death magic determines the rank of an individual. That way, followers of older traditions like Acolytes and Harvesters are considered to be of lower stature. Hungry Wizards, on the other hand, are more influential and command lesser Thirsty Ones with a fist of iron. They can reanimate the deceased and command hordes of lesser undead."
#ap 14
#mapmove 20
#hp 18
#size 2
#str 13
#prot 3
#enc 0
#att 13
#def 11
#prec 12
#mr 17
#mor 18
--slowrec
-- 295 gold - expensive for H2 priest, but they are still usable.
#gcost 10017
#rpcost 25000
#rcost 1
#deathrec 15
#addupkeep -20 -- No upkeep for enslaveminded
#reanimator 1 -- Autoreanim to compensate for inefficient gold cost. 8,5 gold each turn.
#holy
#weapon "Touch of Hunger"
#weapon "Golden Sickle"
#armor "Robes"
#armor "Leather Hood"
#poisonres 25
#undead
#almostliving
#darkvision 50
#reanimpriest 1
#heal
#neednoteat
#goodleader
#okundeadleader
-- 2D1B, 1 FEDB, 0.25 FEDB
#magicskill 5 2
#magicskill 7 1
#magicskill 8 2
#custommagic 7296 100
#custommagic 16384 10
#batstartsum1 197
#older -100
#maxage 500
#xpshape 200
#end


#newmonster 6491
#nametype 136
#name "Hungry Elder"
#spr1 "./alexsadata/robbledoth/la_elder1.tga"
#spr2 "./alexsadata/robbledoth/la_elder2.tga"
#descr "Unlike Thirsty Ones, Hungry Ones are fated to eternally suffer as undead beings, as their hunger for living flesh is never satisfied. Their Curse of Hunger is strong enough they can devour lifeforce of living beings with a mere touch, unless protected by armor. Their touch also corrodes mundane iron, preventing the undead from using steel armaments. Hungry Ones have strictly hierarchical society, where skill in Death magic determines the rank of an individual. Thus only the strongest Death mages aspire to the rank of Hungry Elders. These powerful lords of half-dead Robbledoth have kept intact the old tradition of bloody sacrificial rituals, though the undead state of the Hungry Ones limits their skills in Blood magic."
#ap 14
#mapmove 20
#hp 21
#size 2
#str 14
#prot 4
#enc 0
#att 14
#def 12
#prec 13
#mr 18
#mor 18
#slowrec
-- 440 gold - expensive, but they are very powerful Mound Fiend staples.
#gcost 10027
#rpcost 25000
#rcost 1
#deathrec 20
#addupkeep -30 -- No upkeep for enslaveminded
#reanimator 2 -- Autoreanim to compensate for inefficient gold cost. 13 gold each turn.
#holy
#weapon "Touch of Hunger"
#weapon "Golden Sickle"
#armor "Robes"
#armor "Leather Hood"
#poisonres 25
#undead
#almostliving
#darkvision 50
#reanimpriest 1
#heal
#neednoteat
#expertleader
#okundeadleader
-- 3D2B, 1 FEDNB, 0.25 FEDNB
#magicskill 5 3
#magicskill 7 2
#magicskill 8 3
#custommagic 7296 100
#custommagic 16384 10
#batstartsum1d6 197
#older -100
#maxage 500
#end

-- Hungry Shamans Unused anymore

#newmonster 6492
#nametype 136
#name "Illearth Acolyte"
#spr1 "./alexsadata/robbledoth/la_smith1.tga"
#spr2 "./alexsadata/robbledoth/la_smith2.tga"
#descr "At the time when Robbledoth finally succumbed to curse of Hunger, the Cult of Illearth was crumbling. Only a few Harvester Masters remained to pass on their knowledge, and while their blessing of Illearth kept them alive, it made them a target for the hordes of hungry undead. Their descendants are now known as Illearth Acolytes; they are powerful mages of Earth, but only have limited knowledge of other magical paths: their state of undeath has robbed them of plentiful sacrifices used for Blood magic and severed any lingering connection with Nature."
#ap 14
#mapmove 20
#hp 18
#size 2
#str 13
#prot 3
#enc 0
#att 12
#def 10
#prec 12
#mr 16
#mor 18
-- 220 gold - far more expensive than Master/Priest Smiths, but they are highly useful in LA.
-- And unlike MA Ulm, they have excellent Hungry Harvesters and Black Elders for chassis.
#gcost 10010
#rpcost 10000	
#rcost 1
#weapon "Touch of Hunger"
#weapon "Enchanted Hammer"
#armor "Leather Hauberk"
#armor "Leather Hood"
#poisonres 25
#undead
#almostliving
#darkvision 50
#heal
#neednoteat
#wastesurvival
#poorleader
#poorundeadleader
-- E2, 1 FSDB + 0.1 FSDB
#magicskill 3 2
#magicskill 7 1
#custommagic 22656 100
#custommagic 22656 10
#older -100
#maxage 500
#end

#newmonster 6493
#nametype 136
#name "Hungry Fighter"
#spr1 "./alexsadata/robbledoth/la_hungryfighter1.tga"
#spr2 "./alexsadata/robbledoth/la_hungryfighter2.tga"
#descr "Unlike Thirsty Ones, Hungry Ones are fated to eternally suffer as undead beings, as their hunger for living flesh is never satisfied. Their Curse of Hunger is strong enough they can devour lifeforce of living beings with a mere touch, unless protected by armor. Their touch also corrodes mundane iron, preventing the undead from using steel armaments. Hungry Fighters are lowest-ranking among Hungry Ones with no magical skills, wearing primitive armor of leather, wood and bone, with weapons crafted of enchanted bone and envenomed with ghoul poison."
#ap 14
#mapmove 20
#hp 15
#size 2
#str 12
#prot 2
#enc 0
#att 12
#def 10
#prec 11
#mr 12
#mor 18
#gcost 10017 -- a lot weaker with new Touch of Hunger
#rpcost 25000
#rcost 1
#addupkeep -10
#deathrec 2
#weapon "Touch of Hunger"
#weapon "Bone Sickle"
#armor "Reinforced Leather Armor"
#armor "Bone Helmet"
#armor "Shield"
#poisonres 25
#undead
#almostliving
#darkvision 50
#heal
#neednoteat
#poorleader
#poorundeadleader
-- 0.25 D
--custommagic 4096 25 -- Free up space
#older -100
#maxage 500
#end

#newmonster 6494
#nametype 136
#name "Hungry Fighter"
#spr1 "./alexsadata/robbledoth/la_warrior1.tga"
#spr2 "./alexsadata/robbledoth/la_warrior2.tga"
#descr "Unlike Thirsty Ones, Hungry Ones are fated to eternally suffer as undead beings, as their hunger for living flesh is never satisfied. Their Curse of Hunger is strong enough they can devour lifeforce of living beings with a mere touch, unless protected by armor. Their touch also corrodes mundane iron, preventing the undead from using steel armaments. Hungry Fighters are lowest-ranking among Hungry Ones with no magical skills, wearing primitive armor of leather, wood and bone, with weapons crafted of enchanted bone and envenomed with ghoul poison."
#ap 14
#mapmove 20
#hp 15
#size 2
#str 12
#prot 2
#enc 0
#att 12
#def 10
#prec 11
#mr 12
#mor 18
#gcost 10017 -- a lot weaker with new Touch of Hunger
#rpcost 25000
#rcost 1 -- Glaive
#addupkeep -10
#deathrec 2
#weapon "Touch of Hunger"
#weapon "Bone Battleaxe"
#armor "Reinforced Leather Armor"
#armor "Bone Helmet"
#poisonres 25
#undead
#almostliving
#darkvision 50
#heal
#neednoteat
#poorleader
#poorundeadleader
-- 0.25 D
--custommagic 4096 25 -- Free up space
#older -100
#maxage 500
#end

#selectnation 168
#clearnation
-- LA nation, Late age
#name "Robbledoth"
#epithet "Hunger and Thirst"
#era 3
-- Either Wooden Forts or City Palisades
#fortera 2
#buildfort 11
#homefort 14
#halfdeathinc
#halfdeathpop
#domdeathsense 
#likesterr 64 -- wastelands
#hatesterr 4528 -- no mountains, swamps, forests, farms, caves
#homerealm 2
#homerealm 3
#homerealm 6
#homerealm 10
#deathblessbonus 2
-- Startdom 4
#delgod 158 -- Oracle, MA only
#addgod 472 -- Statue of Order, MA/LA
#addgod 656 -- Blood Fountain
#addgod 657 -- Monolith
#addgod 958 -- Colossal Head
#delgod 2460 -- Statue of Fertility, MA only
#delgod 2461 -- Statue of Bloody Mother, EA/MA
#addgod 2463 -- Statue of War
#addgod 2850 -- Statue of Underworld, LA only
-- Startdom 3 - all homereal
#delgod 600 -- Titan of War and Wisdom
#delgod 603 -- Teotl of Rain, forbidden (anti-Telkhine)
#delgod 606 -- Great Mother, MA only
#delgod 812 -- Lord of Wild, EA only
#delgod 961 -- Son of the Sea, EA only
#delgod 1343 -- Titan of Love, forbidden
#delgod 2443 -- Teotl of the Sky, forbidden
#delgod 2755 -- Hun Came, forbidden (beast bats)
#delgod 2851 -- Titan of Wind and Wave, EA only
#delgod 2856 -- Son of the Sea, EA only
-- Startdom 2
#delgod 138 -- Gorgon, EA only
#delgod 978 -- Black BUll, EA only
#delgod 979 -- White Bull, forbidden
#delgod 2783 -- Drakon, forbidden
#addgod 2784 -- Boar, MA/LA
#addgod 2788 -- Man-eater
#delgod 2930 -- Hooded Spirit, forbidden
#delgod 3076 -- Morrigna, forbidden
#delgod 3080 -- Duiu of Farming, MA only
-- Startdom 1
#addgod 862 -- Vampire Queen, MA/LA
-- LA gods
#cheapgod20 656
#cheapgod20 2850
#cheapgod40 862
-- EA gods
#templepic 8
--#zombiereanim -- Because our priests are undead anyway, and I don't want Lanka-alike snowballing nation.
#sacrificedom
#killcappop 50
#spreaddeath 3
#domkill 1
#nopreach
#merccost 100
#aigoodbless 20
#aimusthavemag 6
#bloodnation
#ainaturenation
#descr "The people of Robbledoth once struggled for their life in withered wastelands, but this is no longer the case. The old Cult of Illearth has failed to subdue the Hunger which has influenced its followers for far too long. When the Malediction struck the Ulm, it afflicted the inhabitants of Robbledoth as well, and now even the half-living Thirsty Ones no longer can be called human beings, while others were irreversibly transformed into undead beings. Thirsty Ones transform into ghoul-like beings when mortally wounded. Even when alive they are immune to most known poisons and can heal their afflictions. In their undead state, Thirsty Ones are physically stronger and gain the ability to drain life of their victims, but are very vulnerable to magic. They will transform back into living beings once they have gained sufficient life force. Unlike Thirsty Ones, Hungry Ones are fated to eternally suffer as undead beings, as their hunger for living flesh is never satisfied. However, their Curse of Hunger is strong enough they can devour lifeforce of living beings with a touch. The touch of the Hungry Ones also corrodes mundane iron, preventing the undead from using steel armaments. Hungry Ones have a strictly hierarchical society, where skill in Death magic determines the rank of an individual. That way, followers of older traditions like Acolytes and Harvesters are considered to be of lower stature, and all priests of Robbledoth are powerful Death mages. Since the coming of the new Pretender God, the dead have been rising and corpses are being stored at the Shrine of the Hunger to be disposed of as the future Pantokrator wills."
#summary "Race: Thirsty and Hungry Ones, semi-undead and undead, need no supplies, can heal afflictions.
Military: Light and heavy infantry, poison bow archers, sacred assassins.
Magic: Death, Blood, Earth, some Fire, Astral and Nature.
Priests: Powerful, perform blood sacrifices instead of preaching. Can reanimate the dead.
Dominion: spreads Death outside the borders, slowly kills population."
#brief "Robbledoth is a kingdom of thirsty and hungry undead. Its inhabitants are tougher and stronger than regular humans and are immune to most poisons. Their mages are powerful Death and Blood mages and unholy priests."
#flag "./alexsadata/flags/d5robbleLA.tga"
#color 0.6 0.3 0.2
#clearrec
#clearheroes
#addrecunit 6478
#addrecunit 6480
#addrecunit 6482
#addrecunit 6484
#addrecunit 6494
#addrecunit 6493
--addrecunit "Ghoul Lion"
--addrecunit "Venomous Moose"
#addreccom 6486
#addreccom 6488
#addreccom "Hungry Adept"
#addreccom 6489 -- New initiate
#addreccom 6490
--Foreign recruitment: Scavengers +5, Adepts (you badly need your mage-priests anyway, so why not 80g labrat for a popkill nation? ;) )
#addforeigncom 6486
#addforeigncom "Hungry Adept"
#addforeigncom 6489
#addforeignunit 6478

#wallcom 6490
#wallunit 6482
#wallmult 10 -- A few of them, really.
#defcom1 6486
#defcom2 6490
#defunit1 6478
#defunit1b 6482
#defunit1c 6480
#defmult1 10
#defmult1b 5
#defmult1c 5
#defunit2b 6493
#defmult2b 10
#startcom 6486
#startunittype1 6480
#startunitnbrs1 10
#startunittype2 6482
#startunitnbrs2 12
#startscout 6486
#clearsites
#startsite "Shrine of the Hunger"
#startsite "Tower of Illearth"
#hero1 6477
#hero2 6440
#end

-- =============================================================================
-- NATION SECTION END: LATE ROBBLEDOTH
-- =============================================================================

-- =============================================================================
-- =============================================================================
-- NATION SECTION END: ROBBLEDOTH

-- =============================================================================
-- =============================================================================
-- NATION SECTION START: RUTHUM
-- STATUS: SORTED
-- IDs: 6430-6439 monsters, weapons 1497-1498; no armor.
-- GENERIC: PRETENDERS, SPIRITS OF WAR
-- SECTIONS: SHARED, EARLY, EARLY/MIDDLE, MIDDLE, MIDDLE/LATE, LATE
-- =============================================================================

-- =============================================================================
-- NATION SECTION: SHARED OBJECTS
-- =============================================================================

#newsite
#name "Mazes of Ruthum"
#path 3
#level 0
#rarity 5
#gems 3 1
#adventureruin 10
--homecom "Charred Krylud"
--homecom "Maze Prowler"
#end

#newweapon 1398
#copyweapon 605
#name "Throw Rocks"
#ammo 15
#end

#newweapon 1397
#copyweapon 675
#name "Ashen Battleaxe"
#twohanded
#magic
#dmg 9
#att 1
#def 0
#len 2
#rcost 7
#end

#newitem
#spr "./alexsadata/minotaur/item_flame.tga"
#type 8
#name "Everburning Flicker"
#descr "A flicker of fire magic given form and imbued with power of blood sacrifice, it shows visions which help the owner to uncover magical wonders. These who stare at everburning flame for too long will likely experience partial blindess for the rest of their lives, and it can attract further unwanted attention."
#researchbonus 9
-- Worse than Owl Quill plus Imp Familiar because eyeloss and 4 gems, and tainted.
-- Const 0 because hey, Ruthum needs to make early research somehow?
-- Becomes utterly obsolete with Const 6, since Lightless Lantern is better by far.
-- A big issue for LA Ruthum, they don't have paths to make it.
#tainted 2
#reqeyes
#loseeye
#mainpath 0
#mainlevel 1
#secondarypath 7
#secondarylevel 1
#constlevel 0
#restricted 148 -- LA Sukarakoyash just because.
#restricted 163 -- EA/MA Ruthum
#restricted 164
#restricted 165
#end

#newitem
#copyitem 86 -- to get berserk
-- Nice because gets removable bless, bad because it's otherwise really unremarkable.
#spr "./alexsadata/minotaur/item_axe.tga"
#type 2
#weapon 1397
#name "Ashen Battleaxe"
#descr "Blessed with the powers of the Immolators, this ashen battleaxe will bestow the wildness of the Charred Bulls upon the wielder."
#bless
#trample
#bers
#berserk 3
#mainpath 0
#mainlevel 1
#constlevel 2
#restricted 163
#restricted 164
#restricted 165
#end

#newitem
#spr "./alexsadata/minotaur/item_cuirass.tga"
#type 5
#armor "Bone Cuirass"
#name "Charred Cuirass"
#descr "Imbued with magical powers, this soot-covered bone cuirass will cause the wearer's skin and flesh to blacken and sizzle at the start of battle, making him more resilient to weapon attacks. It also radiates an aura of supernatural heat which eases the use of Fire spells and protects the wearer from both heat and frost."
#autospell "Self-Immolation"
#mainpath 0
#mainlevel 1
#secondarypath 3
#secondarylevel 1
#constlevel 4
#coldres 5
#fireres 5
#tmpfiregems 1
#restricted 163
#restricted 164
#restricted 165
#end


#newspell
#name "Self-Immolation Aura"
#descr "The followers of the Cult of Fire can burn away all their fatigue, by channeling divine powers through a specifically prepared magical gem and pouring them into their bodies. For the duration of the battle they gain resistance to most weapons and emit supernatural heat, igniting nearby beings if they aren't protected from fire. This act also increases the caster's control over fire, enabling them to cast more powerful spells."

#school -1
#researchlevel 3

#path 0 0
#path 1 8
#pathlevel 0 1
#pathlevel 1 1

#precision -5
#effect 8 -- Remove fatigue
#nreff 1
#damage 100 -- Removes all fatigue
--spec -1
#range 0
--aoe 666
#fatiguecost 100

#sound 45
#explspr -1
#flightspr -1

--onlygeosrc 4096
#restricted 163
#restricted 164
#restricted 165
#nextspell "Phoenix Power"
#end

#newspell
#name "Self-Immolation"
#descr "The followers of the Cult of Fire can burn away all their fatigue, by channeling divine powers through a specifically prepared magical gem and pouring them into their bodies. For the duration of the battle they gain resistance to most weapons and emit supernatural heat, igniting nearby beings if they aren't protected from fire. This act also increases the caster's control over fire, enabling them to cast more powerful spells."

#school 0
#researchlevel 3

#path 0 0
#path 1 8
#pathlevel 0 1
#pathlevel 1 1

#precision -5
#effect 10
#nreff 1
#damage 481036353536 -- Weapon resistance, heat aura
--spec -1
#range 0
--aoe 666
#fatiguecost 100

#sound 45
#explspr -1
#flightspr -1

--onlygeosrc 4096
#restricted 163
#restricted 164
#restricted 165
#nextspell "Self-Immolation Aura"
#end

#newspell
#name "Flesh Incineration"
#descr "With the aid of this spell, a group of friendly troops nearby is scorched with intense magical energies, making them more resistant to physical attacks for the duration of battle. Those susceptible to great heat might succumb to painful death from inflammation."

#school -1
#researchlevel 3

#path 0 1
--path 1 3
#pathlevel 0 1
--pathlevel 1 1

#precision 0
#effect 2
#nreff 1
#damage 3 -- Fire resistance can negate
#spec 541065376 -- Friendly Only, AN, fire, affects health
#range 0
#aoe 1
#fatiguecost 0

#sound 16
#explspr 10167
#flightspr -1

--onlygeosrc 4096
#restricted 163
#restricted 164
#restricted 165
#end

#newspell
#name "Flesh Immolation"
#descr "With the aid of this spell, a group of friendly troops nearby is scorched with intense magical energies, making them more resistant to physical attacks for the duration of battle. Those susceptible to great heat might succumb to painful death from inflammation."

#school 1
#researchlevel 5

#path 0 0
#path 1 3
#pathlevel 0 3
#pathlevel 1 1

#precision 0
#effect 10
#nreff 1
#damage 481036337216 --- Weapon resistance, toughened armor
#spec 541065376 -- Friendly Only, AN, fire, affects health
#range 15
#aoe 2003
#fatiguecost 100

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 4096
#restricted 163
#restricted 164
#restricted 165
#nextspell "Flesh Incineration"
#end

#newspell
#name "Army of Melted Flesh"
#descr "With the aid of this spell, the entire friendly army is scorched with intense magical energies, making them more resistant to physical attacks for the duration of battle. Those susceptible to great heat might succumb to painful death from inflammation."

#school -1
#researchlevel 3

#path 0 1
--path 1 3
#pathlevel 0 1
--pathlevel 1 1

#precision 0
#effect 2
#nreff 1
#damage 3 -- Fire resistance can negate
#spec 541065376 -- Friendly Only, AN, fire, affects health
#range 0
#aoe 666
#fatiguecost 0

#sound 16
#explspr 10167
#flightspr -1

--onlygeosrc 4096
#restricted 163
#restricted 164
#restricted 165
#end

#newspell
#name "Army of Charred Flesh"
#descr "With the aid of this spell, the entire friendly army is scorched with intense magical energies, making them more resistant to physical attacks for the duration of battle. Those susceptible to great heat might succumb to painful death from inflammation."

#school 1
#researchlevel 8

#path 0 0
#path 1 3
#pathlevel 0 5
#pathlevel 1 2

--precision 0
#effect 10
#nreff 1
#damage 481036337216 --- Weapon resistance, toughened armor
#spec 541065376 -- Friendly Only, AN, fire, affects health
#range 0
#aoe 666
#fatiguecost 300

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 4096
#restricted 163
#restricted 164
#restricted 165
#nextspell "Army of Melted Flesh"
#end

#newspell
#name "Call Shadow Minotaurs"
#descr "Shadows are the spiritual remains of deceased beings that have become lost in the Shade Lands between the Underworld and the land of the living. The Shade Lands have robbed them of their spiritual strength, but they are still stronger than the dispossessed spirits that never left the physical world. Their touch can paralyze living beings. Conjuration rituals enacted by the necromancers of Ruthum grant the Shadow Minotaurs some resistance to fire."

#school 0
#researchlevel 3

#path 0 5
#path 1 0
#pathlevel 0 1
#pathlevel 1 1

#precision -5
#effect 10001
#nreff 1007 -- 8+ Shadow minotaurs; they are stronger than 15+ Dispossesse Spirits, but are still unable to damage anything. But trample! Trample synergizes like hell!
#damagemon "Shadow Minotaur"
--spec -1
#range 5
--aoe 666
#fatiguecost 400

#sound 45
#explspr -1
#flightspr -1

--onlygeosrc 4096
#restricted 163
#restricted 164
#restricted 165
#end


#newspell
#name "Raise Longdead Minotaurs"
#descr "Through the ritual immolation of deceased warriors several Longdead Minotaurs are created. Their remains are brittle and these mindless beings lack the passion and unrivaled strength of living minotaurs, but they are more skillful fighters than their living brethren. The pale bones of Longdead Minotaurs are nearly invulnerable to both great heat and frost."

#school 4
#researchlevel 2

#path 0 5
#path 1 0
#pathlevel 0 1
#pathlevel 1 1

#precision -5
#effect 10001
#nreff 10 -- Yep, it's better than vanilla Reanimation.
#damagemon "Longdead Minotaur"
--spec -1
#range 5
--aoe 666
#fatiguecost 400

#sound 45
#explspr -1
#flightspr -1

--onlygeosrc 4096
#restricted 163
#restricted 164
#restricted 165
#end

#newspell
#name "Raise Minotaur Army"
#descr "Through the ritual immolation of deceased warriors an entire army of Longdead Minotaurs is created. Their remains are brittle and these mindless beings lack the passion and unrivaled strength of living minotaurs, but they are more skillful fighters than their living brethren. The pale bones of Longdead Minotaurs are nearly invulnerable to both great heat and frost."

#school 4
#researchlevel 5

#path 0 5
#path 1 0
#pathlevel 0 1
#pathlevel 1 3

#precision -5
#effect 10001
#nreff 4020 -- 24++++, better than Pale Riders; easy to cast, and the resulting longdead are solid
#damagemon "Longdead Minotaur"
--spec -1
#range 5
--aoe 666
#fatiguecost 1000

#sound 45
#explspr -1
#flightspr -1

--onlygeosrc 4096
#restricted 163
#restricted 164
#restricted 165
#end

#newspell
#name "Bind Deviltaur"
#descr "Deviltaurs are summoned by the minotaurs of Ruthum from the infernal realm with the aid of blood sacrifice. These huge coal-winged demons have thick hide and can trample even horses and other minotaurs. When encountering even larger creatures, they resort to using their horns, claws and hoofs to shred them apart. Deviltaurs are immune to great heat and can breathe gouts of fire upon the enemy ranks."

#school -1
#researchlevel -1

#path 0 7
#path 1 0
#pathlevel 0 2
#pathlevel 1 3

#precision -5
#effect 10001
#nreff 1 -- Yep, it's better than vanilla Reanimation.
#damagemon "Deviltaur"
--spec -1
#range 5
--aoe 666
#fatiguecost 1100

#sound 45
#explspr -1
#flightspr -1

--onlygeosrc 4096
#restricted 163
#restricted 164
#restricted 165
#end


#newspell
#name "Bind Arch Deviltaur"
#descr "Deviltaurs are summoned by the minotaurs of Ruthum from the infernal realm with the aid of blood sacrifice. These huge coal-winged demons have thick hide and can trample even horses and other minotaurs. When encountering even larger creatures, they resort to using their horns, claws and hoofs to shred them apart. Deviltaurs are immune to great heat and can breathe gouts of fire upon the enemy ranks."

#school -1
#researchlevel -1

#path 0 7
#path 1 0
#pathlevel 0 4
#pathlevel 1 4

#precision -5
#effect 10021
#nreff 1 -- Yep, it's better than vanilla Reanimation.
#damagemon "Arch Deviltaur"
--spec -1
#range 5
--aoe 666
#fatiguecost 9900

#sound 45
#explspr -1
#flightspr -1

--onlygeosrc 4096
#restricted 163
#restricted 164
#restricted 165
#end

#newspell
#name "Infernal Herd"
#descr "A herd of Deviltaurs is summoned from infernal realm with the aid of blood sacrifice. These huge coal-winged demons have thick hide and can trample even horses and other minotaurs. When encountering even larger creatures, they resort to using their horns, claws and hoofs to shred them apart. Deviltaurs are immune to great heat and can breathe gouts of fire upon the enemy ranks."

#school -1
#researchlevel -1

#path 0 7
#path 1 0
#pathlevel 0 5
#pathlevel 1 3

#precision -5
#effect 10001
#nreff 1001 -- The spell is frighteningly potent; Deviltaurs are size 4 and mesh poorly with minotaurs, but quite strong on their own.
#damagemon "Deviltaur"
--spec -1
#range 5
--aoe 666
#fatiguecost 5000

#sound 45
#explspr -1
#flightspr -1

--onlygeosrc 4096
#restricted 163
#restricted 164
#restricted 165
#end

#newmonster
#nametype 149
#name "Branded Caveman"
#spr1 "./alexsadata/minotaur/ea_caveman1.tga"
#spr2 "./alexsadata/minotaur/ea_caveman2.tga"
#descr "Cavemen are overgrown humans of dubious mental faculties. They might be predecessors of the human race or just the result of a not so successful experiment of a curious divinity. In Ruthum they are very numerous and are branded like livestock. Cavemen are tremendously strong, but only use primitive weapons and crude armor when left to their own devices."
#ap 14
#mapmove 16
#hp 24
#size 3
#str 17
#prot 2
#enc 3
#att 9
#def 9
#prec 9
#mr 8
#mor 10
#gcost 10018
#rpcost 23000
#rcost 1
#slave
#wastesurvival
#mountainsurvival
#darkvision 50
#fireres 5
#coldres 5
#poorleader
#weapon "Great Club"
#armor "Leather Cuirass"
#end

#newmonster
#nametype 149
#name "Branded Rockthrower"
#spr1 "./alexsadata/minotaur/ea_rocks1.tga"
#spr2 "./alexsadata/minotaur/ea_rocks2.tga"
#descr "Cavemen are overgrown humans of dubious mental faculties. They might be predecessors of the human race or just the result of a not so successful experiment of a curious divinity. In Ruthum they are very numerous and are branded like livestock. Cavemen are tremendously strong, but only use primitive weapons and crude armor when left to their own devices."
#ap 14
#mapmove 16
#hp 24
#size 3
#str 17
#prot 2
#enc 3
#att 9
#def 9
#prec 9
#mr 8
#mor 10
#gcost 10018
#rpcost 23000
#rcost 1
#slave
#wastesurvival
#mountainsurvival
#darkvision 50
#fireres 5
#coldres 5
#poorleader
#weapon "Rock"
#weapon 1398
#armor "Leather Cuirass"
#end


#newmonster
#nametype 149
#name "Branded Shieldbearer"
#spr1 "./alexsadata/minotaur/ea_shield1.tga"
#spr2 "./alexsadata/minotaur/ea_shield2.tga"
#descr "Cavemen are overgrown humans of dubious mental faculties. They might be predecessors of the human race or just the result of a not so successful experiment of a curious divinity. In Ruthum they are very numerous and are branded like livestock. Cavemen are tremendously strong, and pose a significant threat when armed with the superior weapons and armor provided by their masters."
#ap 14
#mapmove 16
#hp 24
#size 3
#str 17
#prot 2
#enc 3
#att 10
#def 9
#prec 9
#mr 8
#mor 11
#gcost 10021
#rpcost 23000
#rcost 1
#slave
#wastesurvival
#mountainsurvival
#darkvision 50
#fireres 5
#coldres 5
#poorleader
#weapon "Hatchet"
#armor "Leather Hauberk"
#armor "Hide Shield"
#end


#newmonster
#nametype 109
#name "Ruthum Prowler"
#spr1 "./alexsadata/minotaur/ea_night1.tga"
#spr2 "./alexsadata/minotaur/ea_night2.tga"
#descr "The minotaur is a large, wild creature with the head of a bull, the upper body of a very muscular man and hindquarters of a hoofed being. Minotaurs are immensely strong and much faster than humans. They also have thick leathery hides that protect them from light injuries. Minotaurs revel in battle and almost never rout. Prowlers of Ruthum are more cautious than other minotaurs and can sneak through enemy lands; they also carry javelins which they throw at enemies with great force, maiming unprotected targets. Minotaurs will become enraged and go berserk at the sight of their own blood. The cave-dwelling minotaurs of Ruthum have very poor eyesight compared to their Pangaean counterparts, but can easily orient themselves in the thick darkness of underground mazes and are partially resistant to both heat and frost."
#ap 15
#mapmove 16
#hp 25
#size 3
#str 16
#prot 4
#enc 3
#att 9
#def 8
#prec 8
#mr 11
#mor 12
#gcost 10027
#rpcost 30000
#rcost 1
#stealthy 0
#darkvision 75
#mountainsurvival
#wastesurvival
#fireres 5
#coldres 5
#berserk 3
#heal
#poorleader
#weapon "Stone Spear"
#weapon "Javelin"
#armor "Furs"
#end


#newmonster
#nametype 149
#name "Branded Shaman"
#spr1 "./alexsadata/minotaur/ea_shaman1.tga"
#spr2 "./alexsadata/minotaur/ea_shaman2.tga"
#descr "Cavemen are overgrown humans of dubious mental faculties. They might be predecessors of the human race or just the result of a not so successful experiment of a curious divinity. In Ruthum they are very numerous and are branded like livestock. Some of them possess magical skills, which is quite a surprising feat considering their remarkable wits - or rather lack thereof. These Shamans are commonly gifted with the fire magic of Ruthum, and often have an affinity for the dark subterranean magics of Earth and Death, but command little authority outside of their tribes	."
#ap 14
#mapmove 16
#hp 24
#size 3
#str 17
#prot 2
#enc 3
#att 10
#def 9
#prec 9
#mr 10
#mor 12
#gcost 10020
#rpcost 23000
#rcost 1
#slave
#wastesurvival
#mountainsurvival
#darkvision 50
#fireres 5
#coldres 5
#poorleader
#older 10 -- So they are mostly old.
#researchbonus -3
#drainimmune
#magicskill 0 1 -- F
#custommagic 5120 100 -- ED
#weapon "Quarterstaff"
#armor "Furs"
#end


#newmonster
#nametype 109
#name "Ruthum Chieftain"
#spr1 "./alexsadata/minotaur/ea_chief1.tga"
#spr2 "./alexsadata/minotaur/ea_chief2.tga"
#descr "The minotaur is a large, wild creature with the head of a bull, the upper body of a very muscular man and hindquarters of a hoofed being. Minotaurs are immensely strong and much faster than humans. They also have thick leathery hides that protect them from light injuries. Minotaurs revel in battle and almost never rout. The chieftains of Prowlers are more cautious than followers of the Cult of Fire and can sneak through enemy lands. They are large and wild enough to ignore smaller wounds and can trample men and smaller beasts. Minotaurs will become enraged and go berserk at the sight of their own blood. The cave-dwelling minotaurs of Ruthum have very poor eyesight compared to their Pangaean counterparts, but can easily orient themselves in the thick darkness of underground mazes and are partially resistant to both heat and frost."
#ap 15
#mapmove 16
#hp 27
#size 3
#str 17
#prot 4
#enc 3
#att 9
#def 8
#prec 8
#mr 11
#mor 12
#gcost 10025
#rpcost 30000
#rcost 1
#stealthy 0
--trample
#darkvision 75
#mountainsurvival
#wastesurvival
#fireres 5
#coldres 5
#berserk 3
#heal
#okleader
#weapon "Bronze Spear"
#armor "Leather Hauberk"
#end

#newmonster
#nametype 109
#name "Longdead Minotaur"
#spr1 "./alexsadata/minotaur/ea_skeleton1.tga"
#spr2 "./alexsadata/minotaur/ea_skeleton2.tga"
#descr "Longdead Minotaurs are created by the necromancers of Ruthum through the ritual immolation of the deceased warriors. Their remains are brittle and these mindless beings lack the passion and unrivaled strength of living minotaurs, but they are more skillful fighters than their living brethren. The pale bones of Longdead Minotaurs are nearly invulnerable to both great heat and frost."
#ap 12
#mapmove 20
#hp 13
#size 3
#str 16
#prot 4
#enc 0
#att 10
#def 8
#prec 9
#mr 10
#mor 50
#gcost 0
#rpcost 30000
#rcost 1
#undead
#spiritsight
#maxage 500
#neednoteat
#pooramphibian
#pierceres
#mountainsurvival
#wastesurvival
#fireres 25
#coldres 25
#poisonres 25
#inanimate
#noheal
#poorleader
#okundeadleader
#weapon "Battleaxe"
#end

#newmonster
#nametype 109
#name "Deviltaur"
#spr1 "./alexsadata/minotaur/ea_bulldevil1.tga"
#spr2 "./alexsadata/minotaur/ea_bulldevil2.tga"
#descr "Deviltaurs are summoned by the minotaurs of Ruthum from the infernal realm with the aid of blood sacrifices. These huge coal-winged demons have thick hide and can trample even horses and other minotaurs. When encountering even larger creatures, they resort to using their horns, claws and hoofs to shred them apart. Deviltaurs are immune to great heat and can breathe gouts of fire upon the enemy ranks."
#ap 16
#mapmove 20
#hp 50
#size 4
#str 20
#prot 13
#enc 1
#att 10
#def 10
#prec 8
#mr 17
#mor 30
#gcost 0
#rpcost 30000
#rcost 1
#neednoteat
#demon
#flying
#mountainsurvival
#wastesurvival
#trample
#berserk 5
#fireres 25
--coldres -5
#heal
#okleader
#okundeadleader
#weapon "Gore"
#weapon "Claw"
#weapon 55 -- Hoof
#weapon "Drake Fire"
--armor ""
#end


#newmonster
#nametype 109
#name "Arch Deviltaur"
#spr1 "./alexsadata/minotaur/ea_archdevil1.tga"
#spr2 "./alexsadata/minotaur/ea_archdevil2.tga"
#descr "AArch Deviltaurs are summoned by the minotaurs of Ruthum from the infernal realm with the aid of blood sacrifices. These huge coal-winged demons rule their kind with iron fist and possess vast powers over hellish fires. They possess immense physical power and radiate infernal heat."
#ap 16
#mapmove 20
#hp 55
#size 4
#str 22
#prot 13
#enc 1
#att 11
#def 11
#prec 8
#mr 18
#mor 30
#gcost 0
#rpcost 30000
#rcost 1
#neednoteat
#demon
#fear 5
#flying
#mountainsurvival
#wastesurvival
#trample
#berserk 5
#fireres 25
#heat 6
#heal
#okleader
#okundeadleader
#weapon "Gore"
#weapon "Claw"
#weapon 55 -- Hoof
#weapon "Drake Fire"
#armor "Crown"
#magicskill 0 3
#magicskill 7 3
#end


-- Hero: any age
#newmonster 6430
#fixedname "Taurusidhe"
#name "Maze Prowler"
#spr1 "./alexsadata/minotaur/hero_sidhe1.tga"
#spr2 "./alexsadata/minotaur/hero_sidhe2.tga"
#descr "Every generartion, a new Taurusidhe is born to the family of Maze Prowler mages. Their magical skills are a legacy of their Tuatha heritage, when the first of their line begot an offspring with a powerful sorceress captured in a skirmish into the lands of the fey. All Taurusidhe are skilled in the magic of illusions and can disguise themselves along with a small group of warriors while travelling through enemy lands. Taurusidhe completely lack the furious rage which marks all other minotaurs, and they are trained as mage-warriors, scouts and assassins."
#ap 15
#mapmove 16
#hp 29
#size 3
#str 20
#prot 4
#enc 2
#att 12
#def 15
#prec 8
#mr 14
#mor 18
#gcost 0
#rpcost 30000
#rcost 1
#unique -- HERO
#stealthy 10
#illusion
#falsearmy -50
#assassin
#patience 3
#darkvision 50
#mountainsurvival
#forestsurvival
#wastesurvival
#fireres 5
#coldres 5
#maxage 200
#heal
#okleader
#magicskill 1 2
#magicskill 6 2
#weapon "Golden Lance"
#armor "Bronze Cap"
#armor "Bronze Scale Hauberk"
#armor "Crimson Shield"
#end

-- MA, LA summon
#newmonster
#nametype 109
#name "Shadow Minotaur"
#spr1 "./alexsadata/minotaur/ma_shadow2.tga"
#spr2 "./alexsadata/minotaur/ma_shadow1.tga"
#descr "Shadows are the spiritual remains of deceased beings that have become lost in the Shade Lands between the Underworld and the land of the living. The Shade Lands have robbed them of their spiritual strength, but they are still stronger than the dispossessed spirits that never left the physical world. Their touch can paralyze living beings. Conjuration rituals enacted by the necromancers of Ruthum grant the Shadow Minotaurs some resistance to fire."
#ap 15
#mapmove 20
#hp 13
#size 3
#str 8
#prot 0
#enc 0
#att 8
#def 13
#prec 8
#mr 13
#mor 16
#gcost 0
#rpcost 30000
#rcost 1
#undead
#spiritsight
#amphibian
#ethereal
#stealthy 0
#darkpower 3
#neednoteat
#mountainsurvival
#wastesurvival
#fireres 5
#coldres 15
#poisonres 25
#okleader
#poorundeadleader
#miscshape
#itemslots 15494
#weapon 283 -- Paralyze
#end
-- =============================================================================
-- NATION SECTION END: SHARED OBJECTS
-- =============================================================================
-- =============================================================================
-- NATION SECTION: EARLY RUTHUM
-- =============================================================================

#newsite
#name "Shrine of Celestial Bulls"
#path 8
#level 0
#rarity 5
#gems 0 2
#gems 4 1
#homecom "Grand Immolator"
#homecom "Celestial Immolator"
#homemon "Celestial Bull"
--homecom "Anointed Immolator"
--homecom "Anointed Ashen Immolator"
--homecom "Ashen Immolator"
--homecom "First Immolator"
--homecom "Celestial Minotaur"
--homecom "Celestial Ascendant"
--homecom "Arch Devil"
--homecom "Arch Angel"
#end

#newmonster
#nametype 149
#name "Branded Warrior"
#spr1 "./alexsadata/minotaur/ea_battleaxe1.tga"
#spr2 "./alexsadata/minotaur/ea_battleaxe2.tga"
#descr "Cavemen are overgrown humans of dubious mental faculties. They might be predecessors of the human race or just the result of a not so successful experiment of a curious divinity. In Ruthum they are very numerous and are branded like livestock. Cavemen are tremendously strong, and pose a significant threat when armed with the superior weapons and armor provided by their masters."
#ap 14
#mapmove 16
#hp 24
#size 3
#str 17
#prot 2
#enc 3
#att 10
#def 9
#prec 9
#mr 8
#mor 11
#gcost 10021
#rpcost 23000
#rcost 1
#slave
#wastesurvival
#mountainsurvival
#darkvision 50
#fireres 5
#coldres 5
#poorleader
#weapon "Battleaxe"
#armor "Leather Hauberk"
#end


#newmonster
#nametype 109
#name "Celestial Bull"
#spr1 "./alexsadata/minotaur/ma_divine1.tga"
#spr2 "./alexsadata/minotaur/ma_divine2.tga"
#descr "Celestial Bulls are golden-calved minotaurs who are whispered to have the divine blood of Celestial Ascendants flowing in their veins. Even if they are shunned and feared by lesser minotaurs, they are fierce and skilled warriors who intimidate cowards into submission with their aura of solar brilliance. The Cult of Fire considers them sacred."
#ap 15
#mapmove 16
#hp 27
#size 3
#str 17
#prot 5
#enc 2
#att 9
#def 9
#prec 10
#mr 13
#mor 15
#gcost 10063 -- 80 gold cost, reduced because aren't all that better than Charreds
#rpcost 30000
#rcost 1
#sunawe 1
#holy
#darkvision 50
#mountainsurvival
#wastesurvival
#trample
#berserk 5
--blessbers 1
#shockres 5
#fireres 5
#coldres 5
#heal
#poorleader
#weapon "Ashen Battleaxe"
#armor "Bone Helmet"
#armor "Bone Cuirass"
#end

#newmonster
#nametype 109
#name "Celestial Immolator"
#spr1 "./alexsadata/minotaur/ea_divine1.tga"
#spr2 "./alexsadata/minotaur/ea_divine2.tga"
#descr "The Immolators are the ruling caste of Ruthum, the priests of the Cult of Fire. Charred with the flames of the Everburning Gates, they are impervious to both heat and frost. They all command infernal flames, while older Immolators possess limited powers over magmatic rock and deadly Bane Fire. The cave-dwelling minotaurs of Ruthum have very poor eyesight compared to their Pangaean counterparts, but can easily orient themselves in the thick darkness of underground mazes. The Celestial Immolators have learned their skills from the Celestial Ascendants themselves. They are the only minotaurs of Ruthum marked with golden calves and are less violent than other minotaurs of Ruthum. Celestial Immolators are whispered to have divine blood flowing in their veins, but their bizarre aptitude for the magic of skies and stars alienates them from their kinsmen and even enslaved cavement hesitate to call them their masters."
#ap 15
#mapmove 16
#hp 29
#size 3
#str 22
#prot 5
#enc 2
#att 17
#def 12
#prec 10
#mr 17
#mor 15
#slowrec
#gcost 10078
#rpcost 30000
#rcost 1
#sunawe 2
#darkvision 50
#wastesurvival
#mountainsurvival
#trample
#neednoteat
#shockres 5
#fireres 5
#coldres 5
#heal
#maxage 90
#older -15 -- TOO old they were.
#okleader
#magicskill 0 2
#magicskill 1 2
#magicskill 4 2
#magicskill 8 1
-- F2A2S2H1 + 0.1FEDB
#custommagic 21632 10
#weapon "Ashen Battleaxe"
#armor "Crown"
#armor "Bone Cuirass"
#end


#selectnation 163
-- EA nation, Early age
#name "Ruthum"
#epithet "Reign of Immolators"
#era 1
#fortera 1 -- Normal Giant Forts
#buildfort 15
#homefort 16
#templepic 31
#aifirenation
#aiwaternation
#cavenation 2
#sacrificedom
#aigoodbless 40
#fireblessbonus 2
#homerealm 3
#homerealm 10
-- Startdom 4
#delgod 472 		-- Statue of Order, forbidden
#addgod 6795 		-- Monument of War
-- Startdom 3
#delgod 600 		-- Titan of War and Wisdom, forbidden
#delgod 1342 		-- Titan of Rivers, forbidden
#delgod 2851 		-- Titan of Wind and Waves, forbidden
#delgod 3124 		-- Titan of Forethought, forbidden
-- Startdom 2
#delgod 138 		-- Gorgon, forbidden
#delgod 2785		-- Solar Eagle. In caves?
#addgod 6433 		-- Arch Immolator EA/MA
-- Startdom 1
#cheapgod40 2463 -- Statue of War
#cheapgod20 6795 -- Monument of War
#cheapgod40 6433 -- Arch Immolator
#descr "Ruthum is a kingdom hidden deep in the mountains. Here in the darkness of long-forgotten tunnels, the dark brothers of Pangaean minotaurs dwell, preying upon cave dwellers and unwary beings. Magic is scarce in their domain, equally distant from the Roots of the Earth and the vibrant surface world.  They have enslaved the local tribes of cavemen, and branded them like livestock, down to every last one of their chieftains and shamans. The society of Ruthum is ruled by the Cult of Fire, which gained its powers after discovery of the Everburning Gates in the central regions of their subterranean kingdom. They often engage in ritual immolation of both their captives and their own kind, even if such a practice highly dangerous in the stagnant air of the cavern realm.

"
#summary "Race: Cave minotaurs and enslaved cavemen, cold and fire resistant, waste and mountain survival, darkvision.22
Military: rock throwers, light infantry, berserkers, sacred Charred and Celestial Bulls.
Magic: Fire, Air, Astral, Blood, some Death and Earth.
Priests: Weak, with one medium priest. Can perform blood sacrifices."
#brief "Ruthum is a kingdom hidden deep in the mountains. It is populated by cave minotaurs and enslaved cavemen. Magic is scarce in their domain. Their Cult of Fire practices ritual immolation."
#flag "./alexsadata/flags/d5ruthumEA.tga"
#color 0.4 0.04 0.04
#clearrec
#addrecunit "Branded Caveman"
#addrecunit "Branded Rockthrower"
#addrecunit "Branded Shieldbearer"
#addrecunit "Branded Warrior"
#addrecunit "Ruthum Prowler"
#addrecunit "Ruthum Warrior"
#addrecunit "Charred Bull"
#addreccom "Ruthum Chieftain"
#addreccom "Branded Shaman"
#addreccom "Immolator"
#addreccom "Master Immolator"

-- Small mage/stealth commander/weak troops in every cave
#cavecom "Ruthum Chieftain"
#cavecom "Branded Shaman"
#caverec "Branded Caveman"
#caverec "Branded Rockthrower"
#caverec "Ruthum Prowler"

#wallcom "Ruthum Chieftain"
#wallunit "Branded Rockthrower"
#wallmult 10

#defcom1 "Ruthum Chieftain"
#defcom2 "Immolator"
#defunit1 "Branded Shieldbearer"
#defmult1 15
#defunit2 "Ruthum Warrior"
#defmult2 8
#startcom "Ruthum Chieftain"
#startunittype1 "Ruthum Prowler"
#startunitnbrs1 12
--startunittype2 "Ruthum Prowler"
--startunitnbrs2 8
#startscout "Ruthum Chieftain"
#clearsites
#hero1 6432
#hero2 6430
#hero3 6431
#startsite "Mazes of Ruthum"
#startsite "Everburning Gates"
#startsite "Shrine of Celestial Bulls"
#end


-- =============================================================================
-- NATION SECTION END: EARLY RUTHUM
-- =============================================================================
-- =============================================================================
-- NATION SECTION: EARLY/MIDDLE RUTHUM
-- =============================================================================

#newsite
#name "Everburning Gates"
#path 0
#level 0
#rarity 5
#gems 0 2
--homemon "Shadow Minotaur"
--homemon "Ashen Shade"
--homemon "Ashen Minotaur"
--homemon "Longdead Minotaur"
--homemon "Deviltaur"
--homemon "Copper Minotaur"
#end



#newspell
#name "Burial Pyre"
#descr "Ashen Minotaurs are powerful undead beings, created through ritual immolation of minotaur warriors at the Everburning Gates. Knowing no fear and fearing no flames, cold or poisons, these horrifying ash-colored brutes are immensely strong and will trample smaller beings under their flaking hooves, or cleave through the larger ones with their magical battleaxes. Ashen Minotaurs radiate supernatural heat and are considered sacred to their living brethren."
#school 0
#researchlevel 4

#path 0 0
#path 1 5
#pathlevel 0 2
#pathlevel 1 1

#precision -5
#effect 10001
#nreff 1 -- 1 for 4 gems; expensive, but they're pretty strong, especially for early game
#damagemon "Ashen Minotaur"
--spec -1
#range 5
--aoe 666
#fatiguecost 500

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Everburning Gates"
--onlygeosrc 4096
#restricted 163
#restricted 164
--restricted 165
#end

#newspell
#name "Cremate Ashen Immolator"
#descr "Ashen Immolators are powerful undead beings, created through ritual immolation of the most powerful members of the Cult of Fire at the Everburning Gates. Knowing no fear and fearing no flames, cold or poisons, these horrifying ash-colored brutes possess significant powers in the paths of Fire and Death and are physically superior to their living brethren. Ashen Immolators radiate supernatural heat and are considered sacred to their living brethren. They are masters of ritual immolation and command great religious authority in Ruthum."
#school 0
#researchlevel 6

#path 0 0
#path 1 5
#pathlevel 0 4
#pathlevel 1 1

#precision -5
#effect 10021
#nreff 1 -- 1 for 4 gems; expensive, but they're pretty strong
#damagemon "Ashen Immolator"
--spec -1
#range 5
--aoe 666
#fatiguecost 3500
-- For a F2D1H2 + FD +FEDB mage; 12% of F4D1, 12% of F2D3; problem is, they ain't H3. Still, solid investment.
-- Oh, and it's oftentimes death-breaking spell with D2 mage. Cute, isn't it?

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Everburning Gates"
--onlygeosrc 4096
#restricted 163
#restricted 164
--restricted 165
#end

#newspell
#name "Greater Burial Pyre"
#descr "Ashen Minotaurs are powerful undead beings, created through ritual immolation of minotaur warriors at the Everburning Gates. Knowing no fear and immune to flames, cold and poisons, these horrifying ash-colored brutes are immensely strong and will trample smaller beings under their flaking hooves, or cleave through the larger ones with their ashen battleaxes. Ashen Minotaurs radiate supernatural heat and are considered sacred to their living brethren. This spell immolates and raises a large number of the warriors at once."

#school 0
#researchlevel 7

#path 0 0
#path 1 5
#pathlevel 0 4
#pathlevel 1 2

#precision -5
#effect 10001
#nreff 1004 -- 8 for 40 gems; very cheap.
#damagemon "Ashen Minotaur"
--spec -1
#range 5
--aoe 666
#fatiguecost 4000

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Everburning Gates"
--onlygeosrc 4096
#restricted 163
#restricted 164
--restricted 165
#end

#newspell
#name "Summon Celestial Messengers"
#descr "Celestial Mesengers are divine messengers from beyond the Everburning Gates sent to bring enlightenment to denizens of Ruthum. They manifest as fiery minotaurs with brilliant bronze skin, wielding magical Sun Spears which deal tremendous damage to undead and demons. Celestial Messengers are surrounded by an aura of divine splendour which protects them from physical harm and all elements. Celestial Messengers lack the charisma and power inherent to Celestial Ascendants, but are still formidable opponents in combat and anyone striking them might find their eyes permanently blinded."
#school 0
#researchlevel 8

#path 0 0
#path 1 4
#pathlevel 0 4
#pathlevel 1 1

#precision -5
#effect 10001
#nreff 1004
#damagemon "Celestial Messenger"
--spec -1
#range 5
--aoe 666
#fatiguecost 4000 -- The Celestial Minotaurs are not much stronger than Ashen Bulls. Also, F4 means a booster.

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Everburning Gates"
--onlygeosrc 4096
#restricted 163
#restricted 164
--restricted 165
#end

#newspell
#name "Summon Celestial Ascendant"
#descr "Celestial Ascendants are divine messengers from beyond the Everburning Gates sent to bring enlightenment to the minotaurs of Ruthum. They manifest as winged minotaurs with brilliant bronze skin, wielding magical Sun Spears which shine with unbearably bright light which blinds mortals and kills undead and demons. Powerful mages and priests, they are surrounded with aura of divine splendour which protects them from physical harm and all elements. Their fiery wings can fly them across vast distances in a single month, and their mere sight inspires fear among enemy troops. However, Celestial Ascendants cause great unrest among the local populace as their blindingly bright shine scorches the eyes of any onlooker through all the day and all the night."
#school 0
#researchlevel 9

#path 0 0
#path 1 4
#pathlevel 0 6
#pathlevel 1 2

#precision -5
#effect 10021
#nreff 1
#damagemon "Celestial Ascendant"
--spec -1
#range 5
--aoe 666
#fatiguecost 6000
-- For a F3A3S3H3 mage who also happens to have built-in Solar Brilliance and thug-tier stats it's pretty expensive; but you're likely have surplus of Fire gems anyway.
-- Though three boosters are needed on non-heroic F3 Immolator (or exceedingly rare F3 Firesworn Smith, or a scary ).

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Everburning Gates"
--onlygeosrc 4096
#restricted 163
#restricted 164
--restricted 165
#end


#newspell
#name "Burn the Bull"
#descr "Hurts the caster. Total damage is (25 - 10) + (20 - 10) = something like 25."
#school -1
#researchlevel -1
#path 0 0
#pathlevel 0 1
#effect 10112
#damage 5015 -- The stronger the mage, the higher the risk
#fatiguecost 5000 -- Costs 50 slaves like empowerment
#onlyatsite "Everburning Gates"
#restricted 163
#restricted 164
#nextspell 1011
#end


#newspell
#name "Pyre of Anointment"
#descr "In a great ritual, one of Grand Immolators is anointed. They will be recognised among other Immolators as supreme religious leaders, and their hearts once more are filled with rage of renewed youth."
#school 6 -- Blood
#researchlevel 0
#path 0 7
#path 1 0
#pathlevel 0 1
#pathlevel 1 3
#effect 10130
#damage "Anointed Immolator"
-- Only gets H1 boost
#fatiguecost 4000 -- Slightly more expensive than B2 empowerment, but requires a set of fireres items on hand, only adds H3
#onlymnr "Grand Immolator"
#onlyatsite "Everburning Gates"
#restricted 163
#restricted 164
#nextspell "Burn the Bull"
#end

#newspell
#name "Pyre of Grand Immolation"
#descr "In a grand sacrificial ritual, one of Master Immolators is chosen to become a Grand Immolator. He will be recognised among other Immolators as religious leaders and gain greater power over Fire, sometimes at the cost of other magical skills. The ritual is dangerous and may kill the caster if unprotected, although it will cleanse him from any persistent disease."
#school 6 -- Blood
#researchlevel 1
#path 0 7
#path 1 0
#pathlevel 0 1
#pathlevel 1 2
#effect 10130
#damage "Grand Immolator"
#polygetmagic 1 -- Full magic revamp
#fatiguecost 5000 -- Most expensive in the lineup, even if requires a set of fireres items on hand; adds F1B1 plus rerolls the randow, and stops berserk, all are huge. MA needs two spells for 90 slaves total.
#onlymnr "Master Immolator"
#onlyatsite "Everburning Gates"
#restricted 163
#restricted 164
#nextspell "Burn the Bull"
#end

#newspell
#name "Pyre of Mastery"
#descr "In a great ritual, one of young Immolators is anointed. They receive the Master status, and their magical powers are increased and often changed to fit their new status."
#school 6 -- Blood
#researchlevel 5
#path 0 7
#path 1 0
#pathlevel 0 1
#pathlevel 1 1
#effect 10130
#damage "Master Immolator"
#polygetmagic 1 -- Full magic revamp
#fatiguecost 3000
-- Cheap spell since the end result often lacks B magic, closing off further advancement without extra empowerment which is wasted anyway.
-- And yes, 25% chance of F3 mage is nice, but do you really have research to cast spells if you dipped into B5? If you do, get a cookie.
#onlymnr "Immolator"
#onlyatsite "Everburning Gates"
#restricted 163
#restricted 164
#nextspell "Burn the Bull"
#end

#newspell
#name "Ashen Pyre of Anointment"
#descr "In a great ritual, one of Ashen Immolators is anointed. They will be recognised among other Immolators as supreme religious leaders. The Ashen Immolators are immune to great heat and the ritual poses little risk to their existence."
#school 6 -- Blood
#researchlevel 3
#path 0 7
#path 1 0
#pathlevel 0 1
#pathlevel 1 3
#effect 10130
#damage "Anointed Ashen Immolator"
-- Only gets H1 boost
#fatiguecost 4000 -- Slightly more expensive than B2 empowerment, only adds H3
#onlymnr "Ashen Immolator"
#onlyatsite "Everburning Gates"
#restricted 163
#restricted 164
#end


-- Colour: reds to 30 60,  hue -90 -50
#newmonster
#nametype 109
#name "Ruthum Warrior"
#spr1 "./alexsadata/minotaur/ea_minotaur1.tga"
#spr2 "./alexsadata/minotaur/ea_minotaur2.tga"
#descr "The minotaur is a large, wild creature with the head of a bull, the upper body of a very muscular man and hindquarters of a hoofed being. Minotaurs are immensely strong and much faster than humans. They also have thick leathery hides that protect them from light injuries. Minotaurs revel in battle and almost never rout. They are large and wild enough to ignore smaller wounds and can trample men and smaller beasts. Minotaurs will become enraged and go berserk at the sight of their own blood. The cave-dwelling minotaurs of Ruthum have very poor eyesight compared to their Pangaean counterparts, but can easily orient themselves in the thick darkness of underground mazes and are partially resistant to both heat and frost."
#ap 15
#mapmove 16
#hp 25
#size 3
#str 16
#prot 4
#enc 3
#att 7
#def 7
#prec 7
#mr 11
#mor 13
#gcost 10040
#rpcost 30000
#rcost 1
#darkvision 75
#mountainsurvival
#wastesurvival
#fireres 5
#coldres 5
#trample
#berserk 4
#undisciplined
#heal
#poorleader
#weapon "Battleaxe"
#armor "Leather Hauberk"
#end

#newmonster
#nametype 109
#name "Charred Bull"
#spr1 "./alexsadata/minotaur/ea_charred1.tga"
#spr2 "./alexsadata/minotaur/ea_charred2.tga"
#descr "The Charred Bulls are the elite warriors of the Cult of Fire. These rough-skinned black minotaurs are impervious to both heat and frost, and will either trample the smaller enemies or fight the larger ones using their battleaxes. The cave-dwelling minotaurs of Ruthum have very poor eyesight compared to their Pangaean counterparts, but can easily orient themselves in the thick darkness of underground mazes."
#ap 15
#mapmove 16
#hp 27
#size 3
#str 17
#prot 5
#enc 2
#att 8
#def 8
#prec 7
#mr 12
#mor 14
#gcost 10048 -- 60 gold cost
#rpcost 30000
#rcost 1
#holy
#darkvision 75
#mountainsurvival
#wastesurvival
#trample
--blessbers 1
#berserk 5
#undisciplined
#fireres 10
#coldres 10
#heal
#poorleader
#weapon "Battleaxe"
#armor "Bone Cuirass"
#end


#newmonster
#nametype 109
#name "Immolator"
#spr1 "./alexsadata/minotaur/ea_immolator1.tga"
#spr2 "./alexsadata/minotaur/ea_immolator2.tga"
#descr "The Immolators are the ruling caste of Ruthum, the priests of the Cult of Fire. Charred with the flames of the Everburning Gates, they are impervious to both heat and frost. They all command infernal flames, while older Immolators possess limited powers over magmatic rock and deadly Bane Fire. The cave-dwelling minotaurs of Ruthum have very poor eyesight compared to their Pangaean counterparts, but can easily orient themselves in the thick darkness of underground mazes."
#ap 15
#mapmove 16
#hp 29
#size 3
#str 17
#prot 5
#enc 2
#att 10
#def 10
#prec 8
#mr 13
#mor 15
#gcost 10020 -- Discount and 50% F2 magic, 50% FB
#rpcost 30000
#rcost 1
#holy
#darkvision 75
#mountainsurvival
#wastesurvival
#trample
#berserk 5
#fireres 10
#coldres 10
#heal
#okleader
#command 20
#taskmaster 1
#inspirational 1
#magicskill 0 1
#magicskill 8 1
#researchbonus -5
--custommagic 128 50 -- F random 50%
#custommagic 16512 100 -- FB magic; F2 is good, FB isn't so hot.
#weapon "Battleaxe"
#armor "Bone Cuirass"
#end


#newmonster
#copystats 2267 -- 2267 for 1 extra sacrifice, 2031 for 3 extra sacrifices
#clearmagic
#supplybonus 0
#incunrest 0
#popkill 0
#douse 0
#fear 0
#noslowrec
#nametype 109
#name "Master Immolator"
#spr1 "./alexsadata/minotaur/ea_master1.tga"
#spr2 "./alexsadata/minotaur/ea_master2.tga"
#descr "The Immolators are the ruling caste of Ruthum, the priests of the Cult of Fire. Charred with the flames of the Everburning Gates, they are impervious to both heat and frost. They all command infernal flames, while older Immolators possess limited powers over magmatic rock and deadly Bane Fire. The cave-dwelling minotaurs of Ruthum have very poor eyesight compared to their Pangaean counterparts, but can easily orient themselves in the thick darkness of underground mazes. The Master Immolators are skilled at performing sacred rituals of immolation. They are old, but retain most of their wildness and will go berserk when wounded, like all other minotaurs."
#ap 15
#mapmove 16
#hp 29
#size 3
#str 17
#prot 5
#enc 2
#att 10
#def 10
#prec 8
#mr 14
#mor 15
#gcost 10020
#rpcost 30000
#rcost 1
#darkvision 75
#mountainsurvival
#trample
#berserk 5
#fireres 10
#coldres 10
#heal
#older -10
#maxage 90
#goodleader
#taskmaster 1
#inspirational 1
#magicskill 0 2
#magicskill 8 1
#researchbonus -5
#custommagic 21632 100
#custommagic 21632 10
#weapon "Battleaxe"
#armor "Bone Cuirass"
#end


#newmonster
#copystats 2267 -- 2267 for 1 extra sacrifice, 2031 for 3 extra sacrifices
#clearmagic
#supplybonus 0
#incunrest 0
#popkill 0
#douse 0
#fear 0
#noslowrec
#nametype 109
#name "Grand Immolator"
#spr1 "./alexsadata/minotaur/ea_grand1.tga"
#spr2 "./alexsadata/minotaur/ea_grand2.tga"
#descr "The Immolators are the ruling caste of Ruthum, the priests of the Cult of Fire. Charred with the flames of the Everburning Gates, they are impervious to both heat and frost. They all command infernal flames, while older Immolators possess limited powers over magmatic rock and deadly Bane Fire. The cave-dwelling minotaurs of Ruthum have very poor eyesight compared to their Pangaean counterparts, but can easily orient themselves in the thick darkness of underground mazes. The Grand Immolators are far superior to their lesser kin at performing the sacred rituals of immolation and possess vast powers over fire. They are very old, and their wildness and berserker rage are now completely gone; this helps them to concentrate on their magical studies."
#ap 15
#mapmove 16
#hp 29
#size 3
#str 17
#prot 5
#enc 2
#att 10
#def 10
#prec 9
#mr 15
#mor 15
#slowrec
#gcost 10040
#rpcost 30000
#rcost 1
#darkvision 75
#mountainsurvival
#trample
#fireres 10
#coldres 10
#heal
#maxage 90
#older -5
#goodleader
#taskmaster 1
#inspirational 1
#magicskill 0 3
#magicskill 7 1
#magicskill 8 2
-- F3B1 + FEDB + 0.1F
#custommagic 21632 100
#custommagic 21632 10
#weapon 1397
#armor "Crown"
#armor "Bone Cuirass"
#end

#selectmonster "Immolator"
#prophetshape "Grand Immolator"
#end
#selectmonster "Master Immolator"
#prophetshape "Grand Immolator"
#end


#newmonster
#copystats 2267 -- 2267 for 1 extra sacrifice, 2031 for 3 extra sacrifices
#clearmagic
#supplybonus 0
#incunrest 0
#popkill 0
#douse 0
#fear 0
#noslowrec
#nametype 109
#name "Anointed Immolator"
#spr1 "./alexsadata/minotaur/ea_grand1.tga"
#spr2 "./alexsadata/minotaur/ea_grand2.tga"
#descr "The Immolators are the ruling caste of Ruthum, the priests of the Cult of Fire. Charred with the flames of the Everburning Gates, they are impervious to both heat and frost. They all command infernal flames, while older Immolators possess limited powers over magmatic rock and deadly Bane Fire. The cave-dwelling minotaurs of Ruthum have very poor eyesight compared to their Pangaean counterparts, but can easily orient themselves in the thick darkness of underground mazes. Caked with blood of innocents upon a sacrificial pyre, the Anointed Immolators are the supreme religious authority in Ruthum. They are full of rage and will go berserk if wounded."
#ap 15
#mapmove 16
#hp 31
#size 3
#str 18
#prot 5
#enc 2
#att 11
#def 10
#prec 9
#mr 16
#mor 16
#slowrec
#gcost 10050
#rpcost 30000
#rcost 1
#darkvision 75
#mountainsurvival
#trample
#fireres 10
#coldres 10
#berserk 4
#heal
#maxage 120
#older -25
#goodleader
#taskmaster 1
#inspirational 1
#magicskill 0 3
#magicskill 7 1
#magicskill 8 2
#magicboost 8 1
-- F3B1 + FEDB + 0.1F
#custommagic 21632 100
#custommagic 21632 10
#weapon 1397
#armor "Crown"
#armor "Bone Cuirass"
#end

-- Summons

#newmonster
#fixedname "Brightblaze"
#name "Celestial Vessel1"
#spr1 "./alexsadata/minotaur/ea_celestial1.tga"
#spr2 "./alexsadata/minotaur/ea_celestial2.tga"
#descr "Brightblaze is an ancient spirit from beyond the Everbuning Gate. He is so inherently destructive that he needs to possess a host to prevent his other allies from suffering under his influence. The physical form grants the Brightblaze unsurpassed ability to channel and study magic, making him the single most powerful mage in Ruthum. If his vessel is damaged beyond its ability to heal, Brightblaze will emerge in his glorious splendour of a Celestial Ascendant and trample his foes, or challenge more powerful beings with his Sun Spear. Even while Brightblaze is residing within his physical vessel, one trying to cause it harm will find himself blinded for his arrogance."
#ap 15
#mapmove 4
#hp 70
#size 5
#str 25
#prot 10
#enc 1
#att 18
#def 13
#prec 10
#mr 20
#mor 30
#gcost 0
#rpcost 30000
#rcost 1
#unique -- HERO A hero, but very powerful.
#holy
#sunawe 4
#fear 10
#heat 3
#flying
#magicbeing
#invulnerable 30
#neednoteat
#mountainsurvival
#wastesurvival
#trample
#berserk 5
#maxage 2000
#fireres 30
#coldres 15
#shockres 15
#fireshield 12
#eyeloss 12
#blind
#heal
#incunrest 100
#okleader
#okmagicleader
#spreaddom 1 -- He doesn't actually spread it, but should be permablessed as a result
#magicskill 0 4
#magicskill 1 4
#magicskill 4 4
#magicskill 8 3
#itemslots 15488 -- No hands, but sun spear + area 3 fire are nasty
#weapon "Sun Spear"
#weapon "Area Fire"
#weapon "Hoof"
#armor "Crown"
#armor "Shroud of the Battle saint"
#end

#newmonster 6431
#fixedname "Brightblaze"
#name "Celestial Vessel"
#spr1 "./alexsadata/minotaur/ea_vessel1.tga"
#spr2 "./alexsadata/minotaur/ea_vessel2.tga"
#descr "Brightblaze is an ancient spirit from beyond the Everbuning Gate. He is so inherently destructive that he needs to possess a host to prevent his other allies from suffering under his influence. The physical form grants the Brightblaze unsurpassed ability to channel and study magic, making him the single most powerful mage in Ruthum. If his vessel is damaged beyond its ability to heal, Brightblaze will emerge in his glorious splendour of a Celestial Ascendant and trample his foes, or challenge more powerful beings with his Sun Spear. Even while Brightblaze is residing within his physical vessel, one trying to cause it harm will find himself blinded for his arrogance."
#ap 14
#mapmove 16
#hp 24
#size 3
#str 17
#prot 2
#enc 1
#att 13
#def 13
#prec 12
#mr 20
#mor 30
#gcost 0
#rpcost 30000
#rcost 1
#unique -- HERO A hero, but very powerful
#wastesurvival
#mountainsurvival
#blind
#eyeloss 12
#sunawe 3
#fireres 30
#shockres 15
#coldres 15
#okleader
#okmagicleader
#inspirational 1
#startage 500
#maxage 2000
#latehero 25 -- It's telkhine all over again.
#magicskill 0 4
#magicskill 1 4
#magicskill 4 4
#magicskill 8 3
#weapon "Magic Staff"
#armor "Leather Hauberk"
#cleanshape
#secondshape "Celestial Vessel1"
#end

#selectmonster "Celestial Vessel1"
#firstshape "Celestial Vessel"
#name "Celestial Vessel"
#end


#newmonster -- Add as MA Multihero
#nametype 109
#name "Celestial Ascendant"
#spr1 "./alexsadata/minotaur/ea_celestial1.tga"
#spr2 "./alexsadata/minotaur/ea_celestial2.tga"
#descr "Celestial Ascendants are divine messengers from beyond the Everburning Gates sent to bring enlightenment to the minotaurs of Ruthum. They manifest as winged minotaurs with brilliant bronze skin, wielding magical Sun Spears which shine with unbearably bright light which blinds mortals and kills undead and demons. Powerful mages and priests, they are surrounded with aura of divine splendour which protects them from physical harm and all elements. Their fiery wings can fly them across vast distances in a single month, and their mere sight inspires fear among enemy troops. However, Celestial Ascendants cause great unrest among the local populace as their blindingly bright shine scorches the eyes of any onlooker through all the day and all the night."
#ap 15
#mapmove 24
#hp 65
#size 5
#str 24
#prot 10
#enc 1
#att 15
#def 10
#prec 11
#mr 18
#mor 18
#gcost 0
#rpcost 30000
#rcost 1
#onebattlespell "Solar Brilliance"
#holy
#sunawe 3
#fear 5
#heat 3
#flying
#magicbeing
#invulnerable 30
#neednoteat
#mountainsurvival
#wastesurvival
#trample
#berserk 5
#maxage 2000
#fireres 25
#coldres 15
#shockres 15
#fireshield 12
#eyeloss 12
#blind
#heal
#incunrest 100
#expertleader
#okmagicleader
#inspirational 1
#magicskill 0 3
#magicskill 1 3
#magicskill 4 3
#magicskill 8 3
#researchbonus -15
#weapon "Sun Spear"
#weapon "Hoof"
#armor "Crown"
#end

#newmonster
#copystats 2267
#clearmagic
#supplybonus 0
#incunrest 0
#popkill 0
#douse 0
#fear 0
#noslowrec
#nametype 109
#name "Ashen Immolator"
#spr1 "./alexsadata/minotaur/ea_undead1.tga"
#spr2 "./alexsadata/minotaur/ea_undead2.tga"
#descr "Ashen Immolators are powerful undead beings, created through ritual immolation of the most powerful members of the Cult of Fire at the Everburning Gates. Knowing no fear and fearing no flames, cold or poisons, these horrifying ash-colored brutes possess significant powers in the paths of Fire and Death and are physically superior to their living brethren. Ashen Immolators radiate supernatural heat and are considered sacred to their living brethren. They are masters of ritual immolation and command great religious authority in Ruthum."
#ap 15
#mapmove 20
#hp 50
#size 3
#str 24
#prot 13
#enc 0
#att 15
#def 10
#prec 10
#mr 17
#mor 30
#gcost 0
#rpcost 30000
#rcost 1
#holy
#neednoteat
#mountainsurvival
#wastesurvival
#trample
--berserk 5
#undead
#spiritsight
#startage 90
#maxage 1000
#fear 5
#heat 3
#fireres 25
#coldres 25
#poisonres 25
#okleader
#goodundeadleader
#inspirational 1
#magicskill 0 2
#magicskill 5 1
#magicskill 8 2
#custommagic 4224 100 -- FD, either F2D2 or F3D1;
#custommagic 21632 100 -- FEDB
#weapon 1397
#armor "Crown"
#armor "Bone Cuirass"
#end


#newmonster
#copystats 2267
#clearmagic
#supplybonus 0
#incunrest 0
#popkill 0
#douse 0
#fear 0
#noslowrec
#nametype 109
#name "Anointed Ashen Immolator"
#spr1 "./alexsadata/minotaur/ea_undead1.tga"
#spr2 "./alexsadata/minotaur/ea_undead2.tga"
#descr "Ashen Immolators are powerful undead beings, created through ritual immolation of the most powerful members of the Cult of Fire at the Everburning Gates. Knowing no fear and fearing no flames, cold or poisons, these horrifying ash-colored brutes possess significant powers in the paths of Fire and Death and are physically superior to their living brethren. Ashen Immolators radiate supernatural heat and are considered sacred to their living brethren. Anointed Immolators are masters of ritual sacrifice and are the supreme religious authority in Ruthum."
#ap 15
#mapmove 20
#hp 53
#size 3
#str 25
#prot 13
#enc 0
#att 15
#def 10
#prec 10
#mr 18
#mor 30
#gcost 0
#rpcost 30000
#rcost 1
#holy
#neednoteat
#mountainsurvival
#wastesurvival
#trample
--berserk 5
#undead
#spiritsight
#startage 90
#maxage 1000
#fear 5
#heat 3
#fireres 25
#coldres 25
#poisonres 25
#goodleader
#goodundeadleader
#inspirational 1
#magicskill 0 2
#magicskill 5 1
#magicskill 8 2
#magicboost 8 1
#custommagic 4224 100 -- FD, either F2D2 or F3D1;
#custommagic 21632 100 -- FEDB
#weapon 1397
#armor "Crown"
#armor "Bone Cuirass"
#end

#selectmonster "Immolator"
#twiceborn "Ashen Immolator"
#end
#selectmonster "Master Immolator"
#twiceborn "Ashen Immolator"
#end
#selectmonster "Grand Immolator"
#twiceborn "Ashen Immolator"
#end
#selectmonster "Anointed Immolator"
#twiceborn "Anointed Ashen Immolator"
#end

#newmonster
#nametype 109
#name "Ashen Minotaur"
#spr1 "./alexsadata/minotaur/ea_ashen1.tga"
#spr2 "./alexsadata/minotaur/ea_ashen2.tga"
#descr "Ashen Minotaurs are powerful undead beings, created through ritual immolation of minotaur warriors at the Everburning Gates. Knowing no fear and fearing no flames, cold or poisons, these horrifying ash-colored brutes are immensely strong and will trample smaller beings under their flaking hooves, or cleave through the larger ones with their magical battleaxes. Ashen Minotaurs radiate supernatural heat and are considered sacred to their living brethren."
#ap 15
#mapmove 20
#hp 45
#size 3
#str 18
#prot 8
#enc 0
#att 10
#def 10
#prec 9
#mr 14
#mor 30
#gcost 0
#rpcost 30000
#rcost 1
#holy
#neednoteat
#mountainsurvival
#wastesurvival
#trample
--blessbers 1
#berserk 5
#undead
#spiritsight
#startage 90
#maxage 1000
#fear 5
#heat 3
#fireres 25
#coldres 25
#poisonres 25
#okleader
#goodundeadleader
#weapon 1397
#armor "Bone Cuirass"
#end

-- Heroes: EA, MA hero
#newmonster 6432
#copystats 2031
#clearmagic
#supplybonus 0
#incunrest 0
#popkill 0
#douse 0
#fear 0
#noslowrec
#name "First Immolator"
#fixedname "Embercoal"
#spr1 "./alexsadata/minotaur/hero_undead1.tga"
#spr2 "./alexsadata/minotaur/hero_undead2.tga"
-- Ashen Immolators are powerful undead beings, created through ritual immolation of the most powerful members of the Cult of Fire at the Everburning Gates. Knowing no fear and fearing no flames, cold or poisons, these horrifying ash-colored brutes possess significant powers in the paths of Fire and Death and are physically superior to their living brethren. Ashen Immolators radiate supernatural heat and are considered sacred to their living brethren. They are masters of ritual immolation and command great religious authority in Ruthum
#descr "Embercoal is the most ancient of all known Immolators, rumored to have come from beyond the Everburning Gates to lead the lost minotaurs of Ruthum to greatness. He is a powerful mage and commands supreme religious authority in Ruthum. Embercoal has long ago turned to ashes, and has mastered his very death, turning almost immortal. He bears the blessing of the new god and will spread the true faith wherever he goes."
#ap 15
#mapmove 20
#hp 55
#size 3
#str 25
#prot 13
#enc 0
#att 15
#def 10
#prec 11
#mr 18
#mor 30
#gcost 0
#rpcost 30000
#rcost 1
#unique -- HERO
#holy
#spreaddom 1
#neednoteat
#mountainsurvival
#wastesurvival
#trample
--berserk 5
#undead
#spiritsight
#holy
#immortal 3 -- For forwards compatibility if it gets changed
#startage 200
#maxage 1000
#fear 5
#heat 3
#fireres 25
#coldres 25
#poisonres 25
#expertleader
#goodundeadleader
#inspirational 1
#latehero 10
#magicskill 0 4
#magicskill 5 3
#magicskill 7 2
#magicskill 8 3
#weapon 1397
#armor "Meteorite Cap"
#armor "Meteorite Cuirass"
#end

#newmonster
#nametype 109
#name "Celestial Messenger"
#spr1 "./alexsadata/minotaur/ma_celestial1.tga"
#spr2 "./alexsadata/minotaur/ma_celestial2.tga"
#descr "Celestial Messengers are the lesser servants of the Celestial Ascendants. They manifest as fiery minotaurs with brilliant bronze skin, wielding magical Sun Spears which deal tremendous damage to undead and demons. Celestial Messengers are surrounded by an aura of divine splendour which protects them from physical harm and all elements. Celestial Messengers lack the charisma and power inherent to Celestial Ascendants, but are still formidable opponents in combat and anyone striking them might find their eyes permanently blinded."
#ap 15
#mapmove 20
#hp 32
#size 3
#str 18
#prot 10
#enc 1
#att 13
#def 8
#prec 10
#mr 16
#mor 16
#gcost 0
#rpcost 30000
#rcost 1
#holy
#sunawe 1
#heat 3
#magicbeing
#invulnerable 25
#neednoteat
#mountainsurvival
#wastesurvival
#trample
#berserk 5
#maxage 2000
#fireres 25
#coldres 10
#shockres 10
#fireshield 8
#blind
#eyeloss 12
#heal
#okleader
#poormagicleader
#magicskill 0 1
#magicskill 1 1
#magicskill 4 1
#magicskill 8 1
#custommagic 35200 100
#weapon "Sun Spear"
#weapon "Hoof"
#end


-- Restricted pretender
#newmonster 6433
#name "Arch Immolator"
#fixedname "Burnscar"
#spr1 "./alexsadata/minotaur/pretender1.tga"
#spr2 "./alexsadata/minotaur/pretender2.tga"
#descr "The Arch Immolator is a powerful minotaur sorcerer, an object of worship of the Cult of Fire who leads the dark legions of Ruthum to conquer the world. The body of the Arch Immolator has long ago turned into dust, and it will soon reform from the ashes at the Everburning Gate whenever it is destroyed. Unlike its subjects, the Arch Immolator does not go berserk when wounded, but is naturally stronger and tougher than mere mortals."
#ap 15
#mapmove 20
#hp 63
#size 3
#str 23
#prot 15
#enc 0
#att 15
#def 12
#prec 11
#mr 18
#mor 30
#gcost 9980 -- Because undead.
#rpcost 30000
#rcost 1
#neednoteat
#mountainsurvival
#wastesurvival
#trample
#undead
#spiritsight
#immortal 3  -- For forwards compatibility if it gets changed
#startage 200
#maxage 1000
#fear 5
#heat 3
#fireres 25
#coldres 25
#poisonres 25
#superiorleader
#goodundeadleader
#magicskill 0 2
#magicskill 5 1
#startdom 2
#pathcost 80
#weapon 1397
#armor "Meteorite Cap"
#armor "Meteorite Cuirass"
#end


-- =============================================================================
-- NATION SECTION END: EARLY/MIDDLE RUTHUM
-- =============================================================================
-- =============================================================================
-- NATION SECTION: MIDDLE RUTHUM
-- =============================================================================

#newsite
#name "Shrine of Firesworn"
#path 0
#level 0
#rarity 5
#gems 0 1
#gems 3 1
#homecom "Firesworn Smith"
#homecom "Master Immolator"
#homemon "Charred Bull"
#end


#newmonster
#nametype 149
#name "Firesworn Smith"
#spr1 "./alexsadata/minotaur/la_smith1.tga"
#spr2 "./alexsadata/minotaur/la_smith2.tga"
#descr "Since ancient times Ruthum was ruled by the Cult of Fire, which gained its powers after discovery of the Everburning Gates in the central regions of their subterranean kingdom. Now, the flames of the Everburning Gates ebb and flicker, and minotaurs are losing their influence in the far reaches of their kingdom as the cavemen of Ruthum grow more and more numerous. A few of the Branded Smiths of Ruthum now receive the training and magical powers of the Immolators, and swear their oaths as Firesworn Smiths. After the decline of Celestial Immolators, they have inherited their secrets and a few are still capable of harnessing the magic of sky and stars."
#ap 14
#mapmove 14
#hp 24
#size 3
#str 17
#prot 2
#enc 3
#att 9
#def 9
#prec 9
#mr 14
#mor 12
#slowrec
#gcost 10030 --
#rpcost 23000
#rcost 1
#holy
#wastesurvival
#mountainsurvival
#darkvision 50
#fireres 5
#coldres 5
#okleader
#older 5
#magicskill 3 2
#magicskill 0 1
#magicskill 8 1
--resources 5 -- No resource production
#drainimmune
#researchbonus -3
--custommagic 13440 100 -- FEDN,
#custommagic 3456 100 -- FAES
#custommagic 3456 20 -- FAES
#custommagic
#weapon "Maul"
#armor "Iron Cap"
#armor "Scale Mail Cuirass"
#end

-- Colour: reds to 30 60,  hue -90 -50
#newmonster
#nametype 109
#name "Ruthum Elite Warrior"
#spr1 "./alexsadata/minotaur/ma_minotaur1.tga"
#spr2 "./alexsadata/minotaur/ma_minotaur2.tga"
#descr "The minotaur is a large, wild creature with the head of a bull, the upper body of a very muscular man and hindquarters of a hoofed being. Minotaurs are immensely strong and much faster than humans. They also have thick leathery hides that protect them from light injuries. Minotaurs revel in battle and almost never rout. They are large and wild enough to ignore smaller wounds and can trample men and smaller beasts. Minotaurs will become enraged and go berserk at the sight of their own blood. The cave-dwelling minotaurs of Ruthum have very poor eyesight compared to their Pangaean counterparts, but can easily orient themselves in the thick darkness of underground mazes and are partially resistant to both heat and frost."
#ap 15
#mapmove 16
#hp 27
#size 3
#str 17
#prot 4
#enc 3
#att 8
#def 8
#prec 8
#mr 11
#mor 14
#gcost 10050
#rpcost 30000
#rcost 1
#darkvision 75
#mountainsurvival
#wastesurvival
#fireres 5
#coldres 5
#trample
#berserk 4
#heal
#poorleader
#weapon "Battleaxe"
#armor "Scale Mail Hauberk"
#armor "Iron Cap"
#end


#selectnation 164
-- MA nation, Middle age
#name "Ruthum"
#epithet "Fire and Axes"
#era 2
#fortera 1 -- Dumbed Down Giant Forts
#buildfort 15
#homefort 16 -- Fort
#templepic 31
#aifirenation
#aiwaternation
#cavenation 2
#sacrificedom
#aigoodbless 40
#fireblessbonus 1
#homerealm 3
#homerealm 10
-- Startdom 4
#delgod 472 		-- Statue of Order, forbidden
#addgod 6795 		-- Monument of War
-- Startdom 3
#delgod 600 		-- Titan of War and Wisdom, forbidden
#delgod 1342 		-- Titan of Rivers, forbidden
#delgod 2851 		-- Titan of Wind and Waves, forbidden
#delgod 3124 		-- Titan of Forethought, forbidden
-- Startdom 2
#delgod 138 		-- Gorgon, forbidden
#delgod 2785		-- Solar Eagle. In caves?
#addgod 6433 		-- Arch Immolator EA/MA
-- Startdom 1
#cheapgod20 6795 -- Monument of War
#cheapgod40 2463 -- Statue of War
#cheapgod20 6433 -- Arch Immolator
#descr "Ruthum is a kingdom hidden deep in the mountains. Here in the darkness of long-forgotten tunnels, the dark brothers of Pangaean minotaurs dwell, preying upon cave dwellers and unwary beings. Magic is scarce in their domain, equally distant from the Roots of the Earth and the vibrant surface world. They have enslaved the local tribes of cavemen, and branded them like livestock. Since ancient times Ruthum was ruled by the Cult of Fire, which gained its powers after discovery of the Everburning Gates in the central regions of their subterranean kingdom. Now, the flames of the Everburning Gates ebb and flicker, and minotaurs are losing their influence in the far reaches of their kingdom as the cavemen of Ruthum grow more and more numerous. A new Cult of Axes has risen among them, rivalling the old Cult of Fire. Its followers put their trust in solid steel to defeat the invading denizens of Icedgarth.
"
#summary "Race: Cave minotaurs and enslaved cavemen, cold and fire resistant, waste and mountain survival, darkvision.
Military: rock throwers, light infantry, medium infantry, berserkers, sacred Axesworn and Charred Bulls.
Magic: Earth, Fire, some Death, Air, Astral and Blood
Priests: Weak. Can perform blood sacrifices."
#brief "Ruthum is a kingdom hidden deep in the mountains. It is populated by cave minotaurs and enslaved cavemen. Magic is scarce in their domain. Ruling Cult of Fire practices ritual immolation, while followers of the newly emerged Cult of Axes put their trust in solid steel."
#flag "./alexsadata/flags/d5ruthumMA.tga"
#color 0.4 0.04 0.04
#clearrec
#addrecunit "Branded Caveman"
#addrecunit "Branded Rockthrower"
#addrecunit "Branded Shieldbearer"
#addrecunit "Branded Elite"
#addrecunit "Branded Guard"
#addrecunit "Branded Axesworn"
#addrecunit "Ruthum Prowler"
#addrecunit "Ruthum Warrior"
#addrecunit "Ruthum Elite Warrior"
#addreccom "Ruthum Chieftain"
#addreccom "Branded Champion"
#addreccom "Branded Shaman"
#addreccom "Branded Smith"
#addreccom "Immolator"

-- Small mage/stealth commander/weak troops in every cave
#cavecom "Ruthum Chieftain"
#cavecom "Branded Shaman"
#caverec "Branded Caveman"
#caverec "Branded Rockthrower"
#caverec "Ruthum Prowler"

#wallcom "Ruthum Chieftain"
#wallunit "Branded Rockthrower"
#wallmult 10

#defcom1 "Ruthum Chieftain"
#defcom2 "Branded Champion"
#defunit1 "Branded Shieldbearer"
#defmult1 10
#defunit1b "Branded Elite"
#defmult1b 5
#defunit2 "Branded Elite"
#defmult2 5
#defunit2b "Ruthum Warrior"
#defmult2b 4
#startcom "Branded Champion"
#startunittype1 "Branded Elite"
#startunitnbrs1 12
--startunittype2 "Ruthum Prowler"
--startunitnbrs2 8
#startscout "Ruthum Chieftain"
#clearsites
#hero1 6432
#hero2 6430
#hero3 6434
#hero4 6431
#startsite "Mazes of Ruthum"
#startsite "Everburning Gates"
#startsite "Shrine of Firesworn"
#end
-- =============================================================================
-- NATION SECTION END: MIDDLE RUTHUM
-- =============================================================================
-- =============================================================================
-- NATION SECTION: MIDDLE/LATE RUTHUM
-- =============================================================================



#newspell
#name "Ashen Pyre"
#descr "The Ashen Shades are created through ritual sacrifice,when a specially selected minotaur warrior is immolated in the most painful way imaginable to be reborn as a spirit belonging to the Shade Lands between the Underworld and the land of the living. Ashen Shades appear as minotaurs composed of darkness and their touch can steal strength from living beings. The excruciating torture which they undergo before death bestows upon them resistance to fire and they retain their mad rage, directing it against enemies of their people."

#school 0
#researchlevel 4

#path 0 5
#path 1 0
#pathlevel 0 1
#pathlevel 1 1

#precision -5
#effect 10001
#nreff 1 -- Single summon. But cheapish.
#damagemon "Ashen Shade"
--spec -1
#range 5
--aoe 666
#fatiguecost 100

#sound 45
#explspr -1
#flightspr -1

--onlygeosrc 4096
--restricted 163
#restricted 164
#restricted 165
#end


#newspell
#name "Construct Copper Minotaur"
#descr "Forged from alloys of copper, these massive statues are then animated through ritual immolation of their gem heart. While these constructs are slightly stronger and obviously tougher than real minotaurs, they lack their ferocity and are clumsy at best, making them ineffective against large and agile opponents."

#school 3
#researchlevel 5

#path 0 3
#path 1 0
#pathlevel 0 2
#pathlevel 1 1

#precision -5
#effect 10001
#nreff 1
#damagemon "Copper Minotaur"
--spec -1
#range 5
--aoe 666
#fatiguecost 600

#sound 45
#explspr -1
#flightspr -1

--onlygeosrc 4096
--restricted 163 Not EA since theydon't have E focus
#restricted 164
#restricted 165
#end

#newmonster
#nametype 109
#name "Copper Minotaur"
#spr1 "./alexsadata/minotaur/ea_copper1.tga"
#spr2 "./alexsadata/minotaur/ea_copper2.tga"
#descr "Forged from alloys of copper, these massive constructs are then animated through ritual immolation of their gem heart. While these constructs are slightly stronger than real minotaurs and are resistant to all elements, they lack their ferocity and are clumsy at best, making them ineffective against large and agile opponents."
#ap 10
#mapmove 20
#hp 33
#size 3
#str 22
#prot 20
#enc 0
#att 9
#def 5
#prec 7
#mr 11
#mor 50
#gcost 0
#rpcost 30000
#rcost 1
#pooramphibian
#darkvision 100
#mountainsurvival
#wastesurvival
#shockres 15
#fireres 15
#coldres 15
#poisonres 25
#trample
#neednoteat
#magicbeing
#inanimate
#noheal
#poorleader
#poormagicleader
#weapon "Battleaxe"
#end


-- MA units

#newmonster
#nametype 149
#name "Branded Smith"
#spr1 "./alexsadata/minotaur/ma_smith1.tga"
#spr2 "./alexsadata/minotaur/ma_smith2.tga"
#descr "Since ancient times Ruthum was ruled by the Cult of Fire, which gained its powers after discovery of the Everburning Gates in the central regions of their subterranean kingdom. Now, the flames of the Everburning Gates ebb and flicker, and minotaurs are losing their influence in the far reaches of their kingdom as the cavemen of Ruthum grow more and more numerous. Branded Smiths have emerged with the foundation of the Cult of Axes. They are skilled Earth mages, and often learn magic of Fire and Death to help in their craft. Branded Smiths will provide weapons and armor for the warriors of Ruthum."
#ap 14
#mapmove 16
#hp 24
#size 3
#str 17
#prot 2
#enc 3
#att 9
#def 9
#prec 9
#mr 12
#mor 12
#gcost 10020
#rpcost 23000
#rcost 1
#wastesurvival
#mountainsurvival
#darkvision 50
#fireres 5
#coldres 5
#poorleader
#magicskill 3 1
#resources 10
#drainimmune
#researchbonus -3
#custommagic 5248 100
#weapon "Maul"
#armor "Scale Mail Cuirass"
#end

#newmonster
#nametype 149
#name "Branded Elite"
#spr1 "./alexsadata/minotaur/ma_elite1.tga"
#spr2 "./alexsadata/minotaur/ma_elite2.tga"
#descr "Since ancient times Ruthum was ruled by the Cult of Fire, which gained its powers after discovery of the Everburning Gates in the central regions of their subterranean kingdom. Now, the flames of the Everburning Gates ebb and flicker, and minotaurs are losing their influence in the far reaches of their kingdom as the cavemen of Ruthum grow more and more numerous. Branded Elites are selected among the strongest of the cavemen. They are equipped with the best weapons and armor the Branded Smiths can provide."
#ap 14
#mapmove 16
#hp 26
#size 3
#str 18
#prot 2
#enc 3
#att 11
#def 9
#prec 9
#mr 8
#mor 12
#gcost 10024
#rpcost 23000
#rcost 1
#slave
#wastesurvival
#mountainsurvival
#darkvision 50
#fireres 5
#coldres 5
#poorleader
#weapon "Hatchet"
#armor "Scale Mail Hauberk"
#armor "Shield"
#end

#newmonster
#nametype 149
#name "Branded Guard"
#spr1 "./alexsadata/minotaur/ma_guard1.tga"
#spr2 "./alexsadata/minotaur/ma_guard2.tga"
#descr "Since ancient times Ruthum was ruled by the Cult of Fire, which gained its powers after discovery of the Everburning Gates in the central regions of their subterranean kingdom. Now, the flames of the Everburning Gates ebb and flicker, and minotaurs are losing their influence in the far reaches of their kingdom as the cavemen of Ruthum grow more and more numerous. Branded Guard is entrusted with protection of important leaders in Ruthum. They are equipped with the best weapons and armor the Branded Smiths can provide."
#ap 14
#mapmove 16
#hp 27
#size 3
#str 18
#prot 2
#enc 3
#att 11
#def 10 -- def bonus
#prec 9
#mr 8
#mor 12
#gcost 10027
#rpcost 23000
#rcost 1
#slave
#wastesurvival
#mountainsurvival
#darkvision 50
#fireres 5
#coldres 5
#poorleader
#bodyguard 1
#castledef 1
#weapon "Battleaxe"
#armor "Iron Cap"
#armor "Scale Mail Hauberk"
#end

#newmonster
#nametype 149
#name "Branded Axesworn"
#spr1 "./alexsadata/minotaur/ma_axeman1.tga"
#spr2 "./alexsadata/minotaur/ma_axeman2.tga"
#descr "Branded Axesworn are zealots of the Cult of Axes, which formed as the cavemen of Ruthum grew more numerous and the Cult of Fire was losing its powers. Those elite warriors dual-wield iron axes and don heavy armor. The enormous physical strength of cavemen makes the Axesworn incredibly dangerous in melee combat."
#ap 14
#mapmove 16
#hp 26
#size 3
#str 18
#prot 2
#enc 3
#att 11 -- Nerfed harshly. -1 att -2 def.
#def 10
#prec 9
#mr 8
#mor 14
#gcost 10040 -- 50g price, because their two attacks are strong.
#rpcost 23000
#rcost 1
#holy
#wastesurvival
#mountainsurvival
#darkvision 50
#fireres 5
#coldres 5
#poorleader
#ambidextrous 1
#weapon "Hatchet"
#weapon "Axe"
#armor "Iron Cap"
#armor "Scale Mail Hauberk"
#end

#newmonster
#nametype 149
#name "Branded Champion"
#spr1 "./alexsadata/minotaur/ma_axesworn1.tga"
#spr2 "./alexsadata/minotaur/ma_axesworn2.tga"
#descr "Branded Champions are the warrior-priests of the Cult of Axes, which formed as the cavemen of Ruthum grew more numerous and the Cult of Fire was losing its powers. They are armed like lesser Axesworn and while they aren't very bright and make poor generals, they command great influence among their followers."
#ap 14
#mapmove 16
#hp 29
#size 3
#str 19
#prot 2
#enc 3
#att 11
#def 11
#prec 9
#mr 10
#mor 14
#gcost 10033
#rpcost 23000
#rcost 1
#holy
#wastesurvival
#mountainsurvival
#darkvision 50
#fireres 5
#coldres 5
#okleader
#taskmaster 2
#ambidextrous 1
#magicskill 8 1
#weapon "Hatchet"
#weapon "Axe"
#armor "Iron Cap"
#armor "Scale Mail Hauberk"
#end


-- Hero: middle/late
#newmonster 6434
#fixedname "Aurflamen"
#name "Charred Krylud "
#spr1 "./alexsadata/minotaur/hero_krylud1.tga"
#spr2 "./alexsadata/minotaur/hero_krylud2.tga"
#descr "The Charred Krylud arrived in Ruthum shortly before the flames of the Everburning Gates started losing their power. He was captured and used as a sacrifice during one of the Burial Pyres and was immolated along with others. However, he did not die as expected, but was reborn from the ashes instead. Seizng the opportunity, he pledged himself to the cause of the Ruthum and now serves his new deity with utmost devotion. Upon his rebirth, he took on the new name of Aurflamen. He has some powers over fire and is highly skilled in exotic Water magic foreign to minotaurs of Ruthum."
#ap 11
#mapmove 16
#hp 22
#size 3
#str 14
#prot 8
#enc 3
#att 12
#def 13
#prec 11
#mr 15
#mor 30
#gcost 0
#rpcost 23000
#rcost 1
#unique -- HERO
#amphibian
#darkvision 75
#wastesurvival
#fireres 25
#fireshield 8
#heat 3
#maxage 500
#immortal 3  -- For forwards compatibility if it gets changed
#poorleader
#magicskill 0 1
#magicskill 2 3
#magicskill 8 1
#weapon "Meteorite Trident"
#weapon 20 -- Bite
#weapon 229 -- Flame Stike
#armor "Leather Hauberk"
#armor "Spectral Shield"
#end

-- Hero: middle/late
#newmonster
#fixedname "Aurflamen"
#name "Charred Krylud"
#spr1 "./alexsadata/minotaur/hero_krylud1.tga"
#spr2 "./alexsadata/minotaur/hero_krylud2.tga"
#descr "The Charred Krylud arrived in Ruthum shortly before the flames of the Everburning Gates started losing their power. He was captured and used as a sacrifice during one of the Burial Pyres and was immolated along with others. However, he did not die as expected, but was reborn from the ashes instead. Seizng the opportunity, he pledged himself to the cause of the Ruthum and now serves his new deity with utmost devotion. Upon his rebirth, he took on the new name of Aurflamen. He has some powers over fire and is highly skilled in exotic Water magic foreign to minotaurs of Ruthum."
#ap 11
#mapmove 16
#hp 22
#size 3
#str 14
#prot 8
#enc 3
#att 12
#def 13
#prec 11
#mr 12
#mor 15
#gcost 0
#rpcost 23000
#rcost 1
#unique -- HERO
#amphibian
#darkvision 75
#wastesurvival
#fireres 25
#maxage 500
#immortal 3  -- For forwards compatibility if it gets changed
#poorleader
#magicskill 0 1
#magicskill 2 3
#magicskill 8 1
#weapon "Meteorite Trident"
#weapon 20 -- Bite
#armor "Leather Hauberk"
#armor "Spectral Shield"
#landshape "Charred Krylud "
#end

#selectmonster "Charred Krylud "
#watershape "Charred Krylud"
#name "Charred Krylud"
#end


-- MA, LA summon
#newmonster
#nametype 109
#name "Ashen Shade"
#spr1 "./alexsadata/minotaur/la_shadow1.tga"
#spr2 "./alexsadata/minotaur/la_shadow2.tga"
#descr "The Ashen Shades are created through ritual sacrifice,when a specially selected minotaur warrior is immolated in the most painful way imaginable to be reborn as a spirit belonging to the Shade Lands between the Underworld and the land of the living. Ashen Shades appear as minotaurs composed of darkness and their touch can steal strength from living beings. The excruciating torture which they undergo before death bestows upon them resistance to fire and they retain their mad rage, directing it against enemies of their people."
#ap 15
#mapmove 20
#hp 27
#size 3
#str 16
#prot 4
#enc 0
#att 8
#def 10
#prec 8
#mr 13
#mor 16
#gcost 0
#rpcost 30000
#rcost 1
#undead
#spiritsight
#amphibian
#ethereal
#stealthy 0
#berserk 3
#neednoteat
#mountainsurvival
#wastesurvival
#darkpower 3
#fireres 15
#coldres 15
#poisonres 25
#okleader
#poorundeadleader
#miscshape
#itemslots 15494
#weapon 284 -- Steal Strength
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE/LATE RUTHUM
-- =============================================================================
-- =============================================================================
-- NATION SECTION: LATE RUTHUM
-- =============================================================================

#newsite
#name "Shrine of Axesworn"
#path 7
#level 0
#rarity 5
#gems 3 2
#homemon "Ruthum Oldblood"
#homecom "Ruthum Taurodemoniac"
#homecom "Axesworn Smith"
#homecom "Axesworn Immolator"
#end

#newsite
#name "Smoldering Gates"
#path 0
#level 0
#rarity 5
#gems 0 1
--homemon "Ashen Minotaur"
--homemon "Longdead Minotaur"
--homemon "Deviltaur"
#end

#newspell
#name "Summon Smoldertaurs"
#descr "The Smoldertaurs are created through ritual sacrifice at the place now known as Smoldering Gate, killed by the last Immolators in an attempt to reopen those gates and gain entrance into the realm of Celestial Minotaurs. These ethereal warriors, armed with spectral axes, are resistant to fire and poisons and will charge at smaller enemies, crushing them with the thick, billowing clouds of ash which now make up their bodies. The flames enveloping them will wither and even disappear in colder climates. Smoldertaurs are not considered sacred as the bull-driven Cult of Fire has lost its importance after the Everburning Gates closed and it is cavemen from Cult of Axes that now command the supreme authority in Ruthum."

#school 0
#researchlevel 5

#path 0 0
#path 1 5
#pathlevel 0 2
#pathlevel 1 1

#precision -5
#effect 10001
#nreff 4 -- Four units summoned
#damagemon "Smoldertaur"
--spec -1
#range 5
--aoe 666
#fatiguecost 600

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Smoldering Gates"
--onlygeosrc 4096
--restricted 163
--restricted 164
#restricted 165
#end

#newmonster
#nametype 109
#name "Ruthum Elite Prowler"
#spr1 "./alexsadata/minotaur/ma_night1.tga"
#spr2 "./alexsadata/minotaur/ma_night2.tga"
#descr "As the flames of the Everburning Gates went still, the Cult of Axes finally displaced the remnants of the old Cult of Fire from positions of power, and cavemen now comprise the majority of the population in Ruthum. Prowlers have become far more common among minotaurs; their superior combat skill allows them to effectively fight larger enemies. Even if their cautious minds stop them from recklessly charging through enemy ranks, Prowlers are still prone to fits of berserker rage, oftentimes fighting to the bitter end when it would have been wiser to retreat."
#ap 15
#mapmove 16
#hp 25
#size 3
#str 16
#prot 4
#enc 3
#att 10
#def 9
#prec 7
#mr 11
#mor 13
#gcost 10030
#rpcost 30000
#rcost 1
#stealthy 0
#darkvision 75
#mountainsurvival
#wastesurvival
#fireres 5
#coldres 5
#stealthy 0
#berserk 3
#heal
#poorleader
#weapon "Trident"
#armor "Iron Cap"
#armor "Chain Mail Hauberk"
#end

#newmonster
#nametype 109
#name "Prowler Lord"
#spr1 "./alexsadata/minotaur/la_night1.tga"
#spr2 "./alexsadata/minotaur/la_night2.tga"
#descr "As the flames of the Everburning Gates went still, the Cult of Axes finally displaced the remnants of the old Cult of Fire from positions of power, and cavemen now comprise the majority of the population in Ruthum. Prowlers have become far more common among minotaurs; their superior combat skill allows them to effectively fight larger enemies. Even if their cautious minds stop them from recklessly charging through enemy ranks, Prowlers are still prone to fits of berserker rage, oftentimes fighting to the bitter end when it would have been wiser to retreat. In this age there are few minotaurs gifted with magical strength, however their Prowler Lords are ferocious warriors and cunning generals, far superior in that regard to the raging Immolators."
#ap 15
#mapmove 16
#hp 27
#size 3
#str 17
#prot 4
#enc 3
#att 11
#def 10
#prec 7
#mr 11
#mor 14
#gcost 10030
#rpcost 30000
#rcost 1
#stealthy 0
#darkvision 75
#mountainsurvival
#wastesurvival
#fireres 5
#coldres 5
#stealthy 0
#berserk 3
#heal
#expertleader
#taskmaster 1
--inspirational 1
#weapon "Trident"
#armor "Iron Cap"
#armor "Chain Mail Hauberk"
#end

#newmonster
#nametype 149
#name "Axesworn Smith"
#spr1 "./alexsadata/minotaur/la_smith1.tga"
#spr2 "./alexsadata/minotaur/la_smith2.tga"
#descr "As the flames of the Everburning Gates went still, the Cult of Axes finally displaced the remnants of the old Cult of Fire from positions of power, and cavemen now comprise the majority of the population in Ruthum. Nowadays the oldest among Branded Smiths of Ruthum are revered and respected for their magical powers, even if their age makes them unfit for prolonged travels; these Axesworns Smiths are skilled Earth and Fire mages and often learn other magical paths. Unlike younger smiths who spend days at forge producing simple weapons and armor, they specialize at crafting magical trinkets and spend less gems while creating magical wonders."
#ap 14
#mapmove 14
#hp 24
#size 3
#str 17
#prot 2
#enc 3
#att 9
#def 9
#prec 9
#mr 14
#mor 12
#gcost 10040 -- 200g price
--slowrec -- decided making them cap-only instead, still compete with bloodhunters and big Fire mages
#rpcost 23000
#rcost 1
#wastesurvival
#mountainsurvival
#darkvision 50
#fireres 5
#coldres 5
#poorleader
#magicskill 3 2
#magicskill 0 1
#fixforgebonus 1
--resources 5
#drainimmune
#older 5
#researchbonus -3
--custommagic 13440 100 -- FEDN,
#custommagic 7296 100 -- FESD
#custommagic 7296 10 -- FESD
#weapon "Maul"
#armor "Iron Cap"
#armor "Scale Mail Cuirass"
#end

#newmonster
#copystats 2267 -- 2267 for 1 extra sacrifice, 2031 for 3 extra sacrifices
#clearmagic
#supplybonus 0
#incunrest 0
#popkill 0
#douse 0
#fear 0
#noslowrec
#nametype 109
#name "Axesworn Immolator"
#spr1 "./alexsadata/minotaur/ea_immolator1.tga"
#spr2 "./alexsadata/minotaur/ea_immolator2.tga"
#descr "As the flames of the Everburning Gates went still, the Cult of Axes finally displaced the remnants of the old Cult of Fire from positions of power, and cavemen now comprise the majority of the population in Ruthum. The surviving Immolators still retain some of their influence in the new Ruthum, but they are now few in number. They have lost the supernatural resistance to both heat and frost characteristic of the Immolators of old, but still retain the natural resilience of the Ruthum minotaurs. The cave-dwelling minotaurs of Ruthum have very poor eyesight compared to their Pangaean counterparts, but can easily orient themselves in the thick darkness of underground mazes. The Axesworn Immolators are highly skilled at performing the sacred rituals of immolation, and are old enough to have lost the ability to go berserk when wounded."
#ap 15
#mapmove 16
#hp 29
#size 3
#str 17
#prot 5
#enc 3
#att 10
#def 10
#prec 8
#mr 14
#mor 15
#slowrec
#gcost 10030
#rpcost 30000
#rcost 1
#darkvision 75
#mountainsurvival
#trample
#fireres 5
#coldres 5
#heal
#maxage 90
#older 10
#okleader
#taskmaster 1
#inspirational 1
#magicskill 0 2
#magicskill 3 1
#magicskill 8 1
#researchbonus -5
#custommagic 13440 100
#custommagic 13440 20
#weapon "Battleaxe"
#armor "Bone Cuirass"
#end

#newmonster
#nametype 149
#name "Branded Crossbow"
#spr1 "./alexsadata/minotaur/la_crossbow1.tga"
#spr2 "./alexsadata/minotaur/la_crossbow2.tga"
#descr "As the flames of the Everburning Gates went still, the Cult of Axes finally displaced the remnants of the old Cult of Fire from positions of power, and cavemen now comprise the majority of the population in Ruthum. Contact with other nations has provided the cavemen of Ruthum with their inventions, in particular missile weapons like crossbows. Their eyesight is poor, and their mental deficiency hinders their aim even further, but some still can learn to handle the crossbows and fire at enemies."
#ap 14
#mapmove 16
#hp 24
#size 3
#str 17
#prot 2
#enc 3
#att 9 -- lowest caveman stats
#def 9
#prec 9
#mr 8
#mor 10
#gcost 10024
#rpcost 15000
#rcost 1
#slave
#wastesurvival
#mountainsurvival
#darkvision 50
#fireres 5
#coldres 5
#poorleader
#weapon "Mace"
#weapon "Agarthan Steel Crossbow"
#armor "Scale Mail Cuirass"
#end


#newmonster
#nametype 149
#name "Ruthum Bonekeeper"
#spr1 "./alexsadata/minotaur/la_shaman1.tga"
#spr2 "./alexsadata/minotaur/la_shaman2.tga"
#descr "As the flames of the Everburning Gates went still, the Cult of Axes finally displaced the remnants of the old Cult of Fire from positions of power, and cavemen now comprise the majority of the population in Ruthum. Some of them dabble in the secrets of Death magic mixed with the power of the forests far from Ruthum, a practice inspired by recent contact with remnants of Ashpodel and their vengeful magic. Most of these Bonekeepers aren't very skilled necromancers, but they are still respected for their wisdom and their authority will help lower the unrest in the province."
#ap 14
#mapmove 16
#hp 24
#size 3
#str 17
#prot 2
#enc 3
#att 9
#def 9
#prec 9
#mr 12
#mor 12
#gcost 10020 -- 100g cost
#rpcost 23000
#rcost 1
#wastesurvival
#mountainsurvival
#darkvision 50
#fireres 5
#coldres 5
#poorleader
#incunrest -5
#magicskill 5 1
#older 10
#drainimmune
#researchbonus -2
#custommagic 13312 100 -- EDN
#custommagic 13312 10  -- EDN
#weapon "Quarterstaff"
#armor "Leather Hauberk"
#end
-- Colour: reds to 30 60,  hue -90 -50
#newmonster
#nametype 109
#name "Ruthum Oldblood"
#spr1 "./alexsadata/minotaur/ma_minotaur1.tga"
#spr2 "./alexsadata/minotaur/ma_minotaur2.tga"
#descr "As the flames of the Everburning Gates went still, the Cult of Axes finally displaced the remnants of the old Cult of Fire from positions of power, and cavemen now comprise the majority of the population in Ruthum. Prowlers have become far more common among minotaurs, but since Ruthum has recently come in contact with remnants of Ashpodel, some of the minotaurs regained the wildness and rage of the old blood. The cave-dwelling minotaurs of Ruthum have very poor eyesight compared to their Pangaean counterparts, but can easily orient themselves in the thick darkness of underground mazes and are partially resistant to both heat and frost."
#ap 15
#mapmove 16
#hp 25
#size 3
#str 16
#prot 4
#enc 3
#att 9
#def 9
#prec 7
#mr 11
#mor 14
#gcost 10045
#rpcost 30000
#rcost 1
#darkvision 75
#mountainsurvival
#wastesurvival
#fireres 5
#coldres 5
#trample
#berserk 4
#heal
#poorleader
#weapon "Battleaxe"
#armor "Iron Cap"
#armor "Chain Mail Hauberk"
#end

#newmonster
#nametype 149
#name "Ruthum Taurodemoniac"
#spr1 "./alexsadata/minotaur/la_demoniac1.tga"
#spr2 "./alexsadata/minotaur/la_demoniac2.tga"
#descr "As the flames of the Everburning Gates went still, the Cult of Axes finally displaced the remnants of the old Cult of Fire from positions of power, and cavemen now comprise the majority of the population in Ruthum. Prowlers have become far more common among minotaurs, but since Ruthum has recently come in contact with remnants of Ashpodel, some of the minotaurs regained the wildness and rage of the old blood. It has also presented them with the opportunity to learn the dark and bloody rituals of Pandemoniacs. Taurodemoniacs lack the magical power characteristic of Panii, but make up for it with unmatched ferocity in their search for sacrificial blood, far surpassing even the Immolators of old cult."
#ap 15
#mapmove 16
#hp 29
#size 3
#str 17
#prot 5
#enc 3
#att 10
#def 10
#prec 8
#mr 14
#mor 15
#gcost 10035
#rpcost 30000
#rcost 1
#darkvision 50
#mountainsurvival
#wastesurvival
#trample
#berserk 5
#fireres 5
#coldres 5
#heal
#okleader
#incunrest 10
#douse 1
#inspirational 1
#magicskill 6 1
#magicskill 7 1
#researchbonus -5
#custommagic 24576 10 -- FD -- EDNB
#weapon 1397
#weapon "Hoof"
#armor "Iron Cap"
#end


-- LA summon
#newmonster
#nametype 109
#name "Smoldertaur"
#spr1 "./alexsadata/minotaur/la_ashshade2.tga"
#spr2 "./alexsadata/minotaur/la_ashshade1.tga"
#descr "The Smoldertaurs were created through ritual sacrifice at the place now known as the Smoldering Gates, killed by the last Immolators in an attempt to reopen those gates and gain entrance into the realm of the Celestial Messengers. These ethereal warriors, armed with spectral axes, are resistant to fire and poisons and will charge at smaller enemies, crushing them with the thick, billowing clouds of ash which now make up their bodies. The flames enveloping them will wither and even disappear in colder climates. Smoldertaurs are not considered sacred as the bull-driven Cult of Fire has lost its importance after the Everburning Gates closed and it is cavemen from Cult of Axes that now command the supreme authority in Ruthum."
#ap 14
#mapmove 20
#hp 27
#size 3
#str 16
#prot 4
#enc 0
#att 8
#def 8
#prec 8
#mr 15
#mor 16
#gcost 0
#rpcost 30000
#rcost 1
#undead
#spiritsight
#ethereal
#neednoteat
#mountainsurvival
#wastesurvival
#trample
#firepower 2 -- Powerful in Heat 3, weak in Cold; deal upwards of 36 damage if not negated.
#fireres 25
#poisonres 25
#okleader
#poorundeadleader
#miscshape
#itemslots 15494
#weapon 457 -- Spectral axe, yes!
#speciallook 1
#end

#selectnation 165
-- LA nation, Late age
#name "Ruthum"
#epithet "Rise of Axes"
#era 3
#fortera 2 -- Dumbed Down Giant Forts
#buildfort 15
#homefort 18 -- Citadel, the only one among Ruthums
#templepic 31
#aifirenation
#aiwaternation
#cavenation 2
#sacrificedom
#aigoodbless 40
#homerealm 3
#homerealm 10
-- Startdom 4
#delgod 472 		-- Statue of Order, forbidden
#addgod 6795 		-- Monument of War
-- Startdom 3
#delgod 600 		-- Titan of War and Wisdom, forbidden
#delgod 1342 		-- Titan of Rivers, forbidden
#delgod 2851 		-- Titan of Wind and Waves, forbidden
#delgod 3124 		-- Titan of Forethought, forbidden
-- Startdom 2
#delgod 138 		-- Gorgon, forbidden
#delgod 2785		-- Solar Eagle. In caves?
--addgod 6433 		-- Arch Immolator EA/MA
-- Startdom 1
#cheapgod20 6795 -- Monument of War
#cheapgod40 2463 -- Statue of War
#descr "Ruthum is a kingdom hidden deep in the mountains. Here in the darkness of long-forgotten tunnels, the dark brothers of Pangaean minotaurs dwell, preying upon cave dwellers and unwary beings. Magic is scarce in their domain, equally distant from the Roots of the Earth and the vibrant surface world. They have enslaved the local tribes of cavemen, and branded them like livestock. As the flames of the Everburning Gates went still, the Cult of Axes finally displaced the remnants of the old Cult of Fire from positions of power, and cavemen now comprise the majority of the population in Ruthum. Prowlers have become far more common among minotaurs, but since Ruthum has recently come in contact with remnants of Ashpodel, some of the minotaurs regained the wildness and rage of the old blood. Bonekeepers and Taurodemoniacs practice the dark magic of the vengeful woods and wild nature, drawing upon the powers outside the cavern realm. Contact with other nations has provided the cavemen of Ruthum with their inventions, in particular missile weapons like crossbows. Their eyesight is poor, and their mental deficiency hinders their aim even further, but some still can learn to handle the crossbows and fire at enemies.
"
#summary "Race: Cave minotaurs and enslaved cavemen, cold and fire resistant, waste and mountain survival, darkvision.
Military: Light infantry, medium infantry, rock throwers and crossbows, sacred Axesworn and elite berserkers.
Magic: Earth, Death, Fire, some Nature, Blood and Astral
Priests: Weak. Can perform blood sacrifices."
#brief "Ruthum is a kingdom hidden deep in the mountains. It is populated by cave minotaurs and enslaved cavemen. Magic is scarce in their domain. Followers of the ruling Cult of Axes put their trust in solid steel, and as the legacy of the Cult of Fire they still practice ritual immolation. Bonekeepers and Taurodemoniacs explore the new ways of magic, drawing upon the powers outside the cavern realm."
#flag "./alexsadata/flags/d5ruthumLA.tga"
#color 0.4 0.04 0.04
#clearrec
#addrecunit "Branded Caveman"
#addrecunit "Branded Rockthrower"
#addrecunit "Branded Shieldbearer"
#addrecunit "Branded Elite"
#addrecunit "Branded Crossbow"
#addrecunit "Branded Guard"
#addrecunit "Branded Axesworn"
#addrecunit "Ruthum Prowler"
#addrecunit "Ruthum Elite Prowler"
#addreccom "Ruthum Chieftain"
#addreccom "Prowler Lord"
#addreccom "Branded Champion"
#addreccom "Branded Shaman"
#addreccom "Ruthum Bonekeeper"
#addreccom "Branded Smith"
--addreccom "Ruthum Taurodemoniac"

-- Small mage/stealth commander/weak troops in every cave
#cavecom "Ruthum Chieftain"
#cavecom "Branded Shaman"
#caverec "Branded Caveman"
#caverec "Branded Rockthrower"
#caverec "Ruthum Prowler"

#wallcom "Ruthum Chieftain"
#wallunit "Branded Rockthrower"
#wallmult 8
#wallunit "Branded Crossbow"
#wallmult 2

#defcom1 "Ruthum Chieftain"
#defcom2 "Branded Champion"
#defunit1 "Branded Elite"
#defmult1 10
#defunit1b "Branded Shieldbearer"
#defmult1b 5
#defunit2 "Branded Elite"
#defmult2 10
#startcom "Branded Champion"
#startunittype1 "Branded Elite"
#startunitnbrs1 8
#startunittype2 "Branded Crossbow"
#startunitnbrs2 5
#startscout "Ruthum Chieftain"
#clearsites
#hero1 6430
#hero2 6434
#startsite "Mazes of Ruthum"
#startsite "Shrine of Axesworn"
#startsite "Smoldering Gates"
#end

-- =============================================================================
-- NATION SECTION END: LATE RUTHUM
-- =============================================================================

-- =============================================================================
-- =============================================================================
-- NATION SECTION END: RUTHUM


-- =============================================================================
-- =============================================================================
-- NATION SECTION START: Impros
-- STATUS: SORTED
-- IDs: 6420-6429, currently only use 2 heroes. Need more. Likely Tetrachires connection for MA.
-- GENERIC: NONE
-- SECTIONS: SHARED OBJECTS
-- =============================================================================

-- =============================================================================
-- NATION SECTION: SHARED OBJECTS
-- =============================================================================

-- TODO: correct Latin translations. Because that's one kickass grammar butchery I committed everywhere.

#newsite -- MA
#name "Cathedrali Regressus"
#path 8
#level 0
#rarity 5
#gems 4 1
#homecom "Episcopus regressus"
#homemon "Fortissimus Regressus"
#end

#newsite -- MA
#name "Palace of Angels"
#path 8
#level 0
#rarity 5
#gems 0 2
#gems 1 2
#homecom "Improsian Angel Prince"
#end

#newsite -- LA
#name "Cathedrali Fidelium"
#path 8
#level 0
#rarity 5
#gems 0 1
#gems 1 1
#homemon "Fidelibus Legio Standard"
#end

#newsite -- LA
#name "Palace of Archiepiscopos"
#path 8
#level 0
#rarity 5
#gems 4 2
#homecom "Improsian Archiepiscopus"
#end

#selectspell 379 -- Contact Harbinger
#restricted 161
#restricted 162
#end
#selectspell 380 -- Angelic Host
#restricted 161
#restricted 162
#end
#selectspell 381 -- Heavenly Wrath
#restricted 161
#restricted 162
#end
#selectspell 382 -- Angelic Choir
#restricted 161
#restricted 162
#end
#selectspell 527 -- Holy Pyre enabled for Impros
#restricted 161
#restricted 162
#end


-- EA sitesearch
#newspell
#name "Insight of Celestial Spheres"
#descr "The caster projects his astral self to a nearby province in an attempt to locate sites of unholy power and destroy their evil. This spell can only be used to search for magic sites in friendly provinces. Only Improsian Order of the Magi and their descendants possess knowledge of this spell."
#school 5
#researchlevel 4
#path 0 4
#pathlevel 0 3

#effect 10048
#nreff 1
#damage 7
#spec 276824064
#provrange 1
#fatiguecost 400
#onlyfriendlydst 1
#restricted 161
#restricted 162
#nextspell "Dark Knowledge"
#end

#newspell
#name "Heavenly Mercy"
#descr "This spell calls down an Angel of Mercy from the heavens to aid the faithful of the Sun and the Sky. These divine beings were first seen saving the survivors of the cataclysm in the early days of Ashen Empire. Powerful seers and mages, Angels of Mercy can lead small armies across the seas or underneath the waves, and can easily move through the water themselves. Praised as messengers of the Sun and the Sky, they command dominion over all elements and are highly resistant to fire and lightning. Their presence will lower unrest in the province and spread order among the populace."
#school 0
#researchlevel 7

#path 0 4 -- Astral
#path 1 2 -- Water
#pathlevel 0 4
#pathlevel 1 1 
-- Need an S2W1 Episcopus, with skullcap + coin from E2S1 Prince (only 5% of them are). 
-- LA has much, much easier time summoning them

#precision 0
#effect 10021
#nreff 1
#damagemon "Angel of Mercy"
#spec 8388608 -- Can cast UW
--range 25
--aoe 1000
#fatiguecost 3500 -- They are better than Archangels if one doesn't count F4 as an advantage, which it (for poor Impos) is.

#restricted 161
#restricted 162
#end

#newspell
#name "Heavenly Purge"
#descr "The caster calls upon aid of the Angels to purge the world from the foul necromancers and evil demonlogists. Every month, Angels of Fury will descend from the heavens to slay sorcerers trespassing within friendly dominion. Most powerful mages risk being targeted regardless of dominion. The angels attack indiscriminately and even friendly spellcasters will find themselves accosted by the messengers of divine wrath. For as long as this global enchantment is active, your entire stock of Death gems will be purified into Astral pearls by Archangels, and your blood slaves will be released in exchange for pure Astral pearls granted by Angels of Mercy. The enchantment ends instantly if the caster is slain."
#school 0
#researchlevel 8 -- Because that's one scary global.

#path 0 4 -- Astral
#path 1 0 -- Fire
#pathlevel 0 7
#pathlevel 1 2
-- Same as Heavenly Choir; MA pulls it off easily with their necromancers, LA not so much. 
-- Also, it allows horrific abuse of bloodhunting stock if you can stomach losing all DB mages. 
-- I mean, converting those 999 slaves into 500 pearls in several turns? Preposterous, I say!

#precision 0
#effect 10081
#nreff 1
#damage 322
#spec 8388608 -- Can cast UW
#fatiguecost 10000 
-- That's one very scary counter-Astral Corruption spell 
-- Ruins diversity for non-B non-D nations, and kills many D/B mages within dominion, preventing non-doomstack movement.
-- Bloodhunters will slowly dissolve as well.
-- Independent vampire/necromancer attacks will be followed up by Angels of the Host.
-- C'tis, Agartha, Dassem, and even Ulm will be most upset with you killing most mages they bring to your provinces.
-- Problem is, obviously, bloodsac nations - they'll quench your dominion first.

#restricted 161
#restricted 162
#end

-- Heavenly Purge EVENTS

#newevent
#rarity 13
#req_myench 322 -- Heavenly Purge
#req_unique 1
#req_pop0ok
#msg "A dire portent.
##fullgodname## has called upon aid of the Angels to purge the world from the foul necromancers and evil demonlogists. Unless this enchantment is dispelled, powerful Death and Blood mages will be attacked several times a year, and weaker practitioners of dark arts entering the dominion of ##godname## will be surely slain."
#end

#newevent
#rarity 5
#req_myench 322 -- Heavenly Purge
#req_gem 5
#req_lab 1
#req_pop0ok
#msg "Arch Angels visited your realm. Death gems were exchanged for astral pearls."
#gemloss 5
#2d6vis 4
#nationench 322
--notext -- oppress
#nolog -- oppress
#end

#newevent
#rarity 5
#req_myench 322 -- Heavenly Purge
#req_gem 7
#req_lab 1
#req_pop0ok
#msg "Angels of Mercy visited your realm. Blood slaves exchanged for astral pearls."
#gemloss 7
#1d6vis 4
#nationench 322
--notext -- oppress
#nolog -- oppress
#end

-- The  Heavenly Purge event: assasinate powerful mages ANYWHERE once
#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_rare 30
#req_permonth 1
#req_targpath4 5 -- 4+ death magic
#req_ench 322
#nationench 322
#msg "Suddenly an Angel of Heavenly Purge sweeps down upon your Death mage!"
#nolog
#assassin "Angel of Heavenly Purge"
#end

-- The  Heavenly Purge event: assassinate powerful mages ANYWHERE once
#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_rare 30
#req_permonth 1
#req_targpath4 7 -- 4+ blood magic
#req_ench 322
#nationench 322
#msg "Suddenly an Angel of Heavenly Purge sweeps down upon your Blood mage!"
#nolog
#assassin "Angel of Heavenly Purge"
#end

-- The  Heavenly Purge event: assasinate powerful mages ANYWHERE twice
#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_rare 30
#req_permonth 2
#req_targpath3 5 -- 3+ death magic
#req_ench 322
#nationench 322
#msg "Suddenly an Angel of Heavenly Purge sweeps down upon your Death mage!"
#nolog
#assassin "Angel of Heavenly Purge"
#end

-- The  Heavenly Purge event: assassinate powerful mages ANYWHERE twice
#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_rare 30
#req_permonth 2
#req_targpath3 7 -- 3+ blood magic
#req_ench 322
#nationench 322
#msg "Suddenly an Angel of Heavenly Purge sweeps down upon your Blood mage!"
#nolog
#assassin "Angel of Heavenly Purge"
#end

-- The  Heavenly Purge event: assasinate
#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_targpath2 5 -- 2+ death magic
#req_enchdom 322
#nationench 322
#msg "Suddenly an Angel of Heavenly Purge sweeps down upon your Death mage!"
#nolog
#assassin "Angel of Heavenly Purge"
#end

-- The  Heavenly Purge event: assassinate
#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_targpath2 7 -- 2+ blood magic
#req_enchdom 322
#nationench 322
#msg "Suddenly an Angel of Heavenly Purge sweeps down upon your Blood mage!"
#nolog
#assassin "Angel of Heavenly Purge"
#end

-- The  Heavenly Purge event: assasinate
#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_targpath2 5 -- 2+ death magic
#req_enchdom 322
#nationench 322
#msg "Suddenly an Angel of Heavenly Purge sweeps down upon your Death mage!"
#nolog
#assassin "Angel of Heavenly Purge"
#end

-- The  Heavenly Purge event: assassinate
#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_targpath2 7 -- 2+ blood magic
#req_enchdom 322
#nationench 322
#msg "Suddenly an Angel of Heavenly Purge sweeps down upon your Blood mage!"
#nolog
#assassin "Angel of Heavenly Purge"
#end

-- The  Heavenly Purge event: assasinate
#newevent
#rarity 5
#req_rare 50
#req_pop0ok
#req_indepok 1
#req_targpath1 5 -- 1+ death magic
#req_enchdom 322
#nationench 322
#msg "Suddenly an Angel of Heavenly Purge sweeps down upon your Death mage!"
#nolog
#assassin "Angel of Heavenly Purge"
#end

-- The  Heavenly Purge event: assassinate
#newevent
#rarity 5
#req_rare 50
#req_pop0ok
#req_indepok 1
#req_targpath1 7 -- 1+ blood magic
#req_enchdom 322
#nationench 322
#msg "Suddenly an Angel of Heavenly Purge sweeps down upon your Blood mage!"
#nolog
#assassin "Angel of Heavenly Purge"
#end

-- The  Heavenly Purge event: syphon Death gems
#newevent
#rarity 5
#req_rare 30
#req_gem 5
#req_pop0ok
#req_lab 1
#req_nopathdeath 1 -- 1+ blood magic
#req_enchdom 322
#nationench 322
#req_hostileench 322
#gemloss 5
#msg "Without a necromancer to oversee the laboratory, an Angel of Heavenly Purge has destroyed the local stock of magical Death gems!"
#end

-- The  Heavenly Purge event: syphon Blood slaves
#newevent
#rarity 5
#req_rare 30
#req_gem 7
#req_pop0ok
#req_lab 1
#req_nopathblood 1 -- 1+ blood magic
#req_enchdom 322
#nationench 322
#req_hostileench 322
#gemloss 7
#msg "Without a Blood mage to oversee the laboratory, an Angel of Heavenly Purge has rescued the virgin slaves from their imprisonment!"
#end

-- The  Heavenly Purge event: STOP HUNTERS EVERYWHERE in low dominion, with 20% chance. That's... bloody inconvenient, that is.
#newevent
#rarity 5
#req_rare 20
#req_targorder 8
#req_maxdom 3
#req_hostileench 322
#nationench 322
#msg "An Angel of Heavenly Purge has attacked one of your blood hunters!"
#assassin "Angel of Heavenly Purge"
#end

-- The  Heavenly Purge event: KILL CONTRACTS.
#newevent
#rarity 5
#req_rare 20
#req_hostileench 322
#req_targitem 334
#req_indepok 1
#nationench 322
#msg "An Angel of Heavenly Purge has attacked a person who signed a contract of Lifelong Protection!"
#assassin "Angel of Heavenly Purge"
#end

-- The  Heavenly Purge event: KILL CONTRACTS.
#newevent
#rarity 5
#req_rare 20
#req_hostileench 322
#req_targitem 297
#req_indepok 1
#nationench 322
#msg "An Angel of Heavenly Purge has attacked a person who signed a Soul Contract!"
#assassin "Angel of Heavenly Purge"
#end

-- The  Heavenly Purge event: KILL CONTRACTS.
--newevent
--rarity 5
--req_rare 20
--req_hostileench 322
--req_targitem 663
--req_indepok 1
--nationench 322
--msg "An Angel of Heavenly Purge has attacked a person who signed an Infernal Contract!"
--assassin "Angel of Heavenly Purge"
--end

-- The  Heavenly Purge event: KILL CONTRACTS.
#newevent
#rarity 5
#req_rare 20
#req_hostileench 322
#req_targitem 669
#req_indepok 1
#nationench 322
#msg "An Angel of Heavenly Purge has attacked a person who signed a Devilguard Pact!"
#assassin "Angel of Heavenly Purge"
#end

-- The  Heavenly Purge event: OVERTURN LOW DOMINION.
#newevent
#rarity 5
#req_rare 1
#req_permonth 1
#req_lab 1
#req_land 1
#req_capital 0
#req_minpop 200
#req_maxdom 3
#req_gem 7
--req_nopathblood 1 -- 1+ blood magic
#req_hostileench 322
#nationench 322
#newdom 5
#unrest 15
#gemloss 7
#msg "Dire news has spread throughout the land! The Angels have descended to rescue virgin slaves from the local laboratory. The miraculous rescue has led many of the faithful astray, and the governor fears an open rebellion."
#delay50 2
#end

-- The  Heavenly Purge event: OVERTURN LOW DOMINION.
#newevent
#rarity 5
--req_nopathblood 1 -- 1+ blood magic
#req_hostileench 322
#nationench 322
#newdom 5
#unrest 15
#com "Angel of the Host"
#2d3units "Angel of the host"
#2d3units "Angel of the host"
#addequip 1
#msg "In the wake of a miracle performed by the Angels, Angels of the Host have arrived to purge the land!"
#end

-- The  Heavenly Purge event: OVERTURN LOW DOMINION.
#newevent
#rarity 5
#req_land 1
#req_rare 1
#req_gem 5
#req_permonth 1
#req_capital 0
#req_minpop 200
#req_maxdom 3
#req_hostileench 322
#kill 5
#gemloss 5
#msg "An evil necromancer and his host suddenly attacked the province in search of magical resources."
#delay50 2
#com 310
#10d6units 197
#10d6units 196
#end

-- The  Heavenly Purge event: OVERTURN LOW DOMINION.
#newevent
#rarity 5
#req_hostileench 322
#nationench 322
#newdom 5
#com "Angel of the Host"
#2d3units "Angel of the host"
#2d3units "Angel of the host"
#addequip 1
#msg "In the wake of a recent attack by an evil necromancer, Angels of the Host have arrived to purge the land!"
#end

-- The  Heavenly Purge event: OVERTURN LOW DOMINION.
#newevent
#rarity 5
#req_land 1
#req_rare 1
#req_permonth 1
#req_capital 0
#req_minpop 200
#req_maxdom 3
#req_hostileench 322
#msg "A well known count has revealed himself as a vampire. He and his minions have tried to take control over the province."
#com 1019
#addequip 4
#4d6units 405
#5d6units 1022
#6d6units 30
#delay50 2
#end

-- The  Heavenly Purge event: OVERTURN LOW DOMINION.
#newevent
#rarity 5
#req_hostileench 322
#nationench 322
#newdom 5
#com "Angel of the Host"
#2d3units "Angel of the host"
#2d3units "Angel of the host"
#addequip 1
#msg "In the wake of a recent reveal of a vampire count, Angels of the Host have arrived to purge the land!"
#end

#newmonster
#name "Improsian Archer"
#spr1 "./alexsadata/impros/ma_archer1.tga"
#spr2 "./alexsadata/impros/ma_archer2.tga"
#descr "While arrows are ineffective against scores of undead, more mundane targets skirmishing the borders of newborn kingdom of Impros were reason enough to encourage training those auxillary troops. They are neither part of the Legion nor descendants of Brutannic warrior archers, with little to none combat training, as they are not expected to fight in general melee."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 8
#def 8
#prec 9
#mr 10
#mor 8
#gcost 10008
#rpcost 10000
#rcost 1
#okleader
#weapon "Short Bow"
#weapon "Dagger"
#armor "Leather Cap"
#armor "Leather Cuirass"
#end

#newmonster
#name "Improsian Slinger"
#copyspr 50
#descr "Slingers are cheap missile units. In Impros, their primary purpose is destroying the armies of frail longdead, more vulnerable to stones cracking their bones than arrows harmlessly sailing through empty ribcages. They are neither part of the Legion nor descendants of Brutannic warrior archers, with little to none combat training, as they are not expected to fight in general melee."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 8
#def 8
#prec 10
#mr 10
#mor 8
#gcost 10007
#rpcost 10000
#rcost 1
#okleader
#weapon "Sling"
#weapon "Club" -- Not mace, not dagger, for obvious reasons. Club is Gut.
#armor "Leather Cap"
#armor "Leather Cuirass"
#end

-- Color 25 80 10.
#newmonster
#name "Improsian Crossbowman"
#spr1 "./alexsadata/impros/ma_crossbow1.tga"
#spr2 "./alexsadata/impros/ma_crossbow2.tga"
#descr "These archers are armed with crossbows that can penetrate thick armor at long range. Crossbows have a good chance of killing even heavily armored troops, but can only fire every other turn. While arrows are ineffective against scores of undead, more mundane targets skirmishing the borders of newborn kingdom of Impros were reason enough to encourage training those auxillary troops. They are neither part of the Legion nor descendants of Brutannic warrior archers, with little to none combat training, as they are not expected to fight in general melee."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 8
#def 8
#prec 10
#mr 10
#mor 8
#gcost 10010
#rpcost 10000
#rcost 1
#okleader
#weapon "Crossbow"
#weapon "Dagger"
#armor "Leather Cap"
#armor "Ring Mail Cuirass"
#end


#newmonster
#name "Improsian Auxilla"
#spr1 "./alexsadata/impros/ma_auxilla1.tga"
#spr2 "./alexsadata/impros/ma_auxilla2.tga"
#descr "The Auxilla are Improsian skirmishers armed with javelins and spears. They initiate the engagement by throwing javelins at the enemy. They are mostly drafted from allied tribesmen living at the borders of Impros and possess stamina and endurance superior to that of civilized men."
#ap 13
#mapmove 18
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 10
#gcost 10010
#rpcost 10000
#rcost 1
#okleader
#weapon "Spear"
#weapon "Javelin"
#armor "Legionary Helmet"
#armor "Leather Hauberk"
#armor "Shield"
#end

#newmonster
#name "Improsian Legionnaire"
#spr1 "./alexsadata/impros/ea_legion1.tga"
#spr2 "./alexsadata/impros/ea_legion2.tga"
#descr "Ever since birth of Impros it has suffered from constant skirmishes against neighbouring nations, and these circumstances warranted reform of the Legion. The distinction between hastati, principes and triarii, which had already become blurred after tremendous losses at Ashen Empire, was officially removed, and requirements for entry into Legion relaxed. Drafted from poor citizenry of Impros, the Legionaries are encouraged to undergo additional military training in their first months of service to be rewarded with increased pay. Those who survive pitched battles by virtue of their own talent are awarded the same benefit. Legionnaires wield short swords and javelins. They wear the lorica segmentata, a flexible armor of metal bands joined together, and carry a scutata tower shield."
#ap 12
#mapmove 18
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 11
#gcost 10011
#rpcost 11000
#rcost 1
#okleader
#weapon "Short Sword"
#weapon "Javelin"
#armor "Legionary Helmet"
#armor "Lorica Segmentata"
#armor "Tower Shield"
#xpshape 15
#end

#newmonster
#name "Improsian Legionnaire"
#spr1 "./alexsadata/impros/ma_legion1.tga"
#spr2 "./alexsadata/impros/ma_legion2.tga"
#descr "Ever since birth of Impros it has suffered from constant skirmishes against neighbouring nations, and these circumstances warranted reform of the Legion. The distinction between hastati, principes and triarii, which had already become blurred after tremendous losses at Ashen Empire, was officially removed, and requirements for entry into Legion relaxed. Drafted from poor citizenry of Impros, the Legionaries are encouraged to undergo additional military training in their first months of service to be rewarded with increased pay. Those who survive pitched battles by virtue of their own talent are awarded the same benefit. Legionnaires wield short swords and javelins. They wear the lorica segmentata, a flexible armor of metal bands joined together, and carry a scutata tower shield."
#ap 12
#mapmove 18
#hp 11
#size 2
#str 10
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 10
#mor 12
#gcost 10015 -- You get what is essentially a Principe for 11g at 15xp. That's, like, three random battles.
#rpcost 11000
#rcost 1
#okleader
#weapon "Short Sword"
#weapon "Javelin"
#armor "Legionary Helmet"
#armor "Lorica Segmentata"
#armor "Tower Shield"
#end

-- Flag color 20 80 -10
#newmonster
#name "Improsian Standard"
#spr1 "./alexsadata/impros/ma_standard1.tga"
#spr2 "./alexsadata/impros/ma_standard2.tga"
#descr "Standard bearers are prominent soldiers entrusted with the care of a standard. Standards are important to the morale of the legions and their presence will strengthen the spirit of nearby soldiers."
#ap 12
#mapmove 18
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 10
#mor 12
#gcost 10020
#rpcost 10000
#rcost 1
#okleader
#standard 1
#weapon "Short Sword"
#weapon "Javelin"
#armor "Legionary Helmet"
#armor "Lorica Segmentata"
#armor "Tower Shield"
#end

#newmonster
#nametype 131
#name "Improsian Mounted Scout"
#spr1 "./alexsadata/impros/ma_cavalry1.tga"
#spr2 "./alexsadata/impros/ma_cavalry2.tga"
#descr "Long ago, the nomadic horsemen known as Huns have embarked on conquest, led by Attila. Late in his life he has become infamous for butchering his own kin, succumbing to promises of power by warlike cult of Brutannia and joining their ever-growing army of berserkers. With forces Brutannia broken by the relentless war machine of Ermor, surviving Huns scattered, and if not for the cataclysm at Eldregate they would be hunted down by Legion and local tribesmen alike. When Order of the Magi has called the survivors to gather and flee the haunted realm, some of Hun Sky Priests joined the future Improsian forces. Traditions of Huns and conquered barbarians heavily influenced auxillary troops, making mounted Sagittarii an important part of the Improsian army."
#ap 24
#mapmove 22
#hp 12
#size 3
#ressize 2
#str 10
#enc 4
#att 10
#def 10
#prec 8
#mr 10
#mor 10
#gcost 10005 --25g
#rcost 1
#rpcost 10000
#stealthy 0
#noleader
#mounted
#mountedhumanoid
#maxage 50
#weapon "Light Lance"
#weapon "Composite Bow"
#armor "Lorica Hamata"
#armor "Legionary Helmet"
#armor "Buckler"
#end

#newmonster
#nametype 131
#name "Improsian Sagittarius"
#spr1 "./alexsadata/impros/ma_cavalry1.tga"
#spr2 "./alexsadata/impros/ma_cavalry2.tga"
#descr "Long ago, the nomadic horsemen known as Huns have embarked on conquest, led by Attila. Late in his life he has become infamous for butchering his own kin, succumbing to promises of power by warlike cult of Brutannia and joining their ever-growing army of berserkers. With forces Brutannia broken by the relentless war machine of Ermor, surviving Huns scattered, and if not for the cataclysm at Eldregate they would be hunted down by Legion and local tribesmen alike. When Order of the Magi has called the survivors to gather and flee the haunted realm, some of Hun Sky Priests joined the future Improsian forces. Traditions of Huns and conquered barbarians heavily influenced auxillary troops, making mounted Sagittarii an important part of the Improsian army."
#ap 24
#mapmove 22
#hp 12
#size 3
#ressize 2
#str 10
#enc 4
#att 10
#def 10
#prec 8
#mr 10
#mor 10
#gcost 10010 --25g
#rcost 1
#rpcost 10000
#mounted
#mountedhumanoid
#pillagebonus 1
#maxage 50
#weapon "Light Lance"
#weapon "Composite Bow"
#armor "Lorica Hamata"
#armor "Legionary Helmet"
#armor "Buckler"
#end

#newmonster
#nametype 131
#name "Improsian Equite Sagittarius"
#spr1 "./alexsadata/impros/la_cavalry1.tga"
#spr2 "./alexsadata/impros/la_cavalry2.tga"
#descr "The Equites are nobles who have joined the Improsian army. Traditions of Huns and conquered barbarians heavily influenced auxillary troops, making mounted Sagittarii an important part of the Improsian army. Mounted archery is a widespread tradition among cavalry troops, and Equites are no exception."
#ap 23
#mapmove 22
#hp 13
#size 3
#ressize 2
#str 11
#enc 5
#att 12
#def 12
#prec 8
#mr 10
#mor 12
#gcost 10020 --25g
#rcost 5
#rpcost 10000
#mounted
#mountedhumanoid
#maxage 50
#weapon 596
#weapon "Broad Sword"
#weapon 56
#weapon "Composite Bow"
#armor "Lorica Segmentata"
#armor "Legionary Helmet"
#armor "Shield"
#end

#newmonster
#name "Improsian Warpriest"
#spr1 "./alexsadata/impros/ma_warpriest1.tga"
#spr2 "./alexsadata/impros/ma_warpriest2.tga"
#descr "Improsian Warpriests reside in every settlement of their coastal kingdom. Ever since birth of Impros it has suffered from constant skirmishes against neighbouring nations, and those venturing outside major cities always risk their lives. Thus low-ranking priests often control local militia. Unlike their Brutannic predecessors, they pick up arms for protection rather than to wage war and in times of peace they aid the Order of the Magi in their magical research, inscribing scriptures of both religious and mundane nature, or translating the writings of ages past. Warpriests are very inexpensive."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 13
#mor 14
#gcost 10000
#rpcost 10000
#rcost 1
#holy
#okleader
#older 10
#fixedresearch 3
#magicskill 8 1
#weapon "Short Sword"
#armor "Legionary Helmet"
#armor "Lorica Segmentata"
#armor "Shield"
#end

-- Impros uses Pythian centurions. Not wasting ID on something which is utterly identical.

#newmonster
#name "Fortissimus Militum"
#spr1 "./alexsadata/impros/ma_legatus1.tga"
#spr2 "./alexsadata/impros/ma_legatus2.tga"
#descr "The Improsian church of the Sun and the Sky has multiple subservient knightly orders dedicated to upholding the faith by examples of virtue or by force of arms if necessary, but only select few warriors of faith wielding the magical powers achieve ranks of influence in their youth. Many more remain unknown all the way until their deathbed. Military command is one of the few ways to prove themselves, and old Legati of the Legion were supplanted by divinely inspired Fortissimi Militum."
#ap 20
#mapmove 20
#hp 15
#size 3
#ressize 2
#str 13
#prot 0
#enc 5
#att 13
#def 13
#prec 10
#mr 12
#mor 14
#gcost 10010
#rpcost 10000
#rcost 20
#holy
#expertleader
#mounted
#mountedhumanoid
#weapon 56
#weapon "Broad Sword"
#armor "Legionary Helmet"
#armor "Full Scale Mail"
#armor "Dawn Shield"
#end

#newmonster
#name "Fortissimus Solaris"
#spr1 "./alexsadata/impros/ma_sunknight1.tga"
#spr2 "./alexsadata/impros/ma_sunknight2.tga"
#descr "The Improsian church of the Sun and the Sky has multiple subservient knightly orders dedicated to upholding the faith by examples of virtue or by force of arms if necessary, but only select few warriors of faith wielding the magical powers achieve ranks of influence in their youth. The Fortissimi Solaris are mages of heavenly Fire, gifted with the mandate to destroy undead beings. While they lack tactical skills of Knights Militum, their radiant aura inspires troops for deeds of bravery."
#ap 20
#mapmove 20
#hp 15
#size 3
#ressize 2
#str 13
#prot 0
#enc 5
#att 13
#def 13
#prec 10
#mr 15
#mor 14
#gcost 10040
#rpcost 10000
#rcost 20
#older -10
#holy
#goodleader
#inspirational 1
#sunawe 1
#magicskill 0 2
#magicskill 8 2
#mounted
#mountedhumanoid
#weapon 56
#weapon "Broad Sword"
#armor "Legionary Helmet"
#armor "Full Scale Mail"
#armor "Dawn Shield"
#end

-- color -180 -25 10
#newmonster
#name "Fortissimus Caelum"
#spr1 "./alexsadata/impros/ma_skyknight1.tga"
#spr2 "./alexsadata/impros/ma_skyknight2.tga"
#descr "The Improsian church of the Sun and the Sky has multiple subservient knightly orders dedicated to upholding the faith by examples of virtue or by force of arms if necessary, but only select few warriors of faith wielding the magical powers achieve ranks of influence in their youth. When Order of the Magi has called the survivors to gather and flee the haunted lands of Ashen Empire, some of the Hun Sky Priests joined the future Improsian forces, to found the first of the knightly orders of Impros. The Fortissimi Caelum are mages of heavenly thunder, gifted with the mandate to destroy undead beings. They can easily read the winds and travel across seas with entire armies."
#ap 20
#mapmove 20
#hp 15
#size 3
#ressize 2
#sailsize 2
#str 13
#prot 0
#enc 5
#att 13
#def 13
#prec 10
#mr 15
#mor 14
#gcost 10030
#rpcost 10000
#rcost 20
#older -10
#holy
#goodleader
#sailing 999 2
#magicskill 1 2
#magicskill 8 2
#mounted
#mountedhumanoid
#weapon 56
#weapon "Broad Sword"
#armor "Legionary Helmet"
#armor "Full Scale Mail"
#armor "Dawn Shield"
#end

#newmonster
#nametype 139
#name "Angel of Mercy"
#spr1 "./alexsadata/impros/ma_angel1.tga"
#spr2 "./alexsadata/impros/ma_angel2.tga"
#descr "A divine being in human form, the Angels of Mercy are winged and can miraculously cure all ailments of the living. Angels are surrounded by a radiant aura that intimidates cowardly beings. They were first seen saving the survivors of the cataclysm in the early days of Ashen Empire. Powerful seers and mages, Angels of Mercy can lead small armies across the seas or underneath the waves, and can easily move through the water themselves. Praised as messengers of the Sun and the Sky, they command dominion over all elements and are resistant to fire and lightning. Their presence will lower unrest in the province and spread order among the populace."
#ap 16
#mapmove 26 -- Slow, but reliable.
#hp 40
#size 4
#str 14
#prot 0
#enc 1
#att 12
#def 12
#prec 15
#mr 18
#mor 18
#gcost 0
#rpcost 10000
#rcost 1
#holy
#amphibian
#sailing 999 4
#giftofwater 50
#heal
#neednoteat
#fireres 5
#shockres 5
#magicbeing
#spiritsight
#autohealer 2
#incunrest -10
#decscale 0
#flying
#awe 3
#nobadevents 15
#invulnerable 20
#maxage 1000
#okleader
#poormagicleader
#magicskill 0 1
#magicskill 1 1
#magicskill 2 1
#magicskill 4 3
#magicskill 8 3
#weapon "Fist"
#end

#newmonster
#copystats 1369
#copyspr 1369
#name "Angel of Heavenly Purge"
#onebattlespell "Quicken Self" -- Boots of Quickness
#armor "Helmet of Champions"
#armor "Armor of Knights" -- Total ~20 gems worth of equipment. Most victims with no retinue will die, and skelespam will be cleared.
#end

-- =============================================================================
-- NATION SECTION END: SHARED OBJECTS
-- =============================================================================

-- =============================================================================
-- NATION SECTION: MIDDLE IMPROS
-- =============================================================================

#newmonster
#name "Improsian Sancti Custos"
#spr1 "./alexsadata/impros/ma_sacred1.tga"
#spr2 "./alexsadata/impros/ma_sacred2.tga"
#descr "Sancti Custodes are warriors of subjugated barbarian tribes who converted to faith of the Sun and the Sky. To prove their devotion, they dedicate their lives to protecting adherents of their new faith as well as rulers of Impros. They are armed with great two-handed swords and are still inclined to fight offensively in disregard of their own safety, but are better equipped with common armor issued for Legions, lorica segmentata."
#ap 13
#mapmove 16
#hp 13
#size 2
#str 12
#prot 0
#enc 2
#att 11
#def 11
#prec 10
#mr 10
#mor 13
#gcost 10017 -- price increased, because bodyguard etc
#rpcost 10000
#rcost 1
#holy
#goodleader
#bodyguard 2
#weapon "Great Sword"
#armor "Legionary Helmet"
#armor "Lorica Segmentata"
#end

#newmonster
#name "Fortissimus Regressus" -- Reditum
#spr1 "./alexsadata/impros/la_sacred1.tga"
#spr2 "./alexsadata/impros/la_sacred2.tga"
#descr "The Improsian church of the Sun and the Sky has multiple subservient knightly orders dedicated to upholding the faith by examples of virtue or by force of arms if necessary, but only select few warriors of faith wielding the magical powers achieve ranks of influence in their youth. Many more remain unknown all the way until their deathbed, and those unwilling to spend with their lives in obscurity join ranks of Fortissimi Regressus. With the arrival of the Awakening God, their promise for glory is about to be fulfilled and even if only influential and noble-born can afford to join the knightly orders at all, their ranks their ranks are swelling as never before."
#ap 20
#mapmove 20
#hp 14
#size 3
#ressize 2
#str 12
#prot 0
#enc 5
#att 12
#def 12
#prec 10
#mr 12
#mor 14
#gcost 10030
#rpcost 10000
#rcost 20
#holy
#okleader
#mounted
#mountedhumanoid
#weapon "Lance"
#weapon 56
#weapon "Broad Sword"
#armor "Legionary Helmet"
#armor "Full Scale Mail"
#armor "Dawn Shield"
#end

#newmonster
#copystats 141
#cleararmor
#clearweapons
#name "Improsian Barbarian Chief"
#copyspr 147
#descr "Improsian Barbarians were wild men living in harsh conditions, their tribes having been subjugated by migrating people of Impros. Many of them are still bitter and keep fighting against their conquerors, but sometimes chieftains from remote lands join their forces with Returning Kingdom to wage war against their own enemies. It may take time and promise of gold for them to gather their forces, but their great offensive capabilities make them an excellent ally against giants of Ashdod or heavy Abysian infantry."
#gcost 10120 -- 91 for 5-7 barbarians guaranteed, plus some extra payment for domsummon; 125g is pretty low cost for instant barbarians regardless of rescost
#rpcost 10000
#rcost 30 -- Slightly lowish resource cost.
#slowrec
#weapon "Great Sword"
#armor "Legionary Helmet"
#armor "Lorica Hamata"
#domsummon 139
#domsummon2 139
#summon5 139
#end

#newmonster
#copystats 141
#cleararmor
#clearweapons
#name "Improsian 1 Barbarian Chief"
#copyspr 147
#descr "Improsian Barbarians were wild men living in harsh conditions, their tribes having been subjugated by migrating people of Impros. Many of them are still bitter and keep fighting against their conquerors, but sometimes chieftains from remote lands join their forces with Returning Kingdom to wage war against their own enemies. It may take time and promise of gold for them to gather their forces, but their great offensive capabilities make them an excellent ally against giants of Ashdod or heavy Abysian infantry."
#weapon "Great Sword"
#armor "Legionary Helmet"
#armor "Lorica Hamata"
#end

#selectmonster "Improsian Barbarian Chief"
#firstshape "Improsian 1 Barbarian Chief"
#end
#selectmonster "Improsian 1 Barbarian Chief"
#name "Improsian Barbarian Chief"
#end


#newmonster
#name "Improsian Warsmith"
#spr1 "./alexsadata/impros/ma_smith1.tga"
#spr2 "./alexsadata/impros/ma_smith2.tga"
#descr "With defeat of old Brutannia against legions of Ermor, few survivors have been caught up in the cataclysm at Eldregate. Surviving Warsmiths, who once provided frenzied hordes of Brutannia with weapons, have joined the Order of the Magi in their flight to future lands of Impros. Here their services are appreciated once again, as they produce weapons and armor for the Legion. All of them possess minor skills in Earth magic."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 13
#mor 10
#gcost 10010
#rpcost 10000
#rcost 1
#poorleader
#magicskill 3 1
#resources 10 -- was 7, buffed post-forgebonus nerf
#weapon "Maul"
#armor "Legionary Helmet"
#armor "Lorica Segmentata"
#end


#newmonster
#name "Improsian Magus"
#spr1 "./alexsadata/impros/ma_magus1.tga"
#spr2 "./alexsadata/impros/ma_magus2.tga"
#descr "Order of the Magi and their knowledge of mysteries of celestial and mundane fire were instrumental in the early days of Impros. On guard after departure of Pythian theurgs, they managed to survive the cataclysm at Eldregate. Enlisting whatever aid they could, Magi guided first people of Impros towards their new homeland across the seas. With the remnants of Brutannic Huns influencing their research, the Magi have shifted focus of their research towards Sun and the Sky, the tenets of worship for the church of Impros. Like their predecessors, they do not meddle in the religious policies of the young kingdom. After the fall of Ermor, a few of High Magi started dabbling in the dark art of necromancy, a practice barely tolerated among most faithful but necessary to understand and prevent the cause of disaster. All Improsian Magi are trained navigators and can travel over seas with small crew."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 14
#mor 10
#gcost 10010
#rpcost 10000
#rcost 1
#sailing 999 2
#poorleader
#magicskill 0 1
#magicskill 1 1
#magicskill 4 1
#weapon "Dagger"
#end


#newmonster
#name "Improsian High Magus"
#spr1 "./alexsadata/impros/la_magus1.tga"
#spr2 "./alexsadata/impros/la_magus2.tga"
#descr "Order of the Magi and their knowledge of mysteries of celestial and mundane fire were instrumental in the early days of Impros. On guard after departure of Pythian theurgs, they managed to survive the cataclysm at Eldregate. Enlisting whatever aid they could, Magi guided first people of Impros towards their new homeland across the seas. With the remnants of Brutannic Huns influencing their research, the Magi have shifted focus of their research towards Sun and the Sky, the tenets of worship for the church of Impros. Like their predecessors, they do not meddle in the religious policies of the young kingdom. After the fall of Ermor, a few of High Magi started dabbling in the dark art of necromancy, a practice barely tolerated among most faithful but necessary to understand and prevent the cause of disaster. All Improsian Magi are trained navigators and can travel over seas with small crew."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 16
#mor 10
#slowrec
#gcost 10010
#rpcost 10000
#rcost 1
#sailing 999 2
#poorleader
#magicskill 0 2
#magicskill 1 2
#magicskill 4 1
#custommagic 6528 100
#custommagic 6528 10
#weapon "Dagger"
#end

#newmonster
#name "Fortissimus Tenebris"
#spr1 "./alexsadata/impros/ma_darknight1.tga"
#spr2 "./alexsadata/impros/ma_darknight2.tga"
#descr "The horrors of necromancy are still fresh in the minds of inhabitants of Impros, and prejudice against any users of dark magic, if not as strong as in militant Marignon, still exists. The secretive order of Fortissimus Tenebris is thus concealed from wider masses, their thankless job as executioners never acknowledged. They lurk in the darkness of night upon black steeds, searching for undead beings and adherents of hostile faiths and destroying them with despised art of necromancy."
#ap 20
#mapmove 20
#hp 15
#size 3
#ressize 2
#str 13
#prot 0
#enc 5
#att 13
#def 13
#prec 10
#mr 15
#mor 14
#gcost 10035
#rpcost 10000
#rcost 15
#older -10
#holy
#poorleader
#stealthy 10
#magicskill 5 1
#magicskill 8 1
#inquisitor
#heretic 1
#patrolbonus 10
#mounted
#mountedhumanoid
#weapon 56
#weapon "Broad Sword"
#armor "Legionary Helmet"
#armor "Full Scale Mail"
#armor "Dawn Shield"
#end

#newmonster
#name "Improsian Angel Prince"
#spr1 "./alexsadata/impros/ma_prince1.tga"
#spr2 "./alexsadata/impros/ma_prince2.tga"
#descr "While Order of the Magi and Church of the Sun and the Sky command tremendous influence in Impros, supreme rulers of the coastal kingdom are Angel Princes. Descendants of the first ruler blessed by Angels, they are prepared for their role since birth, receiving education in many fields. They learn everything about magic, warfare, administration, architecture, philosophy and medicine. Under their rule Impros grew and prospered, leaving them free to plot their eventual return to the homeland beyond the waves and downfall of Ermor. Angel Princes are considered sacred in the eyes of the Awakening God, but they are more concerned with their personal research and welfare of Impros citizens and do not command any divine authority."
#ap 20
#mapmove 20
#hp 15
#size 3
#ressize 2
#sailsize 2
#str 13
#prot 0
#enc 5
#att 13
#def 13
#prec 10
#mr 15
#mor 14
#slowrec
#gcost 10083 -- total 510g, which is a lot.
#rpcost 10000
#rcost 20
#holy
#older -35
#superiorleader
#sailing 999 3
#taxcollector
#mason
#fixforgebonus 1
#slothresearch 2
#researchbonus 6
#incprovdef 2
#autodishealer 2
#magicskill 4 1
#custommagic 8064 100
#custommagic 128 50
#custommagic 256 50
#custommagic 512 50
#custommagic 1024 50
#custommagic 2048 50
#custommagic 4096 50
#mounted
#mountedhumanoid
#weapon 56
#weapon "Broad Sword"
#armor "Crown"
#armor "Full Scale Mail"
#armor "Dawn Shield"
#end


#newmonster
#name "Episcopus Regressus"
#spr1 "./alexsadata/impros/ma_bishop1.tga"
#spr2 "./alexsadata/impros/ma_bishop2.tga"
#descr "Episcopi Regressus are the highest ranking priests of the Sun and the Sky, who are tasked by the Angel Princes to prepare the Fortissimi Regressus against cursed priests of Eldregate. Blessed with insight of celestial spheres, the Bishops can foresee and avert future disasters. They practice their own brand of magic taught by the Angels of Mercy and perceive Order of the Magi and their meddlesome research of necromancy as blasphemy of highest order."
#ap 12
#mapmove 14
#hp 9
#size 2
#str 9
#prot 0
#enc 3
#att 8
#def 8
#prec 10
#mr 17
#mor 14
#slowrec
#gcost 10056 -- 225 g
#rpcost 10000
#rcost 1
#holy
#older 5
#poorleader
#incunrest -10
#nobadevents 10
#magicskill 4 2
#magicskill 8 3
#custommagic 2944 20 -- FAWS
#weapon "Quarterstaff"
#end

#newmonster 6420
#name "Consul Militum"
#fixedname "Gaius Marius"
#spr1 "./alexsadata/impros/hero_consul1.tga"
#spr2 "./alexsadata/impros/hero_consul2.tga"
#descr "Gaius Marius is the current Consul of Improsian Legion and inspirator of its reform. In the chaos following rise of Ashen Empire, many died to protect the citizen in the new land of Impros, even despite Angels of Mercy supporting the refugees. In the days of Ermor, to be considered a soldier in the service of the empire, an individual was required to provide his own arms and uniform for combat. Pressed by the need to raise an army to support the Fortissimi Regressus in their quest, he relaxed these requirements. The distinction between hastati, principes and triarii, which had already become blurred after tremendous losses at Ashen Empire, was also officially removed. As a devout believer of the Sun and the Sky, Gaius Marius has been ordained as leader of the Fortissimi Militum when he relinquished his Improsian consulate."
#ap 20
#mapmove 20
#hp 17
#size 3
#ressize 2
#str 14
#prot 0
#enc 5
#att 14
#def 14
#prec 10
#mr 14
#mor 14
#gcost 0
#rpcost 10000
#rcost 1
#unique
#holy
#magicskill 8 2
#superiorleader
#inspirational 1
#incprovdef 3
#older -10
#mounted
#mountedhumanoid
#weapon "Broad Sword"
#weapon 56
#armor "Legionary Helmet"
#armor "Full Scale Mail"
#armor "Dawn Shield"
#batstartsum4 "Improsian Sancti Custos"
#batstartsum1 "Improsian Standard"
#end

#selectnation 161
#clearnation
-- MA nation, Middle age
#name "Impros"
#epithet "Angel Kindgom"
#era 2
#fortera 2
#homefort 4 -- citadel because they can
#fortcost 20
#templecost 500
--coastnation -- Coastal
#likesterr 4194496 -- wastelands, bordermountains, forest
#hatesterr 4400 -- no mountains, swamps, farms, caves
#homerealm 3
#homerealm 10
#homerealm 5 -- Middle east
#astralblessbonus 1
-- Startdom 4
#delgod 656		-- Fountain of blood, associated with blood
#delgod 2462		-- Golden Idol, associated with blood
#delgod 2850		-- Statue of Underworld, necromancy
-- Startdom 3 - all homereal
#delgod 157		-- Mother of Monsters, necromancy
#delgod 180		-- Demilich, necromancy
#addgod 812		-- Lord of the Wild, MA only
#delgod 1097		-- Summer Plague, necromancy
#delgod 1348		-- Serpents of Medicine, necromancy
#delgod 1371		-- Death and Rebirth, necromancy
#delgod 1374		-- Morning Star, duplicate
#delgod 2431		-- Underworld, necromancy
#delgod 2438		-- Underworld, necromancy
-- Startdom 2
#delgod 120		-- Moloch, associated with blood
#delgod 179		-- Master Lich, necromancy
#addgod 215 		-- Virtue
#delgod 383		-- Prince of Death, necromancy
#delgod 655		-- Scorpion king, destructive spirit
#delgod 872		-- Ghost King, necromancy
#addgod 978		-- Great Black Bull, MA only
#delgod 2138		-- Sphinx, necromancy
#delgod 2788		-- Man-Eater, associated with blood
#delgod 2789		-- Raven of Underworld, necromancy
#delgod 2796		-- Hound of Hades, necromancy
-- Startdom 1
#delgod 246		-- Freak Lord, associated with blood
#delgod 249		-- Crone, necromancy
-- LA gods
#cheapgod20 215
#templepic 9
#aigoodbless 20
#aimusthavemag 6
#ainaturenation
#descr "Impos is a small theocratic kingdom born from ashes of Brutannia and Ermor. The survival of Impros in the wake of the Ashen Empire hinged on the power of faith to repel the endless dead. But quite unlike militant zealots of Marignon, people of Impros, former Ermorians and Brutannic alike, have fled the threat by sea, guided by Angels who answered prayers of the faithful. Upon their arrival, the Order of the Magi and their knowledge of mysteries of celestial and mundane fire were instrumental in the early days of Impros. The leaders of Impros have adopted both religious hierarchy of the Magi and nomadic beliefs of the surviving Huns, giving birth to dual church of the Sun and the Sky, both symbols associated with Angels. While Order of the Magi and Church of the Sun and the Sky command tremendous influence in Impros, supreme rulers of the coastal kingdom are Angel Princes, descendants of the first ruler blessed by Angels. Under their rule Impros grew and prospered, leaving them free to plot their eventual return to the homeland beyond the waves and downfall of Ermor. Every major city and temple of Impros is a fortress in its own right, constructed to reflect with splendour of the Sun, a practice many of the foreign masons consider needlessly indulgent.
Ever since birth of Impros it has suffered from constant skirmishes against neighbouring nations, and these circumstances warranted reform of the Legion. The distinction between hastati, principes and triarii, which had already become blurred after tremendous losses at Ashen Empire, was officially removed. Traditions of Huns and conquered barbarians heavily influenced auxillary troops, making mounted Sagittarii an important part of the Improsian army. Barbarian and repetant nobles alike often swear themselves as sacred warriors of Awakening God, forming the Sancti Custodes and Fortissimi Regressus."
#summary "Race: Humans.
Military: Legionnaires, horse and foot archers, sacred Sancti Custodes and Fortissimus Regressus
Magic: Astral, Fire, Air, weak Earth, Death and Water
Priests: Powerful."
#brief "Impos is a small theocratic kingdom born from ashes of Brutannia and Ermor."
-- The stealthy troops are meh, shieldless helmetless light infantry dies to arrows horribly (unless protected with Arrow Fend).
-- Non-stealthy troops aren't much better; Guards are cheap lineholders, Dwarves are slow DD, and Giants are extremely strong statuecrushers.
-- Mages are solid, Priestesses are researchers and FAESN communions, Fairies support stealthers and Wizards are primary non-communion mages
#flag "./alexsadata/flags/d5improsMA.tga"
#color 1.0 0.65 0.21
#secondarycolor 0.9 0.4 0.24
#clearrec
#clearheroes
#addforeignunit "Improsian Slinger"
#addforeignunit "Improsian Auxilla"
#addforeignunit "Improsian Sagittarius"
#addforeigncom "Improsian Mounted Scout"
#addforeigncom "Improsian Barbarian Chief"
#addforeigncom "Improsian Warpriest"
#addrecunit "Improsian Slinger"
#addrecunit "Improsian Archer"
#addrecunit "Improsian Crossbowman"
#addrecunit "Improsian Auxilla"
#addrecunit "Improsian Legionnaire"
#addrecunit "Improsian Standard"
#addrecunit "Improsian Sagittarius"
#addrecunit "Improsian Equite Sagittarius"
#addrecunit "Improsian Sancti Custos"
#addreccom "Improsian Mounted Scout"
#addreccom 683 -- "Improsian Centurion"
#addreccom "Fortissimus Militum"
#addreccom "Improsian Warpriest"
#addreccom "Improsian Warsmith"
#addreccom "Improsian Magus"
#addreccom "Improsian High Magus"
#addreccom "Fortissimus Tenebris"
#addreccom "Fortissimus Solaris"
#addreccom "Fortissimus Caelum"

#wallcom 683 -- "Improsian Centurion"
#wallunit "Improsian Archer"
#wallmult 6 -- Strong wall defenders
#wallunit "Improsian Crossbowman"
#wallmult 6
#defcom1 683 -- "Improsian Centurion"
#defcom2 "Improsian Warpriest"
#defunit1 "Improsian Slinger"
#defunit1b "Improsian Auxilla"
#defunit1c "Improsian Sagittarius"
#defmult1 10
#defmult1b 10
#defmult1c 5
#defunit2 "Improsian Legionnaire"
#defmult2 10
#startcom 683 -- "Improsian Centurion"
#startunittype1 "Improsian Legionnaire"
#startunitnbrs1 15
#startunittype2 "Improsian Auxilla"
#startunitnbrs2 15
#startscout "Improsian Mounted Scout"
#hero1 6420
#clearsites
#startsite "Cathedrali Regressus"
#startsite "Palace of Angels"
#end
-- =============================================================================
-- NATION SECTION END: MIDDLE IMPROS
-- =============================================================================

-- =============================================================================
-- NATION SECTION: LATE IMPROS
-- =============================================================================


#newmonster
#name "Improsian Heavy Legionnaire"
#spr1 "./alexsadata/impros/la_heavy1.tga"
#spr2 "./alexsadata/impros/la_heavy2.tga"
#descr "Ever since birth of Impros it has suffered from constant skirmishes against neighbouring nations, and these circumstances warranted reform of the Legion. The distinction between hastati, principes and triarii, which had already become blurred after tremendous losses at Ashen Empire, was officially removed, and requirements for entry into Legion relaxed. After downfall of Angel Princes, reforms were made by Fortissimi Militum, and there now exists distinction between common Legionnaires and more prestigious forces. Heavy Legionaires undergo full training course and wear cumbersome plate hauberks."
#ap 12
#mapmove 18
#hp 12
#size 2
#str 11
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 10
#mor 12
#gcost 10015 -- Comitatense with plate armor
#rpcost 11000
#rcost 1
#okleader
#weapon "Short Sword"
#weapon "Javelin"
#armor "Legionary Helmet"
#armor "Plate Hauberk"
#armor "Tower Shield"
#xpshape 100
#end

#newmonster
#name "Fidelibus Legio" -- Fidelibus Legio
#spr1 "./alexsadata/impros/la_legion1.tga"
#spr2 "./alexsadata/impros/la_legion2.tga"
#descr "The Fidelibus Legios are veterans and religious zealots who swore to fight for the Legion until their deathbed. While older and weaker than most soldiers of the Legion, they bear the blessing of the Sun and the Sky and are experienced soldiers in their own right. Their plate hauberks are gilded to emphasize their religious importance. To fight alongside Fidelibus Legios is a great honor and presence of their standard-bearer greatly bolsters morale of all friendly troops in the squad."
#ap 12
#mapmove 18
#hp 12
#size 2
#str 11
#prot 0
#enc 3
#att 13
#def 13
#prec 11
#mr 11
#mor 14
#gcost 25 -- 25g, same as Blindfighters even if they're a little worse (old + no spiritsight)
#rpcost 30 -- Slightly more common than Blindfighters
#rcost 1
#okleader
#holy
#older 25 -- ~50 startage, half start not-old but turn out old very soon
#weapon "Short Sword"
#weapon "Javelin"
#armor "Legionary Helmet"
#armor "Plate Hauberk"
#armor "Tower Shield"
#end


#newmonster
#name "Fidelibus Legio Standard" -- Fidelibus Legio
#spr1 "./alexsadata/impros/la_standard1.tga"
#spr2 "./alexsadata/impros/la_standard2.tga"
#descr "The Fidelibus Legios are veterans and religious zealots who swore to fight for the Legion until their deathbed. While older and weaker than most soldiers of the Legion, they bear the blessing of the Sun and the Sky and are experienced soldiers in their own right. Their plate hauberks are gilded to emphasize their religious importance. To fight alongside Fidelibus Legios is a great honor and presence of their standard-bearer greatly bolsters morale of all friendly troops in the squad."
#ap 12
#mapmove 18
#hp 12
#size 2
#str 11
#prot 0
#enc 3
#att 13
#def 13
#prec 11
#mr 11
#mor 14
#gcost 40 -- 40g, strong standard -> morale bonus +4 if stacked. Awe is largely ignored by troops with 20+ morale scores.
#rpcost 30 -- Slightly more common than Blindfighters
#rcost 1
#okleader
#holy
#standard 2
#older 25 -- 50 startage
#weapon "Short Sword"
#weapon "Javelin"
#armor "Legionary Helmet"
#armor "Plate Hauberk"
#armor "Tower Shield"
#end

#newmonster
#name "Improsian Sanctioned Magus"
#spr1 "./alexsadata/impros/ma_magus1.tga"
#spr2 "./alexsadata/impros/ma_magus2.tga"
#descr "Order of the Magi and their knowledge of mysteries of celestial and mundane fire were instrumental in the early days of Impros. Over time, the church of the Sun and the Sky has become more and more intolerant towards outsiders and dark mages. As Scelerian practicioners of necromancy were fostering yet another cataclysm and remnants of old Brutannia were reforged under rule of demonic Doomsayers, the last Angel Princes looked idly, consumed with their studies and internal strife. Having recently disbanded their subservient knightly order who have fallen prey to greed, the Episcopi Regressus moved to further purge the perceived heresies from Impros. With faith overwhelming reason, nearly all of High Magi were put down, and even the few repetant Angel Princes were all executed for researching necromancy. Most of the remaining Improsian Magi are now controlled and regulated by the Church, with few of more trustworthy ones ordained as priests. All Improsian Magi are trained navigators and can travel over seas with small crew."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 14
#mor 10
#gcost 10010
#rpcost 10000
#rcost 1
#reqtemple
#sailing 999 2
#poorleader
#magicskill 0 1
#magicskill 1 1
#magicskill 4 1
#researchbonus -1
#custommagic 32768 10
#weapon "Fist"
#end

#newmonster
#name "Improsian Churchsmith"
#spr1 "./alexsadata/impros/la_smith1.tga"
#spr2 "./alexsadata/impros/la_smith2.tga"
#descr "With faith overwhelming reason, nearly all of High Magi were put down, and even the few repetant Angel Princes were all executed for researching necromancy. Even the Warsmiths were not spared from religious frenzy; fearing to suffer the fate of Master Smiths from Ulm, those who have not fled Impros entrusted themselves to Church of the Sun and the Sky. Over time, their humble servitude earned them enough trust so that Churchsmiths are allowed to learn magic once restricted to Order of the Magi."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 14
#mor 9
#gcost 10010
#rpcost 10000
#rcost 1
#holy
#poorleader
#magicskill 3 1
#custommagic 3456 100
#resources 10 -- was 7, buffed post-forgebonus nerf
#weapon "Maul"
#armor "Legionary Helmet"
#armor "Lorica Segmentata"
#end


#newmonster
#name "Improsian Purifier"
#spr1 "./alexsadata/impros/la_purifier1.tga"
#spr2 "./alexsadata/impros/la_purifier2.tga"
#descr "Purifiers are priests of a new religious order founded by Improsian Archiepiscopos. They supported their rise to power, quelling heresy of the dark magic in the cities of Impros, and they still keep the remnants of Order of the Magi in line. Among other skills, Purfiers can cure most known diseases through skillful application of Water and Fire magic, and even if most claim that treatment with scalding-hot water is unbearably painful, few of the faithful perish in the process."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 14
#mor 10
#gcost 9990
#rpcost 10000
#rcost 1
#holy
#autodishealer 3
#poorleader
#inquisitor
#magicskill 0 1
#magicskill 2 1
#magicskill 8 2
#weapon "Torch"
#weapon "Robes"
#end

#newmonster
#name "Improsian Archiepiscopus"
#spr1 "./alexsadata/impros/la_bishop1.tga"
#spr2 "./alexsadata/impros/la_bishop2.tga"
#descr "As Scelerian practicioners of necromancy were fostering yet another cataclysm and remnants of old Brutannia were reforged under rule of demonic Doomsayers, the last Angel Princes looked idly, consumed with their studies and internal strife. Having recently disbanded their subservient knightly order who have fallen prey to greed, the Episcopi Regressus moved to further purge the perceived heresies from Impros. Charismatic and well-respected, they stirred the zealous faithful to smite the heathens and incited mobs against the heretics. With faith overwhelming reason, nearly all of High Magi were put down, and even the few repetant Angel Princes were all executed for researching necromancy. In the aftermath, Improsian Archiepiscopos have become true rulers of the new Purified Empire. Usurping the mandate of heavens from the blasphemous Angel Princes, the Archiepiscopos have gained greater understanding of the celestial spheres and they possess miraculous ability to foresee and avert future disasters."
#ap 12
#mapmove 14
#hp 9
#size 2
#str 9
#prot 0
#enc 3
#att 8
#def 8
#prec 10
#mr 18
#mor 14
#slowrec
#gcost 10055 -- 350 g
#rpcost 10000
#rcost 1
#holy
#older 5
#poorleader
#inquisitor
#incunrest -10
#nobadevents 20
#magicskill 4 3
#magicskill 8 3
#custommagic 2944 100 -- FAWS
#custommagic 2944 10 -- FAWS
#weapon "Quarterstaff"
#end

#newmonster 6421
#fixedname "Licinius"
#name "Archiepiscopus Summi"
#spr1 "./alexsadata/impros/hero_bishop1.tga"
#spr2 "./alexsadata/impros/hero_bishop2.tga"
#descr "Son of the peasant family, Licinius has joined Improsian Legion early in his life. He become acknowledged as capable leader after successful campaign against Turans on the borders of the old Angel Kingdom. Later on, he has pledged himself to the cause of the Purified Empire, and inflicted crushing defeat against one of the last Angel Princes with an army two times larger than his own. Citing divine intervention of an Angel of Mercy as the reason for his victory, he has since devoted himself to study of celestial sphere and has recently been appointed as Achiepiscopus Summi. Even in his advanced age, his knowledge of divine magic and religious authority are still unsurpassed."
#ap 12
#mapmove 18
#hp 9
#size 2
#str 9
#prot 0
#enc 3
#att 10
#def 10
#prec 12
#mr 18
#mor 14
#gcost 0
#rpcost 10000
#rcost 1
#unique
#holy
#older -10 -- Still old, but more manageable.
#expertleader
#inquisitor
#incunrest -20
#decscale 0
#nobadevents 30
#magicskill 0 1
#magicskill 1 1
#magicskill 2 1
#magicskill 4 4
#magicskill 8 4
#weapon "Quarterstaff"
#batstartsum2 "Fidelibus Legio"
#end


#selectnation 162
#clearnation
-- LA nation, Late age
#name "Impros"
#epithet "Purified Empire"
#era 3
#fortera 3
#fortcost 20
#templecost 500
--coastnation -- Coastal
#likesterr 4194496 -- wastelands, bordermountains, forest
#hatesterr 4400 -- no mountains, swamps, farms, caves
#homerealm 3
#homerealm 5 -- Middle east
#homerealm 10
#astralblessbonus 2
-- Startdom 4
#delgod 656		-- Fountain of blood, associated with blood
#delgod 2462		-- Golden Idol, associated with blood
#delgod 2850		-- Statue of Underworld, necromancy
-- Startdom 3 - all homereal
#delgod 157		-- Mother of Monsters, necromancy
#delgod 180		-- Demilich, necromancy
#delgod 812		-- Lord of the Wild, MA only
#delgod 1097		-- Summer Plague, necromancy
#delgod 1348		-- Serpents of Medicine, necromancy
#delgod 1371		-- Death and Rebirth, necromancy
#delgod 1374		-- Morning Star, duplicate
#delgod 2431		-- Underworld, necromancy
#delgod 2438		-- Underworld, necromancy
#delgod 3205		-- Crossroads, necromancy
#delgod 3208		-- Spring, necromancy
-- Startdom 2
#delgod 120		-- Moloch, associated with blood
#delgod 179		-- Master Lich, necromancy
#addgod 215 		-- Virtue
#delgod 383		-- Prince of Death, necromancy
#delgod 655		-- Scorpion king, destructive spirit
#delgod 872		-- Ghost King, necromancy
#delgod 978		-- Great Black Bull, MA only
#delgod 2138		-- Sphinx, necromancy
#delgod 2788		-- Man-Eater, associated with blood
#delgod 2789		-- Raven of Underworld, necromancy
#delgod 2796		-- Hound of Hades, necromancy
-- Startdom 1
#delgod 246		-- Freak Lord, associated with blood
#delgod 249		-- Crone, necromancy
-- LA gods
#cheapgod40 215
#templepic 9
#aigoodbless 20
#aimusthavemag 6
#ainaturenation
#descr "Impos is a theocratic kingdom born from ashes of old Brutannia and Ermor. The survival of Impros in the wake of the Ashen Empire hinged on the power of faith to repel the endless dead. Over time, the church of the Sun and the Sky has become more and more intolerant towards outsiders and dark mages. As Scelerian practicioners of necromancy were fostering yet another cataclysm and remnants of old Brutannia were reforged under rule of demonic Doomsayers, the last Angel Princes looked idly, consumed with their studies and internal strife. Having recently disbanded their subservient knightly order who have fallen prey to greed, the Episcopi Regressus moved to further purge the perceived heresies from Impros.  With faith overwhelming reason, nearly all of High Magi were put down, and even the few repetant Angel Princes were all executed for researching necromancy. Even the Warsmiths were not spared from religious frenzy; fearing to suffer the fate of Master Smiths from Ulm, those who have not fled Impros entrusted themselves to Church of the Sun and the Sky. Over time, their humble servitude earned them enough trust so that Warsmiths are allowed to learn magic once restricted to Order of the Magi. In the aftermath, Improsian Archiepiscopos have become true rulers of the new Purified Empire. Every major city and temple of Impros is thus a fortress in its own right, constructed to reflect with splendour of the Sun, a practice many of the foreign masons consider needlessly indulgent.
Ever since birth of Impros it has suffered from constant skirmishes against neighbouring nations, and these circumstances warranted reform of the Legion. The distinction between hastati, principes and triarii, which had already become blurred after tremendous losses at Ashen Empire, was officially removed. Traditions of Huns and conquered barbarians heavily influenced auxillary troops, making mounted Sagittarii an important part of the Improsian army. The Fidelibus Legios are veterans and religious zealots who swore to fight for the Legion until their deathbed."
#summary "Race: Humans.
Military: Heavy legionnaires, horse and foot archers, sacred Fidelibus Legio
Magic: Astral, Fire, Air, Earth, weak Water
Priests: Powerful."
#brief "Impos is a small theocratic kingdom born from ashes of Brutannia and Ermor."
-- The stealthy troops are meh, shieldless helmetless light infantry dies to arrows horribly (unless protected with Arrow Fend).
-- Non-stealthy troops aren't much better; Guards are cheap lineholders, Dwarves are slow DD, and Giants are extremely strong statuecrushers.
-- Mages are solid, Priestesses are researchers and FAESN communions, Fairies support stealthers and Wizards are primary non-communion mages
#flag "./alexsadata/flags/d5improsLA.tga"
#color 1.0 0.65 0.21
#secondarycolor 1.0 1.0 1.0
#clearrec
#clearheroes
#addforeignunit "Improsian Slinger"
#addforeignunit "Improsian Auxilla"
#addforeignunit "Improsian Sagittarius"
#addforeigncom "Improsian Mounted Scout"
#addforeigncom 683 -- "Improsian Centurion"
#addforeigncom "Improsian Warpriest"
#addrecunit "Improsian Slinger"
#addrecunit "Improsian Archer"
#addrecunit "Improsian Crossbowman"
#addrecunit "Improsian Auxilla"
#addrecunit "Improsian Legionnaire"
#addrecunit "Improsian Standard"
#addrecunit "Improsian Heavy Legionnaire"
#addrecunit "Fidelibus Legio"
#addrecunit "Improsian Sagittarius"
#addrecunit "Improsian Equite Sagittarius"
#addreccom "Improsian Mounted Scout"
#addreccom 683 -- "Improsian Centurion"
#addreccom "Fortissimus Militum"
#addreccom "Improsian Warpriest"
#addreccom "Improsian Sanctioned Magus"
#addreccom "Improsian Churchsmith"
#addreccom "Improsian Purifier"
#addreccom "Fortissimus Solaris"
#addreccom "Fortissimus Caelum"

#wallcom 683 -- "Improsian Centurion"
#wallunit "Improsian Archer"
#wallmult 6 -- Strong wall defenders
#wallunit "Improsian Crossbowman"
#wallmult 6
#defcom1 683 -- "Improsian Centurion"
#defcom2 "Improsian Warpriest"
#defunit1 "Improsian Slinger"
#defunit1b "Improsian Auxilla"
#defunit1c "Improsian Sagittarius"
#defmult1 10
#defmult1b 10
#defmult1c 5
#defunit2 "Improsian Heavy Legionnaire"
#defmult2 10
#startcom 683 -- "Improsian Centurion"
#startunittype1 "Improsian Legionnaire"
#startunitnbrs1 15
#startunittype2 "Improsian Auxilla"
#startunitnbrs2 15
#startscout "Improsian Mounted Scout"
#hero1 6421
#clearsites
#startsite "Cathedrali Fidelium"
#startsite "Palace of Archiepiscopos"
#end

-- =============================================================================
-- NATION SECTION END: LATE IMPROS
-- =============================================================================

-- =============================================================================
-- NATION SECTION END: IMPROS
-- =============================================================================


-- =============================================================================
-- =============================================================================
-- NATION SECTION START: TETRACHEIRES
-- STATUS: SORTED
-- IDs: 6380-6409, weapons 1491-1496
-- GENERIC: PRETENDERS, [BESTOWER OF GIFTS, DEVIL GUARDS, CHAOS REAVERS, SPIRITS OF WAR, OMNIOUS] (LA)
-- SECTIONS: SHARED OBJECTS, EARLY, EARLY/MIDDLE, MIDDLE, MIDDLE/LATE, LATE
-- =============================================================================

-- =============================================================================
-- NATION SECTION: SHARED OBJECTS
-- =============================================================================

#newweapon 1391
#copyweapon 21
#name "Dual Javelins"
#rcost 3
#nratt 2
#ammo 3
#end


#newweapon 1392
#copyweapon 22
#name "Tetracheires Slings"
-- Higher dm and range, prec is still shitty; cost resources
#dmg 6
#nratt 2
#rcost 1
#end

#newweapon 1393
#copyweapon 252
#name "Fighting Stick"
-- Poor damage, high att/defense
#dmg 2
#att 1
#def 1
#rcost 1
#end


#newitem
#name "Mask of the Rock"
#spr "./alexsadata/four/item_mask.tga"
#descr "A solid obsidian-hewn mask enchanted with Earth magic, it has been a ritual attribute of Rock Tribe Shamans since ancient times. The mask is said to bestow luck and battle prowess during the darkness of night, making the bearer more successful at assassination attempts."
#type 6
#armor "Mask"
#patience 1
#darkpower 2
#darkvision 50
#constlevel 2
#mainpath 3
#mainlevel 1
#restricted 158
#restricted 159
#restricted 160
#end

#newitem
#copyitem 86 -- to get berserk
#name "Blade of the Fire"
#spr "./alexsadata/four/item_blade.tga"
#descr "An obsidian-hewn blade enchanted with Fire magic, it has been a ritual attribute of Fire Tribe Shamans since ancient times. The blade will grant the wielder partial resistance to both flames and frost, as well as bless (or curse) him with the ability to enter berserker rage at slightest provocation."
#type 1
#weapon 625
#constlevel 2
#fireres 5
#coldres 5
#berserk 3
#pillagebonus 5
#itemcost1 -40
#mainpath 0
#mainlevel 1
#restricted 158
#restricted 159
#restricted 160
#end

#newmonster 6380
#name "Mikrocheires"
#spr1 "./alexsadata/four/god1.tga"
#spr2 "./alexsadata/four/god2.tga"
#descr "Mikrocheires are degenerate offspring of Hecatoncheires, the children of Gaia and Uranus. Born at the dawn of times, their forefathers fought against enemies of the Pantokrator and were tasked with keeping the gates of Tartarus shut. As the hundred-handed giants stood vigil for aeons, their potent fertility inherent to children of Gaia caused many lesser giants to spawn from their flesh. The most weak and hideous of them, with four hands and single head, were banished to the world of the living. These Mikrocheires eventually sired children of their own, their distant descendants now known as Tetracheires. As children of Gaia, the Mikrocheires possess great power over wild nature and elements and can heal any affliction as long as they do not perish of mortal wounds. The Mikrocheires were worshipped by the Tetracheires tribes for many generations and now one of them donned the mantle of a Pretender God to protect its descendants."
#ap 16
#mapmove 18
#hp 93
#size 6
#str 20
#prot 8
#enc 4
#att 12
#def 14
#prec 12
#mr 18
#mor 30
#gcost 10010
#rpcost 25020
#rcost 3
#ambidextrous 5
#siegebonus 10
#castledef 10
#darkvision 50
#heal
#snow
#coldres 5
#shockres 3
#fireres 3
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#expertleader
#magicskill 1 1
#magicskill 2 1
#magicskill 3 1
#magicskill 6 1
#pathcost 100 -- Tes, it's odd because no standard race has this value, but... "
#startdom 3
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6829
#maxage 5000
#nametype 131
#weapon "Spear"
#weapon "Falchion"
#weapon "Morningstar"
#armor "Golden Shield"
#armor "Crown"
#armor "Chain Mail Cuirass"
#end


-- Here because all ages use Monks, Hand is xpshape and Prophet is a prophetshape of xpshape. How... messy.

#newmonster 6381
#name "Prophet of the Dau"
#spr1 "./alexsadata/four/dauprophet1.tga"
#spr2 "./alexsadata/four/dauprophet2.tga"
#descr "The teachings of Dau, common in Dauchora, strongly suggests separate perfection of one's magic and one's soul, thus all but prohibiting the use of sorcery - and even elemental mages who dabble in spriritual affairs are mostly frowned upon. Proper prophets who come from the ranks of Priests and Hands are less powerful than former Masters of the Dau, but have exceptional skills as both rulers and assassins and often travel into foreign lands to spread the word of their God or lead the Monks of the Dau to strike the heathens in their safe haven. They are very difficult to detect while sneaking through enemy provinces and can use the technique of the Dau Strike in melee combat. Prophets of the Dau also can train Monks free of charge. Sometimes a charismatic priest is appointed as a lesser prophet, giving him greater priestly authority, but they lack the link with their Pretender God which true prophets have."
#ap 14
#mapmove 16
#hp 25
#size 3
#str 14
#prot 7
#enc 3
#att 14
#def 16
#prec 14
#mr 17
#mor 16
#gcost 0
#rpcost 25020
#rcost 3
#onebattlespell "Holy Avenger"
#neednoteat
#darkvision 50
#fireres 5
#snow
#coldres 10
#shockres 5
#poisonres 5
#holy
#heal
#stealthy 10
#assassin
#spy
#patience 1
#scalewalls
#ambidextrous 4
#taxcollector
#incunrest -50
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#superiorleader
-- Nothing special. Just magic prohibition.
#magicskill 8 2
#magicboost 51 -4
#magicboost 52 -4
#magicboost 8 1
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#weapon "Staff of the Dau"
#weapon "Crush"
#weapon "Dau Strike"
#armor "Crown"
#armor "Robes"
#maxage 50
#older -20
#makemonsters1 6382
#end

#newmonster 6382
#name "Monk of the Dau"
#spr1 "./alexsadata/four/monk1.tga"
#spr2 "./alexsadata/four/monk2.tga"
#descr "The teachings of Dau strongly suggests separate perfection of one's magic and one's soul, thus all but prohibiting the use of sorcery. Monks of the Dau aspire to become perfect in both spirit and flesh. While in times of peace they are just humble mountain hermits and preachers, with oncoming war they put to use their special Dau Strike technique which allows them to fight both ethereal beings and armored opponents barehanded, and is especially effective against demons. Their training also increases their magical resistance and protects them from the elements and long-term afflictions, and they require less food than other Tetracheires. The most experienced in their ranks are appointed as Hands of the Dau. Monks are stealthy and can hide in enemy lands."
#ap 14
#mapmove 16
#hp 25
#size 3
#str 14
#prot 7
#enc 4
#att 12
#def 14
#prec 13
#mr 12
#mor 14
-- 80 gold cost - very cheap!
#gcost 10063
#rpcost 25020
#rcost 3
#stealthy 0
#neednoteat
#fireres 5
#snow
#coldres 10
#shockres 5
#poisonres 5
#darkvision 50
#holy
#heal
#magicskill 8 1
#magicboost 51 -4
#magicboost 52 -4
-- Not that it's very common, but still... "
#xpshape 100
#ambidextrous 4
#mountainsurvival
#montag 6989
#poorleader
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#poorleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#weapon "Dau Strike"
#weapon "Stone Fist"
#weapon "Stone Fist"
#weapon "Kick"
#maxage 50
#older 5
#end

#newmonster 6383
#name "Hand of the Dau"
#spr1 "./alexsadata/four/handdau1.tga"
#spr2 "./alexsadata/four/handdau2.tga"
#descr "The teachings of Dau strongly suggests separate perfection of one's magic and one's soul, thus all but prohibiting the use of sorcery. The Hands of the Dau are the emissaries of the Circle, warrior monks tasked with the elimination of heathens and unfaithful ones, and especially necromancers who caused the downfall of Ermor. Their special Dau Strike technique allows them to fight both ethereal beings and armored opponents barehanded, and is especially effective against demons. Hands of the Dau serve as spies and elite assassins, and spread the word of God wherever possible. Crossing their path results in certain death for most creatures, even giants."
#ap 14
#mapmove 16
#hp 25
#size 3
#str 14
#prot 7
#enc 4
#att 13
#def 15
#prec 14
#mr 12 -- same as monk
#mor 15
-- 200 gcost. They are good thug chassis.
#gcost 10063
#rpcost 2 -- Spy 2000
#rcost 3
--slowrec
#neednoteat
#darkvision 50
#fireres 5
#snow
#coldres 10
#shockres 5
#poisonres 5
#holy
#heal
#stealthy 10
#assassin
#spy
#patience 1
#scalewalls
#ambidextrous 4
#mountainsurvival
#montag 6989
#poorleader
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#poorleader
#magicskill 8 1
#magicboost 51 -4
#magicboost 52 -4
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#weapon "Dau Strike"
#weapon "Stone Fist"
#weapon "Stone Fist"
#weapon "Kick"
#maxage 50
#older 5
#prophetshape 6381
#end

-- color shift 120 -10 -10
#newmonster 6828
#name "Wight Tetracheires"
#spr1 "./alexsadata/four/wight1.tga"
#spr2 "./alexsadata/four/wight2.tga"
#descr "A Wight Tetracheires is the corpse of a Tetracheires sorcerer strong enough to avoid death itself. Its dried and leathery body is stronger than it was in life. The Wight Tetracheires is constantly surrounded by an icy wind."
#ap 11 -- Slower than Enkidus in life and in death.
#mapmove 22 -- Wight giant
#hp 41 -- +110% humans, +80% enkidu so ended up with near-Enkidu
#size 3
#str 18 -- +7 humans, +4 enkidu, so something inbetween
#prot 7 -- humans 0->5, Sauromancers 5->8, therefore 3->7
#enc 0
#att 12
#def 12
#prec 10
#mr 16
#mor 18
#gcost 0
#rpcost 25020
#rcost 1
#ambidextrous 5
#mountainsurvival
#snow
#poorleader
#okundeadleader
#itemslots 7326 -- Tetracheires four hands

-- Wight stat block
#undead
#pooramphibian
#neednoteat
#spiritsight
#cold 3
#coldres 25
#poisonres 25
#maxage 500
#magicskill 5 2

#weapon "Quarterstaff"
#weapon "Fist"
#armor "Robes" --
#end


#newmonster 6829
#name "Wight Mikrocheires"
#spr1 "./alexsadata/four/wight_mega1.tga"
#spr2 "./alexsadata/four/wight_mega2.tga"
#descr "A Wight Mikrocheires is the corpse of a Mikrocheires sorcerer strong enough to avoid death itself. Its dried and leathery body is stronger than it was in life. The Wight Mikrocheires is constantly surrounded by an icy wind."
#ap 14
#mapmove 24
#hp 177
#size 6
#str 25
#prot 10
#enc 0
#att 13
#def 15
#prec 12
#mr 18
#mor 30
#gcost 0
#rpcost 25020
#rcost 1
#ambidextrous 5
#mountainsurvival
#snow
#poorleader
#okundeadleader
#itemslots 7326 -- Tetracheires four hands

-- Wight stat block
#undead
#pooramphibian
#neednoteat
#spiritsight
#cold 6 -- it's big
#coldres 25
#poisonres 25
#maxage 5000
#magicskill 5 2

#weapon "Quarterstaff"
#weapon "Fist"
#armor "Robes" --
#end

-- =============================================================================
-- NATION SECTION END: SHARED OBJECTS
-- =============================================================================

-- =============================================================================
-- NATION SECTION: EARLY TETRACHEIRES
-- =============================================================================


#newsite
#name "Circle of the Elders"
#path 3
#level 0
#rarity 5
#gems 1 1
#gems 2 1
#gems 6 1 -- Air and Nature magic are primary for EA.
#homemon "Sklirachora Kin"
#homecom "Sklirachora Shaman"
#end

--Milita event EA
#newevent
#rarity -1
#req_mydominion 1
#req_dominion 2
#req_land 1
#req_fullowner 158
#nation -2
#3d6units "Fire Swordbearer"
#msg "A wave of religious zeal has swept the province and a group of tribesmen has joined your armies."
#end

#newevent
#rarity 1
#req_pop0ok
#req_targmnr 6391
#req_monster 6393
#kilcom 6391
#incdom 1
#unrest 5
#msg "Suspicious about the true loyalties of a heretical Adept, Arkesilaos confronted and killed him. This event has caused some outrage among outcasts, but the faithful rejoice."
#end

#newevent
#rarity -1
#req_pop0ok
#req_targmnr 6391
#req_monster 6393
#kilcom 6391
#incdom 2
#msg "Suspicious about the true loyalties of a heretical Adept, Arkesilaos confronted and killed him. Surprisingly, he has proven completely right and a cache of gold, pearls and magical gems was found hidden in the tent of the deceased tratior. This has further fueled the religious fervor of the local inhabitants."
#2d6vis 0
#1d6vis 4
#gold 100
#end

#newmonster
#name "Fire Swordbearer" -- Translation needed
#spr1 "./alexsadata/four/newfire_a1.tga"
#spr2 "./alexsadata/four/newfire_a2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Members of the Fire Tribe are known for their ability to enter a state of berserking rage. They are also partially resistant to fire and often arm themselves with obsidian weaponry, as they have long lived in the volcanic mountains, warring against tribal races living in the lowlands, until the legions of Ermor conquered these lands. The organised legionnaires could easily repel the reckless warriors of Fire Tribe despite their combat prowess, and thus they were the last to join the Circle of the Elders. Unlike other tribes, Fire Tetracheires disdain missile weapons or shields and are always eager to prove themselves in melee combat."
#ap 14
#mapmove 16
#hp 25
#size 3
#str 14
#prot 3
#enc 5
#att 11
#def 9
#prec 10
#mr 10
#mor 13
--45
#gcost 10040
#rpcost 25044
#rcost 3
#ambidextrous 5
#snow
#coldres 3
#fireres 3
#berserk 1
#undisciplined
#pillagebonus 2
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#poorleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#weapon "Obsidian Club Sword"
#weapon 451
#weapon 1393
#armor "Furs"
#armor "Leather Cap"
#end


#newmonster
#name "Fire Firebearer" -- Translation needed.
#spr1 "./alexsadata/four/newfire_f1.tga"
#spr2 "./alexsadata/four/newfire_f2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Members of the Fire Tribe are known for their ability to enter a state of berserking rage. They are also partially resistant to fire and often arm themselves with obsidian weaponry, as they have long lived in the volcanic mountains, warring against tribal races living in the lowlands, until the legions of Ermor conquered these lands. The organised legionnaires could easily repel the reckless warriors of Fire Tribe despite their combat prowess, and thus they were the last to join the Circle of the Elders. Some of them posses an unhealthy fascination with fire despite lack of magical powers, and will bring smoking torches onto the battlefield, incinerating foe and friend alike."
#ap 14
#mapmove 16
#hp 25
#size 3
#str 14
#prot 3
#enc 5
#att 10
#def 8
#prec 10
#mr 10
#mor 13
--45
#gcost 10040
#rpcost 25044
#rcost 3
#ambidextrous 5
#snow
#coldres 3
#fireres 3
#heat 2
#berserk 1
#undisciplined
#pillagebonus 3
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#poorleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#weapon "Obsidian Club Sword"
#weapon "Torch"
#weapon "Torch"
#armor "Furs"
#armor "Leather Cap"
#end
-- Extra four Tetracheires troopers are Wrana's ideas.
-----------
-- Dimakheres weren't included

#newmonster
#name "Rock Katapeltes"
#spr1 "./alexsadata/four/newrock_a1.tga"
#spr2 "./alexsadata/four/newrock_a2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Members of the Rock Tribe are known for their toughness and endurance, they are skilled in stealth and have partial darkvision which comes from their prolonged life underground. Very soon after the Ice Tribe joined the Circle of the Elders, the Rock Tribe also arrived, driven out of their caves when the Agarthans moved towards the surface lands."
#ap 14
#mapmove 16
#hp 25
#size 3
#str 13
#prot 5
#enc 5
#att 10
#def 10
#prec 10
#mr 10
#mor 12
--45
#gcost 10040
#rpcost 25010
#rcost 3 -- For slings +1
#stealthy 0
#ambidextrous 4
#darkvision 50
#snow
#coldres 5
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#okleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
-- Obsidian club-sword
#weapon "Obsidian Club Sword"
#weapon 1393
#weapon 1392 -- dual slings, they are better in melee than Wind tribe
#armor "Furs"
#armor "Leather Cap"
#armor "Buckler"
#end

#newmonster
#name "Rock Doryphoros" -- Tetracheires
#spr1 "./alexsadata/four/newrock_b1.tga"
#spr2 "./alexsadata/four/newrock_b2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Members of the Rock Tribe are known for their toughness and endurance, they are skilled in stealth and have partial darkvision which comes from their prolonged life underground. Very soon after the Ice Tribe joined the Circle of the Elders, the Rock Tribe also arrived, driven out of their caves when the Agarthans moved towards the surface lands."
#ap 14
#mapmove 16
#hp 25
#size 3
#str 13
#prot 5
#enc 5
#att 10
#def 10
#prec 10
#mr 10
#mor 12
#gcost 10040
#rpcost 25010
#rcost 3
#stealthy 0
#ambidextrous 4
#darkvision 50
#snow
#coldres 5
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#okleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131

#weapon "Stone Lance" -- Stone Lance
#weapon 1393
#weapon "Stone Dagger"
#weapon "Javelin" -- Throw ONE javelin

#armor "Furs"
#armor "Leather Cap"
#armor "Buckler"
#end

#newmonster
#name "Wind Doryphoros"
#spr1 "./alexsadata/four/newwind_a1.tga"
#spr2 "./alexsadata/four/newwind_a2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Members of the Wind Tribe are weaker than others, and favor the use of ranged weapons in combat to weaken the enemy before a decisive charge. They are also partially resistant to lightning."
#ap 14
#mapmove 16
#hp 21
#size 3
#str 12
#prot 3
#enc 6
#att 10
#def 10
#prec 12
#mr 10
#mor 12
--40
#gcost 10040
#rpcost 25010
#rcost 3
#ambidextrous 4
#shockres 3
#snow
#coldres 5
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#okleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#weapon "Stone Lance"  -- Stone Lance
#weapon 1393
#weapon "Dual Javelins"
#armor "Leather Cap"
#armor "Furs"
#armor "Buckler"
#end

#newmonster
#name "Wind Katapeltes"
#spr1 "./alexsadata/four/newwind_b1.tga"
#spr2 "./alexsadata/four/newwind_b2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough opponents in melee combat, but are vulnerable against ranged weapons. Members of the Wind Tribe are weaker than others, and favor the use of ranged weapons in combat to weaken the enemy before a decisive charge. They are also partially resistant to lightning. Katapeltes are members of the Wind Tribe whose role in combat is throwing stones using two slings."--(hence the name)
#ap 14
#mapmove 16
#hp 21
#size 3
#str 12
#prot 3
#enc 6
#att 10
#def 10
#prec 12
#mr 10
#mor 12
--40
#gcost 10040
#rpcost 25010
#rcost 3
#ambidextrous 4
#shockres 3
#snow
#coldres 5
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#okleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#weapon "Stone Lance"  -- Stone Lance
#weapon 1393
#weapon 1392
#armor "Leather Cap"
#armor "Furs"
#armor "Buckler"
#end

#newmonster
#name "Ice Katapeltes"
#spr1 "./alexsadata/four/newiced_a1.tga"
#spr2 "./alexsadata/four/newiced_a2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Members of the Ice Tribe are more resistant to cold, and they are known for their inventiveness: they have mastered leatherworking, producing better armor and shields than other tribes, and they have perfected the Tetracheires fighting style, emphasizing high defensive skills and tactical flexibility."
#ap 14
#mapmove 16
#hp 23
#size 3
#str 13
#prot 3
#enc 6
#att 10
#def 11
#prec 10
#mr 10
#mor 12
--40 gcost
#gcost 10040
#rpcost 25010
#rcost 3
#ambidextrous 4
#snow
#coldres 8
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#okleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#weapon "Great Club"
#weapon 1393
#weapon 1392
#armor "Leather Cap"
#armor "Leather Hauberk"
#armor "Wicker Shield"
#end

#newmonster
#name "Ice Doryphoros"
#spr1 "./alexsadata/four/newiced_b1.tga"
#spr2 "./alexsadata/four/newiced_b2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Members of the Ice Tribe are more resistant to cold, and they are known for their inventiveness: they have mastered leatherworking, producing better armor and shields than other tribes, and they have perfected the Tetracheires fighting style, emphasizing high defensive skills and tactical flexibility."
#ap 14
#mapmove 16
#hp 23
#size 3
#str 13
#prot 3
#enc 6
#att 10
#def 11
#prec 10
#mr 10
#mor 12
--40 gcost
#gcost 10040
#rpcost 25010
#rcost 3
#ambidextrous 4
#snow
#coldres 8
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#okleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#weapon "Stone Lance"  -- Stone Lance
#weapon 1393
#weapon "Stone Dagger"
#weapon "Javelin"

#armor "Leather Cap"
#armor "Leather Hauberk"
#armor "Wicker Shield"

#end


#newmonster 6384
#name "Rock Chief"
#spr1 "./alexsadata/four/newrock_c1.tga"
#spr2 "./alexsadata/four/newrock_c2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Members of the Rock Tribe are known for their toughness and endurance, they are skilled in stealth and have partial darkvision which comes from their prolonged life underground. Very soon after the Ice Tribe joined the Circle of the Elders, the Rock Tribe also arrived, driven out of their caves when the Agarthans moved towards the surface lands. Chiefs of Rock Tribe have some skill as assassins and can easily scale castle walls."
#ap 14
#mapmove 16
#hp 27
#size 3
#str 14
#prot 5
#enc 5
#att 11
#def 12
#prec 10
#mr 10
#mor 14
-- gcost 85 result
#gcost 10040
#rpcost 25010
#rcost 3 -- For slings +1
#ambidextrous 5
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#stealthy 0
#assassin
#patience 1
#scalewalls
#darkvision 50
#snow
#coldres 5
#siegebonus 5
#okleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
-- Obsidian club-sword
#weapon 451
#weapon "Obsidian Club Sword" --and that's ANOTHER OCS, long one
#weapon "Stone Dagger" --and that's ANOTHER OCS, long one
#weapon 1392
--- ONE dual sling. Not two.
#armor "Leather Hauberk"
#armor "Leather Cap"
#end

#newmonster 6385
#name "Fire Chief"
#spr1 "./alexsadata/four/newfire_c1.tga"
#spr2 "./alexsadata/four/newfire_c2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Members of the Fire Tribe are known for their ability to enter a state of berserking rage. They are also partially resistant to fire and often arm themselves with obsidian weaponry, as they have long lived in the volcanic mountains, warring against tribal races living in the lowlands, until the legions of Ermor conquered these lands. The organised legionnaires could easily repel the reckless warriors of Fire Tribe despite their combat prowess, and thus they were the last to join the Circle of the Elders. Chiefs of the Fire tribe are well known for their ferocity in battle and inspire their warriors for feats of great bravery."
#ap 14
#mapmove 16
#hp 27
#size 3
#str 15
#prot 3
#enc 5
#att 13
#def 11
#prec 10
#mr 10
#mor 15
-- gcost 65 result
#gcost 10040
#rpcost 25010
#rcost 3
#ambidextrous 5
#inspirational 1
#snow
#coldres 5
#fireres 3
#pillagebonus 3
#berserk 3
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#okleader
#command 20
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#weapon 288
#weapon 451
#weapon 1393
#armor "Leather hauberk"
#armor "Leather Cap"
#end

#newmonster 6386
#name "Ice Chief"
#spr1 "./alexsadata/four/newiced_c1.tga"
#spr2 "./alexsadata/four/newiced_c2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Members of the Ice Tribe are more resistant to cold, and they are known for their inventiveness: they have mastered leatherworking, producing better armor and shields than other tribes, and they have perfected the Tetracheires fighting style, emphasizing high defensive skills and tactical flexibility."
#ap 14
#mapmove 16
#hp 25
#size 3
#str 14
#prot 3
#enc 6
#att 10
#def 13
#prec 10
#mr 10
#mor 12
-- gcost 85 result
#gcost 10040
#rpcost 25010
#rcost 3
#ambidextrous 5
#snow
#coldres 8
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#goodleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#weapon 1393
#weapon "Great Club"
#armor "Leather Cap"
#armor "Leather Hauberk"
#armor "Wicker Shield"
#end


#newmonster 6387
#name "Ice Shaman"
#spr1 "./alexsadata/four/newiced_d1.tga"
#spr2 "./alexsadata/four/newiced_d2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Members of the Ice Tribe are more resistant to cold, and they are known for their inventiveness: they have mastered leatherworking, producing better armor and shields than other tribes, and they have perfected the Tetracheires fighting style, emphasizing high defensive skills and tactical flexibility. The Ice Tribe was the second to join the Circle of the Elders, as the coldest reaches of the mountain tops on which they dwelt were taken over by the Caelians. Their Shamans are skilled in Water magic and often learn other elemental paths, but are often too distracted by more mundane matters to contribute their full attention to spell research. Since the arrival of the Fire tribe, the Ice Shamans have tried to learn their ways, but the rather crude and often hereditary traditions of the most warlike Tetracheires tribe prevent outsiders from learning too much."
#ap 14
#mapmove 16
#hp 23
#size 3
#str 13
#prot 3
#enc 6
#att 10
#def 12
#prec 10
#mr 13
#mor 12
-- 195 gcost, they're also leaders.
#gcost 10028
#rpcost 25010
#rcost 3
#ambidextrous 4
#snow
#coldres 8
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#okleader
#holy
#magicskill 8 1
#magicskill 2 1
#custommagic 9984 100
#custommagic 1920 50
#researchbonus -2
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#weapon 1393
#weapon "Quarterstaff"
#armor "Leather Hauberk"
#armor "Wicker Shield"
#end

#newmonster 6388
#name "Fire Shaman"
#spr1 "./alexsadata/four/newfire_d1.tga"
#spr2 "./alexsadata/four/newfire_d2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Members of the Fire Tribe are known for their ability to enter a state of berserking rage. They are also partially resistant to fire and often arm themselves with obsidian weaponry, as they have long lived in the volcanic mountains, warring against tribal races living in the lowlands, until the legions of Ermor conquered these lands. The organised legionnaires could easily repel the reckless warriors of Fire Tribe despite their combat prowess, and thus they were the last to join the Circle of the Elders.  Fire shamans share the ferocity of their kin, and prefer combat magic to everything else, be it boring research, tedious rituals or arduous forging, hence their lack of ironworking."
#ap 14
#mapmove 16
#hp 25
#size 3
#str 14
#prot 3
#enc 5
#att 12
#def 10
#prec 10
#mr 13
#mor 15
-- Resulting 195 gcost.
#gcost 10000
#rpcost 25010
#rcost 3
#ambidextrous 5
#snow
#coldres 5
#fireres 3
#berserk 1
#pillagebonus 3
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#poorleader
#holy
#magicskill 8 1
#magicskill 0 2
#custommagic 9984 100
#custommagic 128 35
#older -10
#researchbonus -6
#masterrit -3
#mastersmith -3
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#weapon 1393
#weapon "Stone Dagger"
#weapon "Quarterstaff"
#end

#newmonster 6389
#name "Rock Shaman"
#spr1 "./alexsadata/four/srock1.tga"
#spr2 "./alexsadata/four/srock2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Members of the Rock Tribe are known for their toughness and endurance, they are skilled in stealth and have partial darkvision which comes from their prolonged life underground. Very soon after the Ice Tribe joined the Circle of the Elders, the Rock Tribe also arrived, driven out of their caves when the Agarthans moved towards the surface lands. Rock Shamans normally use Earth or Water magic, and some have skills in Fire magic."
#ap 14
#mapmove 16
#hp 25
#size 3
#str 13
#prot 5
#enc 5
#att 10
#def 11
#prec 10
#mr 13
#mor 12
-- 205 gcost
#gcost 10033
#rpcost 25010
#rcost 3 -- for slings +1
#stealthy 0
#ambidextrous 4
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#poorleader
#holy
#darkvision 50
#snow
#coldres 5
#magicskill 8 1
#magicskill 3 1
#custommagic 1536 100
#custommagic 9856 50
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
-- Obsidian club-sword
#weapon 451
#weapon "Quarterstaff"
#armor "Leather Hauberk"
#end

#newmonster 6390
#name "Wind Shaman"
#spr1 "./alexsadata/four/swind1.tga"
#spr2 "./alexsadata/four/swind2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Members of the Wind Tribe are weaker than others, and use spears and thrown javelins in combat. They are also partially resistant to lightning. Wind Tribe Shamans formed the first Circle of the Elders, when their kin was banished from their safe haven in the border mountain vales, losing their struggle against the smaller races, and settled at the Mount Aetna. They are the wisest of all elemental shamans, but are less inclined to study other magical paths."
#ap 14
#mapmove 16
#hp 21
#size 3
#str 12
#prot 3
#enc 6
#att 10
#def 10
#prec 12
#mr 13
#mor 12
-- 205 gcost
#gcost 10030
#rpcost 25010
#rcost 3
#ambidextrous 4
#shockres 3
#snow
#coldres 5
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#okleader
#holy
#magicskill 8 1
#magicskill 1 1
#custommagic 768 100
#custommagic 9984 50
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#weapon "Fist"
#weapon "Quarterstaff"
#weapon 1391
#armor "Leather Hauberk"
#end

#newmonster
#name "Tetracheires Outcast"
#spr1 "./alexsadata/four/outcast1.tga"
#spr2 "./alexsadata/four/outcast2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Sometimes Tetracheires are exiled from their tribes, and while most die off, unable to survive without aid of their tribe, others wander the lifeless wastelands bordering with Ermor, eventually accepting the ways of civilization. With the coming of the Awakening God, many of them have returned to join the tribes of Sklirachora in their conquest. The Outcasts are mistrusted and considered cowardly and selfish among the Sklirachora Kin, but their iron weapons and armor are superior to the traditional armaments made of wood, obsidian and bone, and they have proved to be essential part of the Tetracheires armies."
#ap 13
#mapmove 14
#hp 23
#size 3
#str 13
#prot 3
#enc 6
#att 11
#def 11
#prec 11
#mr 10
#mor 10
#gcost 10050
#rpcost 25010
#rcost 3
#ambidextrous 4
#darkvision 25
#snow
#coldres 3
#fireres 3
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#wastesurvival
#okleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#maxage 50
#weapon "Broad Sword"
#weapon "Broad Sword"
#weapon "Short Sword" -- I dunno... well, I actually do know why the outdated spiked club references of all things were here, but not why they remained.
#armor "Scale Mail Cuirass"
#armor "Reinforced Leather Cap"
#armor "Iron Shield"
#end

#newmonster 6391
#name "Tetracheires Adept"
#spr1 "./alexsadata/four/outadept1.tga"
#spr2 "./alexsadata/four/outadept2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Sometimes Tetracheires are exiled from their tribes, and while most die off, unable to survive without aid of their tribe, others wander the lifeless wastelands bordering with Ermor, eventually accepting the ways of civilization. With the coming of the Awakening God, many of them have returned to join the tribes of Sklirachora in their conquest. Adepts are those those Outcasts who have mastered magical skills in the service of foreign nations. All of them have skills in Fire magic, and many have also learned Air or Earth magic. It is whispered that a few of them have studied the dark arts under the guidance of Ermorian Augurs, but this is obviously just a rumor, as Tetracheires are almost universally unable to learn sorcery magic. Still, their strange ways and beliefs have estranged them from other Tetracheires shamans and their presence will sway the faithful towards heresy."
#ap 13
#mapmove 14
#hp 21
#size 3
#str 12
#prot 3
#enc 6
#att 10
#def 10
#prec 10
#mr 14
#mor 10
#gcost 10050 -- Cost penalty for breaking DS
#rpcost 25010
#rcost 3
#ambidextrous 4
#darkvision 25
#snow
#coldres 5
#fireres 3
#heretic 1
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#wastesurvival
#poorleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#magicskill 0 1
#custommagic 1408 100 - FAE
#custommagic 6144 10
#maxage 50
#weapon "Fist"
#weapon "Quarterstaff"
#armor "Scale Mail Cuirass"
#armor "Reinforced Leather Cap"
#end

#newmonster 6392
#name "Tetracheires Priestess"
#spr1 "./alexsadata/four/priestess1.tga"
#spr2 "./alexsadata/four/priestess2.tga"
#descr "Tetracheires are less numerous than smaller two-handed races, because their children are very frail and often die of the harsh climate or sudden illnesses, so women are regarded with great reverence and kept away from harm. However, a rare few of them possess great magical powers over wild nature as descendants of Mikrocheires. They are trained as priestesses and healers and any Tetracheires will gladly give up his life to protect them."
#ap 12
#mapmove 14
#hp 19
#size 3
#str 11
#prot 3
#enc 6
#att 10
#def 10
#prec 11
#mr 16
#mor 11
#gcost 0
#rpcost 25010
#rcost 3
#stealthy 0
#ambidextrous 3
#darkvision 25
#snow
#coldres 5
#holy
#heal
#autodishealer 2
#autohealer 1
#incunrest -10
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#okleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#magicskill 6 3
#magicskill 3 1
#magicskill 8 2
--custommagic 768 100 Air/water access
--custommagic 1152 100
#maxage 50
#older -10
#weapon "Fist"
#weapon "Quarterstaff"
#armor "Leather Hauberk"
#armor "Leather Cap"
#end

#newmonster 6393
#fixedname "Arkesilaos"
#name "Shaman-King"
#spr1 "./alexsadata/four/newfire_e1.tga"
#spr2 "./alexsadata/four/newfire_e2.tga"
#descr "Arkesilaos is the strongest shaman among the Fire Tribe and claims direct descent from the first Fire Tribe chieftain, Battus. His combat prowess and tactical skills are legendary, which made him one of the few Fire Shamans to usurp the reign from a magically inept Chieftain despite the violent temper and unchained rage brought on by the spirits of Fire. It went even further when Arkesilaos was the first to consider joining the three other Sklirachora tribes when the raids against Ermor provoked the humans to strike back, but he was dissuaded by his friend Learchus. Arkesilaos consequently have carried out his decision after the loosely organised Tetracheires of Fire Tribe were defeated in a decisive battle, and the traitorous Learchus was slain for turning to Ermorian augurs. Arkesilaos is now old and nearly mad with suspicion towards everyone consorting with foreigners, but still has not lost his agility or immense magical powers and sows fiery death among enemies of the Fire Tribe."
#ap 14
#mapmove 16
#hp 29
#size 3
#str 16
#prot 3
#enc 6
#att 13
#def 13
#prec 11
#mr 14
#mor 18
#gcost 0
#rpcost 25010
#rcost 3
#unique -- HERO
#ambidextrous 5
#snow
#coldres 5
#fireres 5
#berserk 3
#pillagebonus 3
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#goodleader
#inspirational 1
#holy
#magicskill 0 4
#magicskill 6 1
#magicskill 8 2
#older -20
#maxage 50
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#weapon 350  -- Fire Flare
#weapon "Obsidian Blade"
#weapon "Obsidian Blade"
#weapon 1393 -- "Fighting Stick"
#end

#newmonster
#name "Sklirachora Kin"
#spr1 "./alexsadata/four/newholy_a1.tga"
#spr2 "./alexsadata/four/newholy_a2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Sklirachora Kin are sacred warriors of Sklirachora, children of all four Tetracheires tribes. They have trained in the art of combat since their birth, and with the coming of the foretold Awakened God they now lead the united tribes of Tetracheires to reclaim the lands taken away from their ancestors. Sklirachora Kin are resistant to elements, have partial darkvision and can enter the state of berserking rage."
#ap 14
#mapmove 16
#hp 25
#size 3
#str 14
#prot 5
#enc 5
#att 12
#def 13
#prec 11
#mr 11
#mor 14
-- 80 gold cost
#gcost 10063
#rpcost 25020
#rcost 3
#holy
#ambidextrous 6
#darkvision 50
#pillagebonus 2
#snow
#coldres 8
#shockres 5
#fireres 5
#berserk 1
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#goodleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#older -5
#maxage 50
#weapon "Stone Lance" -- Stone Lance
#weapon "Obsidian Club Sword" -- Big one. Instead of Great Club
-- Stick
#weapon 1393
#armor "Leather Hauberk"
#armor "Leather Cap"
#end

#newmonster
#name "Sklirachora Shaman"
#spr1 "./alexsadata/four/shamquad1.tga"
#spr2 "./alexsadata/four/shamquad2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Sklirachora Shamans are magically gifted children of all the Tetracheires Tribes who were chosen by the Circle of the Elders to lead the tribes of Sklirachora. They develop power over elements since their early years, and with the coming of the foretold Awakened God they now lead the united tribes of Tetracheires to reclaim the lands taken away from their ancestors. Many of the Sklirachora Shamans are also skilled in Nature magic, a sure sign of their Mikrocheires ancestry."
#ap 14
#mapmove 16
#hp 25
#size 3
#str 14
#prot 5
#enc 5
#att 12
#def 14
#prec 11
#mr 14
#mor 14
#slowrec
-- 270 gcost - meh for a 5-path mage-priest general, and really bad for cap-only. N2 ones can summon Mikrocheires with 2 boosters.
#gcost 10030
#rpcost 25010
#rcost 3
#ambidextrous 5
#darkvision 50
#snow
#coldres 8
#shockres 5
#fireres 5
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#goodleader
#holy
#inspirational 1
-- Less random paths based on fire Tribe being more reclusive; the Outcasts do provide F2 magic and by MA it's all the same.
#magicskill 1 1
#magicskill 2 1
#magicskill 3 1
#magicskill 8 1
-- They are worse than Masters, but somewhat cheaper and priests.
#custommagic 10112 100
#custommagic 10112 100
#custommagic 10112 10
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#weapon 1393
#weapon "Quarterstaff"
#armor "Wicker Shield"
#older -20
#maxage 50
#end

#newmonster 6394
#name "Sklirachora Elder"
#spr1 "./alexsadata/four/elder1.tga"
#spr2 "./alexsadata/four/elder2.tga"
#descr "Tetracheires are large four-handed humanoids with a tribal society and primitive weaponry, accustomed to life in the cold and harsh mountain climate. They are tough and fearsome opponents in melee combat, but are vulnerable against ranged weapons. Sklirachora Elders are the oldest and most powerful Tetracheires from the Circle of the Elders who have prepared their kin for the foretold coming of the Awakened God. They possess significant priestly authority and can divine the future, but it is their great skill in elemental magic which makes their services valuable to the Awakening God. Some of the Sklirachora Elders are also skilled in Nature magic, a sure sign of their Mikrocheires ancestry."
#ap 14
#mapmove 16
#hp 25
#size 3
#str 14
#prot 5
#enc 5
#att 12
#def 14
#prec 12
#mr 15
#mor 14
#gcost 0
#rpcost 25010
#rcost 1
#ambidextrous 4
#darkvision 50
#snow
#coldres 8
#shockres 5
#fireres 5
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#goodleader
#holy
#inspirational 1
#magicskill 8 2
-- Changed paths yet again. F1A1W1E1 + 300% FAWEN With fortunetelling. So 40% of them can make Helmets and all are useful for X5-6 globals.
#nobadevents 5
#magicskill 0 1
#magicskill 1 1
#magicskill 2 1
#magicskill 3 1
#custommagic 10112 300
--custommagic 10112 100
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#weapon 1393
#weapon "Quarterstaff"
#armor "Leather Hauberk"
#armor "Leather Cap"
#armor "Wicker Shield"
#older -20
#maxage 50
#end

#newmonster 6395
#name "The Teacher"
#fixedname "Dau"
#spr1 "./alexsadata/four/priest1.tga"
#spr2 "./alexsadata/four/priest2.tga"
#descr "In Sklirachora most of Shamans govern both spiritual and magical affairs, which are fairly often difficult to distinguish. But one young Sklirachora Kin has decided he will be better understand the will of his God if he completely rejects such ungodly things as magic. His teaching has proved to be true thus far, as both his physical and divine powers are exceptional - and more than that, he claims that sorcery magic, which is admittedly difficult to use for most Tetracheires, is a blasphemous heresy which should be restricted and eliminated - for Tetracheires at the very least, and perhaps for the world as a whole. Dau is a charismatic and persuasive leader and he has invented the special combat technique of the Dau Strike, which two Tetracheires can learn from him every month whenver he can spare the time."
#ap 14
#mapmove 16
#hp 29
#size 3
#str 16
#prot 7
#enc 3
#att 15
#def 15
#prec 13
#mr 20
#mor 15
#gcost 0
#rpcost 25010
#rcost 3
#holy
#heal
#ambidextrous 5
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#snow
#coldres 10
#fireres 5
#shockres 5
#poisonres 5
#expertleader
#magicskill 8 4
#magicboost 51 -4
#magicboost 52 -4
#spreaddom 1
#unique -- HERO
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#older -15
#maxage 50
#onebattlespell "Holy Avenger"
#weapon "Magic Staff"
#weapon "Crush"
#weapon "Kick"
#weapon "Dau Strike"
#armor "Shroud of the Battle Saint"
#batstartsum1 6382
#makemonsters2 6382
#end

-- Mikrocheires are degenerate offspring of Hecatoncheires, the children of Gaia and Uranus. Born at the dawn of times, their forefathers fought against enemies of the Pantokrator and were tasked with keeping the gates of Tartarus shut. As the hundred-handed giants stood vigil for aeons, their potent fertility inherent to children of Gaia caused many lesser giants to spawn from their flesh. The most weak and hideous of them, with four hands and single head, were banished to the world of the living. These Mikrocheires eventually sired children of their own, their distant descendants now known as Tetracheires.

#selectnation 158
#clearnation
-- EA nation, Early age
#name "Sklirachora" -- 
#epithet "Offspring of Gaia"
#era 1
-- 1.08 - reduced the fortera
#fortera 0
#buildfort 27 -- Wooden Forts
#homefort 28 -- Wooden Forts
#templepic 16
#likesterr 16 -- mountains, but waste is acceptable (and provides nattroops)
#hatesterr 288 -- swamp, forests, wasteland
-- Theme: FAWEN chassis, and a few S from Nataraja in MA/LA.
#homerealm 10
#homerealm 3
--
-- Startdom 4
#delgod 158 -- Oracle, MA
#delgod 472 -- Statue of Order, MA
#delgod 656 -- Blood Fountain, LA
#addgod 2460 -- Statue of Fertility, all ages
#addgod 2643 -- Statue of War, all ages
#delgod 2850 -- Statue of the Underworld, LA
-- Startdom 3
#addgod 499 -- Nataraja, all ages
#addgod 606 -- Great Mother, EA/MA
#addgod 661 -- Shedu, EA/MA
#addgod 812 -- Lord of the Wild, EA/MA
#delgod 961 -- Titan of the Sea, forbidden
#addgod 1344 -- Devil of Fortunes, all ages
#delgod 2851 -- Titan of WInd and Waves, forbidden
#delgod 3121 -- Elder Cyclops, forbidden
#delgod 3124 -- Titan of Forethought, MA
#addgod 6380 -- Mikrocheires, AWEN, all ages
-- Startdom 2
#addgod 138 -- Gorgon, EA/MA
#delgod 179 -- Master Lich, LA
#delgod 180 -- Demilich, LA
#delgod 383 -- Prince of Death, LA
#delgod 872 -- Ghost King, LA
#addgod 978 -- Black Bull, EA/MA
#addgod 979 -- White Bull, EA/MA
#addgod 2137 -- Urmunhallu, EA/MA
#addgod 2202 -- Great Siddha, all ages
#addgod 2786 -- Celestial Gryphon, EA/MA
#delgod 2789 -- Raven of Underworld, LA
#addgod 2797 -- Hieracosphinx, EA/MA
#addgod 2798 -- Cryosphinx, EA/MA
-- Startdom 1
--
#cheapgod20 1561
#cheapgod40 6380
#idealcold 2
#aiwaternation
#aigoodbless 100
-- Mikrocheires are degenerate offspring of Hecatoncheires, the children of Gaia and Uranus. Born at the dawn of times, their forefathers fought against enemies of the Pantokrator and were tasked with keeping the gates of Tartarus shut. As the hundred-handed giants stood vigil for aeons, their potent fertility inherent to children of Gaia caused many lesser giants to spawn from their flesh. The most weak and hideous of them, with four hands and single head, were banished to the world of the living. These Mikrocheires eventually sired children of their own, their distant descendants now known as Tetracheires. As children of Gaia, the Mikrocheires possess great power over wild nature and elements and can heal any battle affliction as long as they do not perish of mortal wounds. The Mikrocheires were worshipped by the Tetracheires tribes for many generations and with the arrival of the Awakening God, they have gained sacred status.

#descr "The inhabitants of Sklirachora are Tetracheires, large four-handed descendants of Hecatoncheires who once kept the gates of Tartarus shut. They are adapted to life in frozen mountain vales and are all warriors in their hearts. Tetracheires can withstand much damage, but they are somewhat vulnerable to sorcery magic. Normally Tetracheires don't wear heavy armor, their strength unremarkable and their short endurance prohibiting prolonged bouts of combat. While descended from Gaia herself, Tetracheires lost their connection with wild nature inherent to their forefathers and their female children are very frail and often die of the harsh climate or sudden illnesses, so the few women are regarded with great reverence and kept away from harm.

Tribal society of Sklirachora is comprised of four tribes - Wind, Fire, Ice and Rock, each with their own unique traditions. All the tribes have slowly been losing ground to other races for centuries, divided and scattered as they were among the mountains. Now they are united by the Circle of the Elders which gathers at the great Mount Aetna, where gates to Tartarus were shut. The Fire tribesmen are known for their berserking rage and are powerful Fire mages. The Rock tribesmen are skilled in stealth and they have partial darkvision. The Ice tribe is more resistant to cold, and they are known for their inventiveness. Shamans of the Wind tribe are the wisest and their warriors are resistant to lightning. Metalworking is yet unknown to the Tetracheires, and their warriors fight with primitive weapons and don beast furs instead of armor. One generation ago a prophecy was made that the Awakening God will soon come and lead the children of Sklirachora to conquer the lands taken away from their kin."
#summary "Race: Tetracheires, four-handed, resistant to elements, mountain survival, prefers Cold scale +2.
Military: Diverse tribesmen with simple weapons, sacred Sklirachora Kin.
Magic: Water, Air, Earth, Fire, Nature, rarely Astral and Death.
Priests: Weak. "
#brief "Sklirachora is a tribal union of large four-handed humanoids living in the mountains. Tribes of Wind, Rock, Fire and Ice comprise the armies, their Shamans tend to spiritual affairs, and Sklirachora Kin, children of all four tribes, command them under the foretold Awakening God."
#flag "./alexsadata/flags/d5tetraEA.tga"
#color 0.45 0.2 0.25
#secondarycolor 0.5 0.34 0.3
--Ice
#addrecunit "Ice Katapeltes"
#addrecunit "Ice Doryphoros"
--Wind
#addrecunit "Wind Katapeltes"
#addrecunit "Wind Doryphoros"
-- Rock
#addrecunit "Rock Doryphoros"
#addrecunit "Rock Katapeltes"
-- Fire: they have problem of single unit
#addrecunit "Fire Firebearer"
#addrecunit "Fire Swordbearer"
#addreccom  6384
#addreccom  6385
#addreccom  6386
#addreccom  6387
#addreccom  6388
#addreccom  6389
#addreccom  6390
-- Mountainrec - units of Wind/Ice and commanders of Fire/Rock, but not shamans.
#mountaincom 6384
#mountaincom 6385
#mountainrec "Ice Katapeltes"
#mountainrec "Wind Katapeltes"
-- Wasterec Outcasts
#wasterec "Tetracheires Outcast"
#wastecom 6391
#wallcom 6384 -- Rock Chief
#wallunit "Wind Katapeltes"
#wallmult 6 --
#defcom1 6386 -- Ice chief
#defcom2 6390 -- Wind shaman
#defunit1 "Ice Katapeltes" -- Ice Katapeltes Tetracheires, rocks
#defunit1b "Wind Katapeltes"
#defunit2 "Rock Doryphoros"
#defunit2b "Fire Swordbearer" -- Fire tetracheires
#defmult1 4
#defmult1b 4
#defmult2 3
#defmult2b 2
#startcom 6385 -- Fire chief, ice+wind troops, rock scout
#startunittype1 "Ice Katapeltes"
#startunitnbrs1 5
#startunittype2 "Wind Doryphoros"
#startunitnbrs2 5
#startscout 6384
-- MultiHero: Sklirachora Elder Shaman,
#multihero1 6394
-- MultiHero: Priestess, N3E1H2 summoner of Mikrocheires
#multihero2 6392
-- Hero: Quad Prophet Dau, and Arkesilaos
#hero1 6395
#hero2 6393
#clearsites
#startsite "Mount Aetna"
#startsite "Circle of the Elders"
#end

-- =============================================================================
-- NATION SECTION END: EARLY TETRACHEIRES
-- =============================================================================

-- =============================================================================
-- NATION SECTION: EARLY/MIDDLE TETRACHEIRES
-- =============================================================================

-- EA, MA
#newsite
#name "Mount Aetna"
#path 3
#level 0
#rarity 5
#gems 0 1
#gems 3 2
#end

#newweapon 1394
#name "Dau Strike"
#dmg 0
#att 2
#def 0
#len 5
#sound 38
#magic
#armorpiercing
#bonus
#dt_demon
#natural
#rcost 1
#end

#newitem
#copyitem 246
#name "Staff of the Wind"
#spr "./alexsadata/four/item_wind.tga"
#descr "A solid obsidian-hewn rod enchanted with Air magic, it has been a traditional sign of station among Wind Tribe Shamans since ancient times. It will protect the bearer from raging winds as well as enemy missiles, allowing to precisely aim ranged attacks even during strongest storms. The powers of the staff also partially protect the bearer from lightning."
#type 2
#weapon "Magic Staff"
#stormimmune
#shockres 5
#prec 2
#constlevel 2
#itemcost1 -40
#mainpath 1
#mainlevel 2
#restricted 158
#restricted 159
--restricted 160
#end


#newitem
#name "Staff of the Ice"
#spr "./alexsadata/four/item_icicle.tga"
#descr "A staff made of enchanted ice harvested at Mount Aetna, it grants the wielder great powers of Air and Water magic. The enchantment layered while crafting this rod additionally bestows limited protection against cold upon the user."
#type 2
#weapon "Ice Rod"
#constlevel 6
#coldres 5
#magicboost 1 1
#magicboost 2 1
#itemcost1 20
#itemcost2 20
#mainpath 2
#mainlevel 3 -- 15 +3 gems
#secondarypath 1
#secondarylevel 3 -- 15 +3 gems ; 
-- total 36 gems vs 50 gems of Elemental Mastery, weaker yet more forgeable and valuable for A boosting if you can't afford 25 Air gems.
-- (A3W1 Master or Adept can forge Staff of Ice, A2E3 can boost to Staff of Elemental with helm/boots/ice)
#restricted 158
#restricted 159
--restricted 160
#end

#newitem
#name "Aegis of the Ice"
#spr "./alexsadata/four/item_aegis.tga"
#descr "An aegis made of enchanted ice, it has benn a traditional sign of station among Ice Tribe Tetracheires since ancient times. Besides its material being as light as leather and as strong as steel, bashing enemies with this shield will chill them with supernatural frost."
#type 4
#autospell "Freezing Touch"
#autospellrepeat 1
#armor "Ice Aegis"
#coldres 5
#itemcost1 -40
#constlevel 2
#mainpath 2
#mainlevel 2 -- Freezing touch kills 1 non-skeleton/turn
#restricted 158
#restricted 159
--restricted 160
#end

-- EA/MA Mikrocheires spells

#newspell
#name "Call Mikrocheires"
#descr "The caster performs a ritual to call one of the Mikrocheires from the wilderness and persuade it to aid its kin. Mikrocheires are degenerate offspring of Hecatoncheires, the children of Gaia and Uranus. Born at the dawn of times, their forefathers fought against enemies of the Pantokrator and were tasked with keeping the gates of Tartarus shut. As the hundred-handed giants stood vigil for aeons, their potent fertility inherent to children of Gaia caused many lesser giants to spawn from their flesh. The most weak and hideous of them, with four hands and single head, were banished to the world of the living. These Mikrocheires eventually sired children of their own, their distant descendants now known as Tetracheires. As children of Gaia, the Mikrocheires possess great power over wild nature and elements and can heal any battle affliction as long as they do not perish of mortal wounds. The Mikrocheires were worshipped by the Tetracheires tribes for many generations and with the arrival of the Awakening God, they have gained sacred status."
#school 0
#researchlevel 7

#path 0 6
--path 1 0
#pathlevel 0 4
--pathlevel 1 3

--precision 1
#effect 10021
#nreff 1
#damage -6988
--spec 268435456
--range 5
--provrange 10
--aoe 3001
#fatiguecost 5500 -- Sure, expensive, but it's SC chassis with built-in resists and N2.

--sound 43
--explspr -1
--flightspr -1

#onlygeosrc 4194320
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 158
#restricted 159
#end

-- Primal summons

-- Coloring 0 50, then brightness -10 25.
#newmonster
#name "Mikrocheires of Fire"
#spr1 "./alexsadata/four/megafire1.tga"
#spr2 "./alexsadata/four/megafire2.tga"
#descr "Mikrocheires are degenerate offspring of Hecatoncheires, the children of Gaia and Uranus. Born at the dawn of times, their forefathers fought against enemies of the Pantokrator and were tasked with keeping the gates of Tartarus shut. As the hundred-handed giants stood vigil for aeons, their potent fertility inherent to children of Gaia caused many lesser giants to spawn from their flesh. The most weak and hideous of them, with four hands and single head, were banished to the world of the living. These Mikrocheires eventually sired children of their own, their distant descendants now known as Tetracheires. As children of Gaia, the Mikrocheires possess great power over wild nature and elements and can heal any battle affliction as long as they do not perish of mortal wounds. The Mikrocheires were worshipped by the Tetracheires tribes for many generations and with the arrival of the Awakening God, they have gained sacred status."
#ap 16
#mapmove 18
#hp 96
#size 6
#str 20
#prot 8
#enc 3
#att 13
#def 14
#prec 12
#mr 18
#mor 30
#gcost 0
#rpcost 25010
#rcost 1
#holy
#heal
#ambidextrous 5
#siegebonus 10
#castledef 10
#snow
#coldres 15
#fireres 25
#berserk 3
#firepower 1
#pillagebonus 10
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#okleader
#beastmaster 2
#animalawe 2
#inspirational 1
#researchbonus -6
#magicskill 0 4
#magicskill 3 2
#magicskill 6 2
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6829
#maxage 1000
#nametype 131
#montag 6988
#weapon "Flaming Fist"
#weapon "Flaming Fist"
#weapon "Flaming Fist"
#weapon "Flaming Fist"
#weapon "Throw Flames"
#weapon "Throw Flames"
#end

-- Coloring: hue no coloring, -5 -50 -10, brightness -5 -5.
-- Afterwards, hue reds 0 20 -60
#newmonster
#name "Mikrocheires of Rock"
#spr1 "./alexsadata/four/megarock1.tga"
#spr2 "./alexsadata/four/megarock2.tga"
#descr "Mikrocheires are degenerate offspring of Hecatoncheires, the children of Gaia and Uranus. Born at the dawn of times, their forefathers fought against enemies of the Pantokrator and were tasked with keeping the gates of Tartarus shut. As the hundred-handed giants stood vigil for aeons, their potent fertility inherent to children of Gaia caused many lesser giants to spawn from their flesh. The most weak and hideous of them, with four hands and single head, were banished to the world of the living. These Mikrocheires eventually sired children of their own, their distant descendants now known as Tetracheires. As children of Gaia, the Mikrocheires possess great power over wild nature and elements and can heal any battle affliction as long as they do not perish of mortal wounds. The Mikrocheires were worshipped by the Tetracheires tribes for many generations and with the arrival of the Awakening God, they have gained sacred status."
#ap 16
#mapmove 18
#hp 99
#size 6
#str 21
#prot 15
#enc 2
#att 12
#def 15
#prec 12
#mr 18
#mor 30
#gcost 0
#rpcost 25010
#rcost 1
#holy
#heal
#ambidextrous 5
#siegebonus 10
#castledef 10
#darkvision 100
#snow
#coldres 8
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#okleader
#beastmaster 2
#animalawe 2
#magicskill 0 1
#magicskill 3 4
#magicskill 2 1
#magicskill 6 2
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6829
#maxage 1000
#nametype 131
#montag 6988
#weapon "Shatterfist"
#weapon "Shatterfist"
#weapon "Shatterfist"
#weapon "Shatterfist"
#end


-- Coloring 210 35, then brightness 10 25. Skin -180 on reds and yellows.
#newmonster
#name "Mikrocheires of Ice"
#spr1 "./alexsadata/four/megaiced1.tga"
#spr2 "./alexsadata/four/megaiced2.tga"
#descr "Mikrocheires are degenerate offspring of Hecatoncheires, the children of Gaia and Uranus. Born at the dawn of times, their forefathers fought against enemies of the Pantokrator and were tasked with keeping the gates of Tartarus shut. As the hundred-handed giants stood vigil for aeons, their potent fertility inherent to children of Gaia caused many lesser giants to spawn from their flesh. The most weak and hideous of them, with four hands and single head, were banished to the world of the living. These Mikrocheires eventually sired children of their own, their distant descendants now known as Tetracheires. As children of Gaia, the Mikrocheires possess great power over wild nature and elements and can heal any battle affliction as long as they do not perish of mortal wounds. The Mikrocheires were worshipped by the Tetracheires tribes for many generations and with the arrival of the Awakening God, they have gained sacred status."
#ap 16
#mapmove 18
#hp 93
#size 6
#str 20
#prot 8
#enc 3
#att 12
#def 16
#prec 12
#mr 18
#mor 30
#gcost 0
#rpcost 25010
#rcost 1
#holy
#heal
#ambidextrous 5
#siegebonus 10
#castledef 10
#snow
#coldres 25
#cold 6
#iceprot 1
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#okleader
#beastmaster 2
#animalawe 2
#magicskill 1 1
#magicskill 2 4
#magicskill 3 1
#magicskill 6 2
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6829
#maxage 1000
#nametype 131
#montag 6988
#weapon "Icicle fist"
#weapon "Icicle fist"
#weapon "Icicle fist"
#weapon "Icicle fist"
#end

-- Coloring 240 10, then brightness 25 25.
#newmonster
#name "Mikrocheires of Wind"
#spr1 "./alexsadata/four/megawind1.tga"
#spr2 "./alexsadata/four/megawind2.tga"
#descr "Mikrocheires are degenerate offspring of Hecatoncheires, the children of Gaia and Uranus. Born at the dawn of times, their forefathers fought against enemies of the Pantokrator and were tasked with keeping the gates of Tartarus shut. As the hundred-handed giants stood vigil for aeons, their potent fertility inherent to children of Gaia caused many lesser giants to spawn from their flesh. The most weak and hideous of them, with four hands and single head, were banished to the world of the living. These Mikrocheires eventually sired children of their own, their distant descendants now known as Tetracheires. As children of Gaia, the Mikrocheires possess great power over wild nature and elements and can heal any battle affliction as long as they do not perish of mortal wounds. The Mikrocheires were worshipped by the Tetracheires tribes for many generations and with the arrival of the Awakening God, they have gained sacred status."
#ap 16
#mapmove 18
#hp 85
#size 6
#str 19
#prot 8
#enc 3
#att 12
#def 15
#prec 14
#mr 18
#mor 30
#gcost 0
#rpcost 25010
#rcost 1
#holy
#heal
#ambidextrous 5
#siegebonus 10
#castledef 10
#snow
#coldres 8
#shockres 15
#stormpower 3
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#okleader
#beastmaster 2
#animalawe 2
#magicskill 1 4
#magicskill 2 1
#magicskill 3 1
#magicskill 6 2
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6829
#maxage 1000
#nametype 131
#montag 6988
#weapon "Thunder fist"
#weapon "Thunder fist"
#weapon "Thunder fist"
#weapon "Thunder fist"
#weapon 584
#weapon 584
#end


-- =============================================================================
-- NATION SECTION END: EARLY/MIDDLE TETRACHEIRES
-- =============================================================================

-- =============================================================================
-- NATION SECTION: MIDDLE TETRACHEIRES
-- =============================================================================

-- MA
#newsite
#name "Circle of the Dau"
#path 8
#level 0
#rarity 5
#gems 1 1 -- Air and Water income.
#gems 2 1
#homemon 6382
#homecom 6383
#homecom "Master of the Dau"
#end

#newweapon 1395
#copyweapon 532 -- AOE 1 defnegates attack
#name "Staff of the Dau"
#dmg 3
#att 2
#def 5
#len 3
#nratt 2
#magic
#natural
#flail
#end

#newitem
#name "Staff of the Dau"
#spr "./alexsadata/four/item_dau.tga"
#descr "A simple staff forged by Smiths, enchanted by Adepts and blessed by the Priests, this weapon can be swung with incredible speed, smashing the skulls and bones of enemies with all the strength of a giant. The cast-iron rod will also channel the energy of an electric attack harmlessly into the earth." -- most electrical attacks
#type 2
#weapon 1395 -- Staff of the dau
#shockres 15
#constlevel 6 -- think very irregular earth brand, since it fires a 2x15+ aoe attack, which *is* dodgeable but powerful nonetheless.
#itemcost1 -20
#mainpath 3
#mainlevel 2
--secondarypath 2
--secondarylevel 1
--restricted 158
#restricted 159
--restricted 160
#end


-- MA spells

#newspell
#name "Wrath of Mikrocheires"
#descr "The priests of Tetracheires empowers several of holy warriors in the vicinity, filling them with sacred wrath. Attack score and movement speed are increased greatly for the duration of combat."
#school 7
#researchlevel 0
#path 0 8
#pathlevel 0 2

#precision 100
#effect 23 -- Type II
#nreff 1
#damage 33554432 -- Unholy Power
#spec 12615680 -- Sacred, can UW, friends only.
#range 5005
--provrange 5
#aoe 2 -- minimal AOE since it's basically 6f+2a bless points. Of course since Fire is your max path, you might have well taken a +4 attack anyway.
#fatiguecost 20

#sound 30
#explspr 10022
#flightspr -1

#godpathspell 0 -- Fire bless spell
#restricted 158
#restricted 159
#end

#newspell
#name "Foresight of Uranus"
#descr "The priests of Tetracheires empowers several of holy warriors in the vicinity, gifting them with foresight of Uranus. They will find it much easier to dodge missile attacks or to hit distant targets for the duration of combat."
#school 7
#researchlevel 0
#path 0 8
#pathlevel 0 2

#precision 100
#effect 10 -- Type I
#nreff 1
#damage 12 -- Air shield, Precision
#spec 12615680 -- Sacred, can UW, friends only.
#range 5005
--provrange 5
#aoe 2 -- That's whole 10a bless points right there. Small AOE and doesn't stack with anything, but still pretty good.
#fatiguecost 20

#sound 30
#explspr 10022
#flightspr -1

#godpathspell 1 -- Air bless spell
#restricted 158
#restricted 159
#end


#newspell
#name "Protection Against Elements"
#descr "The priests of Tetracheires empowers small group of holy warriors in the vicinity, gifting them with protection against elements. They will become resistant to fire, cold, and lighting for the duration of combat."
#school 7
#researchlevel 0
#path 0 8
#pathlevel 0 2

#precision 100
#effect 10 -- Type I
#nreff 1
#damage 7168 -- Fire, Cold, Shock resistances
#spec 12615680 -- Sacred, can UW, friends only.
#range 5005
--provrange 5
#aoe 5 -- Since 5 resists only cost 4 bless points, AOE is notably larger.
#fatiguecost 20

#sound 30
#explspr 10022
#flightspr -1

#godpathspell 2 -- Water bless spell
#restricted 158
#restricted 159
#end

#newspell
#name "Resilience of Gaia"
#descr "The priests of Tetracheires empowers small group of holy warriors in the vicinity, granting them resilience of Gaia. Blunt attacks will only inflict half the normal damage and poisons will have lesser effect for the duration of combat."
#school 7
#researchlevel 0
#path 0 8
#pathlevel 0 2

#precision 100
#effect 10 -- Type I
#nreff 1
#damage 137455730688 -- Blunt and poison resistance
#spec 12615680 -- Sacred, can UW, friends only.
#range 5005
--provrange 5
#aoe 10 -- higher AOE since the spell is least useful, even considering poison barbs being bane of Tetracheires and horses all hoofing.
#fatiguecost 20

#sound 30
#explspr 10022
#flightspr -1

#godpathspell 3 -- Earth bless spell
#restricted 158
#restricted 159
#end

#newspell
#name "Resilience of Gaia"
#descr "The priests of Tetracheires empowers small group of holy warriors in the vicinity, granting them resilience of Gaia. Blunt attacks will only inflict half the normal damage and poisons will have lesser effect for the duration of combat."
#school 7
#researchlevel 0
#path 0 8
#pathlevel 0 2

#precision 100
#effect 10 -- Type I
#nreff 1
#damage 137455730688 -- Blunt and poison resistance
#spec 12615680 -- Sacred, can UW, friends only.
#range 5005
--provrange 5
#aoe 10 -- higher AOE since the spell is least useful, even considering poison barbs being bane of Tetracheires and horses all hoofing.
#fatiguecost 20

#sound 30
#explspr 10022
#flightspr -1

#godpathspell 7 -- Nature bless spell
#restricted 158
#restricted 159
#end

#newspell
#name "Ritual of the Dau"
#descr "With the aid of this ritual, one of the mages from the Circle of the Dau is ordained as high priest, giving him great priestly authority. The teachings of Dau, common in Dauchora, strongly suggests separate perfection of one's magic and one's soul, thus all but prohibiting the use of sorcery - and even elemental mages who dabble in spriritual affairs are mostly frowned upon. When a Tetracheires mage is ordained as high priest, he restricts his own elemental powers with a special ritual, and instead gains the ability to channel divine might of the Awakening God. This also strengthens his physical body, making him far superior to common Tetracheires in combat and almost invulnerable to sorcery spells. If the appointed prophet was young during his initiation, his powers will eventually increase"
#school 4
#researchlevel 0

#path 0 1
#path 1 3
#pathlevel 0 1
#pathlevel 1 1

--precision 0
#effect 10130
#damage 6396
--spec 12582912
--range 0
--aoe 666
#fatiguecost 700 -- Cheap H4 priest conversion, but you lose on magic; A1E1 mages are all Masters, 25% of smiths and ~30% Adepts.
#polygetmagic 1

--sound 30
#explspr -1
#flightspr -1

#onlyatsite "Circle of the Dau"
#restricted 159
#end


--Milita event MA
#newevent
#rarity -1
#req_mydominion 1
#req_dominion 2
#req_land 1
#req_fullowner 159
#nation -2
#4d6units "Tetracheires Militia"
#msg "A wave of religious zeal has swept the province and a group of followers committed to your cause has joined your armies."
#end


-- Presence of Dauchora causes Blood/Death assassination attempts.
#newevent
#rarity 1
#req_pop0ok
#req_targpath2 7
#req_nation 159 -- Assassins in Dauchora
#req_targgod 0
#assassin -6989
#msg "A zealot of the Dau attempted to slay the evil sorcerer in your employ."
#end
#newevent
#rarity 1
#req_pop0ok
#req_targpath2 5
#req_nation 159 -- Assassins in Dauchora
#req_targgod 0
#assassin -6989
#msg "A zealot of the Dau attempted to slay the evil sorcerer in your employ."
#end


#newmonster
#name "Tetracheires Militia"
#spr1 "./alexsadata/four/militia1.tga"
#spr2 "./alexsadata/four/militia2.tga"
#descr "Tetracheires make good soldiers with great fighting morale, but most of them only don light armor, as fighting with four arms is already exhausting enough. The militia of Dauchora carry slings for ranged combat and use simple clubs in melee combat, relying on sheer amount of missiles rather than skill. They are stealthy and Captains can lead them beyond enemy lines."
#ap 12
#mapmove 14
#hp 21
#size 3
#str 12
#prot 3
#enc 6
#att 8
#def 8
#prec 10
#mr 10
#mor 9
#gcost 10025
#rpcost 25010
#rcost 3 -- For slings +1
#stealthy
#ambidextrous 2
#poorleader
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#weapon "Club"
#weapon "Club"
#weapon 1392
#armor "Leather Cuirass"
#end

#newmonster
#name "Tetracheires Captain"
#spr1 "./alexsadata/four/captain1.tga"
#spr2 "./alexsadata/four/captain2.tga"
#descr "Tetracheires Captains are lowborn militia commanders, who are most often entrusted with patrolling remote villages and culling the bandits. Captains are trained in stealth and can serve as scouts or lead groups of Militia and Monks during military raids. They can organise the province defence of the province they reside in."
#ap 12
#mapmove 14
#hp 23
#size 3
#str 13
#prot 3
#enc 6
#att 10
#def 10
#prec 10
#mr 10
#mor 11
-- Cost 65 - cheap.
#gcost 10030
#rpcost 25010
#rcost 3 -- For slings +1
#ambidextrous 2
#stealthy 10
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#okleader
#incprovdef 1
#nametype 106
#weapon "Broad Sword"
#weapon "Axe"
#weapon 1392
#armor "Ring Mail Cuirass"
#armor "Leather Cap"
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#end

#newmonster
#name "Initiate of the Dau"
#spr1 "./alexsadata/four/dauinit1.tga"
#spr2 "./alexsadata/four/dauinit2.tga"
#descr "The teachings of Dau, common in Dauchora, strongly suggests separate perfection of one's magic and one's soul, thus all but prohibiting the use of sorcery. Initiates of the Dau are young elementalists who have already learned some basic spells. They are physically weaker than most troops due to their young age. Initiates lack the skills and authority required to command troops and make poor leaders."
#ap 12
#mapmove 14
#hp 18
#size 3
#str 11
#prot 1
#enc 6
#att 8
#def 8
#prec 11
#mr 12
#mor 10
-- Resulting 120 gold. Solid cost for level 2 mage, and they are 25% crosspath or level 3.
#gcost 10020
#rpcost 25010
#rcost 3
#ambidextrous 3
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#poorleader
#researchbonus 1
-- Second random chance equals to Ice or Rock Shaman chance.
#custommagic 1920 100
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#older -13
#maxage 50
#weapon "Fist"
#weapon "Fist"
#armor "Robes"
#prophetshape 6396
#end

#newmonster
#name "Adept of the Dau"
#spr1 "./alexsadata/four/dauadept1.tga"
#spr2 "./alexsadata/four/dauadept2.tga"
#descr "The teachings of Dau, common in Dauchora, strongly suggests separate perfection of one's magic and one's soul, thus all but prohibiting the use of sorcery. Adepts of the Dau possess the secrets of the Sky magic, and are often gifted in other elemental paths. Adepts lack the skills and authority required to command troops and make poor leaders."
#ap 12
#mapmove 14
#hp 21
#size 3
#str 12
#prot 1
#enc 6
#att 9
#def 9
#prec 11
#mr 13
#mor 10
-- Resulting 140 gold. Solid cost for level 2 mage, and they are 25% crosspath or level 3.
#gcost 10025
#rpcost 25010
#rcost 3
#ambidextrous 3
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#poorleader
#researchbonus 2
#magicskill 1 1
#custommagic 1920 100
#custommagic 1792 100
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#older -10
#maxage 50
#weapon "Fist"
#weapon "Fist"
#armor "Robes"
#prophetshape 6396
#end

#newmonster
#name "Smith of the Dau"
#spr1 "./alexsadata/four/dausmith1.tga"
#spr2 "./alexsadata/four/dausmith2.tga"
#descr "The teachings of Dau, common in Dauchora, strongly suggests separate perfection of one's magic and one's soul, thus all but prohibiting the use of sorcery. The Smiths of the Dau are masterful artificers and users of Earth magic. They spend most of their time producing weapons and magical trinkets for the armies of Dauchora, but they are not as powerful as Masters of the Dau. Even if Smiths have a broad base of knowledge to improve their forging skills, they aren't good at researching new spells, always busy at the forge."
#ap 13
#mapmove 14
#hp 23
#size 3
#str 13
#prot 3
#enc 6
#att 10
#def 10
#prec 11
#mr 13
#mor 11
-- Resulting 160 gold. Solid cost, but forgebonus/resprod are quite useful and they are mostly RoS-proof unlike others.
#gcost 10030
#rpcost 25010
#rcost 3
#ambidextrous 3
#fixforgebonus 1
#resources 10
#researchbonus -3
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#poorleader
#magicskill 3 1
#custommagic 1152 100
#custommagic 1920 100
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#maxage 50
#weapon "Hammer"
#weapon "Maul"
#armor "Scale Mail Cuirass"
#prophetshape 6396
#end

#newmonster
#name "Master of the Dau"
#spr1 "./alexsadata/four/daumaster1.tga"
#spr2 "./alexsadata/four/daumaster2.tga"
#descr "The teachings of Dau, common in Dauchora, strongly suggests separate perfection of one's magic and one's soul, thus all but prohibiting the use of sorcery. Free of divine interference, the Masters of the Dau have mastered the ancestral magic of Earth and the Sky. All Masters are members of the Circle of the Dau, the ruling order of Dauchora, and thus command great authority, though religious matters are restricted to the Priests of the Dau."
#ap 13
#mapmove 14
#hp 21
#size 3
#str 12
#prot 3
#enc 6
#att 9
#def 9
#prec 12
#mr 15
#mor 11
#slowrec
-- Gcost 270. They are 50% 2/2/1 and 50% 3/2. Since they are quick-to-recruit, it's pretty powerful.
#gcost 10040
#rpcost 25010
#rcost 3
--slowrec
#ambidextrous 3
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#okleader
-- Old Masters had all paths at 1 + 3 randoms. It was very generous.
#magicskill 1 1
#magicskill 3 1
#researchbonus 3
-- A1 E1 + AWE + FAWE 2 + 0.1 FW
-- 8,33% are A4 or E4, 8,33% are W3 and 0,833% are W4 or W3F1. F3 are the most rare, but 25% are F2.
-- 8,33% are worthless F2 A1 W1 E1, others are more versatile. F2W2 access is very rare.
#custommagic 9984 100
#custommagic 1920 200
--custommagic 1920 100
#custommagic 8832 10
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#older -10
#maxage 50
#weapon "Quarterstaff"
#weapon "Fist"
#armor "Robes"
#prophetshape 6397
#end

#newmonster
#name "Priest of the Dau"
#spr1 "./alexsadata/four/priest1.tga"
#spr2 "./alexsadata/four/priest2.tga"
#descr "The teachings of Dau, common in Dauchora, strongly suggests separate perfection of one's magic and one's soul, thus all but prohibiting the use of sorcery. The Priestery of the Dau is very influential, acting on behalf of the Circle of the Dau and the Awakening God. Most of the armies in Dauchora are put under their command, and they also govern the remote provinces, collecting taxes and reducing unrest."
#ap 13
#mapmove 14
#hp 21
#size 3
#str 12
#prot 3
#enc 6
#att 11
#def 11
#prec 12
#mr 13
#mor 14
-- The priests are discounted, because there is Divine Channeling for H1 indies.
-- Resulting 150 cost.
#gcost 10037
#rpcost 25010
#rcost 3
#holy
#heal
#ambidextrous 3
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#goodleader
#taxcollector
#incunrest -10
#magicskill 8 2
#magicboost 51 -4
#magicboost 52 -4
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#weapon "Quarterstaff"
#weapon "Fist"
#armor "Robes"
#maxage 50
#prophetshape 6381
#end

#newmonster 6396
#name "High Priest of the Dau"
#spr1 "./alexsadata/four/yprophet1.tga"
#spr2 "./alexsadata/four/yprophet2.tga"
#descr "The teachings of Dau, common in Dauchora, strongly suggests separate perfection of one's magic and one's soul, thus all but prohibiting the use of sorcery - and even elemental mages who dabble in spiritual affairs are mostly frowned upon. When a Tetracheires mage is ordained as high priest, he restricts his own elemental powers with a special ritual, and instead gains the ability to channel divine might of the Awakening God. This also strengthens his physical body, making him far superior to common Tetracheires in combat and almost invulnerable to sorcery spells."
#ap 13
#mapmove 14
#hp 25
#size 3
#str 14
#prot 7
#enc 3
#att 14
#def 14
#prec 13
#mr 17
#mor 15
#gcost 0
#rpcost 25010
#rcost 3
#ambidextrous 5
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#goodleader
#xpshape 100
#magicskill 8 1
#coldres 5
#snow
-- Magic like Adept.
#custommagic 1920 200
#custommagic 1920 35
#holy
#heal
#magicboost 51 -4
#magicboost 52 -4
#magicboost 8 2
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#weapon "Staff of the Dau"
#weapon "Star of Heroes"
#weapon "Golden Sword"
#armor "Crown"
#armor "Robes"
#older -20
#maxage 50
#end

#newmonster 6397
#name "High Priest of the Dau"
#spr1 "./alexsadata/four/prophet1.tga"
#spr2 "./alexsadata/four/prophet2.tga"
#descr "The teachings of Dau, common in Dauchora, strongly suggests separate perfection of one's magic and one's soul, thus all but prohibiting the use of sorcery - and even elemental mages who dabble in spiritual affairs are mostly frowned upon. When a Tetracheires mage is ordained as high priest, he restricts his own elemental powers with a special ritual, and instead gains the ability to channel divine might of the Awakening God. This also strengthens his physical body, making him far superior to common Tetracheires in combat and almost invulnerable to sorcery spells."
#ap 14
#mapmove 16
#hp 27
#size 3
#str 15
#prot 7
#enc 2
#att 15
#def 15
#prec 14
#mr 18
#mor 18
#gcost 0
#rpcost 25010
#rcost 3
#ambidextrous 5
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#expertleader
#coldres 5
#snow
-- Magic like Master
#magicskill 8 2
#custommagic 1920 300
#custommagic 640 100
#custommagic 1280 100
#holy
#heal
#magicboost 51 -4
#magicboost 52 -4
#magicboost 8 2
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#weapon "Staff of the Dau"
#weapon "Star of Heroes"
#weapon "Golden Sword"
#armor "Crown"
#armor "Robes"
#older -20
#maxage 50
#end


#newmonster 6398
#name "Dark Sorcerer"
#fixedname "Caturthaghata"
#spr1 "./alexsadata/four/hero_ghat1.tga"
#spr2 "./alexsadata/four/hero_ghat2.tga"
#descr "Caturthaghata is a mysterious part-Tetracheires sorcerer who has recently arrived from foreign lands and immediately pledged himself to the cause of the Pretender God. The teachings of Dau, common in Dauchora, strongly suggests separate perfection of one's magic and one's soul, thus all but prohibiting the use of sorcery - and even elemental mages who dabble in spriritual affairs are mostly frowned upon. Thus heretics such as Caturthaghata, openly practicing sorcery, are a rare sight in Dauchora, and even despite his oath of loyalty zealots often try to slay him. Caturthaghata has dark skin and enormous appetite, a legacy of his part-Rakshasa ancestry, and he is known to summon their allies from Nether Realm where most demon-ogres of Lanka have all but retreated with rise of Bandar Log."
#ap 13
#mapmove 14
#hp 27
#size 3
#str 16
#prot 5
#enc 3
#att 13
#def 13
#prec 13
#mr 18
#mor 16
#gcost 0
#rpcost 25010
#rcost 3
#holy
#heal
#ambidextrous 5
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#poorleader
#okundeadleader
#magicskill 0 1
#magicskill 1 1
#magicskill 4 3
#magicskill 5 1
#magicskill 7 3
#magicskill 8 1
#heretic 5
#fireres -5
#neednoteat
#supplybonus -5
#researchbonus 6
#incunrest 50
#unique -- HERO
#latehero 10
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#older -700
#maxage 1000
#weapon "Quarterstaff"
#weapon "Poison Dagger"
#weapon "Poison Dagger"
#armor "Robes"
#end


#newmonster 6399
#fixedname "Askanie"
#name "Priestess of Muses"
#spr1 "./alexsadata/four/priestess_muse1.tga"
#spr2 "./alexsadata/four/priestess_muse2.tga"
#descr "Askanie is one of the last Tetracheires Priestesses left alive. During her youth, she has travelled to Arcoscephale and learned the healing arts of their Priestesses. By chance, she has become a student of Muses and learned secrets of divination and arcane arts normally foreign to Tetracheires. Having long forsaken her people, Askanie has nonetheless foreseen the next Ascension War and returned to the lands of her birth to take up her place in the Circle of the Dau, hoping for the return of the old times when the followers of the Dau did not command the influence they now possess. She remains the last Tetracheires allowed to practice thee wild shamanic magic of ancient Sklirachora, although many condemn her as heretic and foreigner."
#ap 13
#mapmove 14
#hp 19
#size 3
#str 11
#prot 3
#enc 6
#att 10
#def 10
#prec 12
#mr 16
#mor 13
#gcost 0
#rpcost 25010
#rcost 3
#ambidextrous 3
#snow
#coldres 5
#heal
#unique -- HERO
#autohealer 2
#autodishealer 1
#nobadevents 5
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#okleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#magicskill 3 2
#magicskill 4 2
#magicskill 6 3
#heretic 3
#older -20
#maxage 50
#weapon "Fist"
#weapon "Quarterstaff"
#armor "Leather Hauberk"
#armor "Leather Cap"
#end

#selectnation 159
#clearnation
-- MA nation, Middle age
#name "Dauchora"
#epithet "The Circle"
#era 2
#fortera 2

#homerealm 3
#homerealm 10
-- Startdom 4
#addgod 158 -- Oracle, MA
#addgod 472 -- Statue of Order, MA
#delgod 656 -- Blood Fountain, LA
#addgod 2460 -- Statue of Fertility, all ages
#addgod 2643 -- Statue of War, all ages
#delgod 2850 -- Statue of the Underworld, LA
-- Startdom 3
#addgod 499 -- Nataraja, all ages
#addgod 606 -- Great Mother, EA/MA
#addgod 661 -- Shedu, EA/MA
#addgod 812 -- Lord of the Wild, EA/MA
#delgod 961 -- Titan of the Sea, forbidden
#addgod 1344 -- Devil of Fortunes, all ages
#addgod 2137 -- Urmunhallu, EA/MA
#delgod 2851 -- Titan of WInd and Waves, forbidden
#delgod 3121 -- Elder Cyclops, forbidden
#addgod 3124 -- Titan of Forethought, MA
#addgod 6380 -- Mikrocheires, AWEN, all ages
-- Startdom 2
#addgod 138 -- Gorgon, EA/MA
#delgod 179 -- Master Lich, LA
#delgod 180 -- Demilich, LA
#delgod 383 -- Prince of Death, LA
#delgod 872 -- Ghost King, LA
#addgod 978 -- Black Bull, EA/MA
#addgod 979 -- White Bull, EA/MA
#addgod 2202 -- Great Siddha, all ages
#addgod 2786 -- Celestial Gryphon, EA/MA
#delgod 2789 -- Raven of Underworld, LA
#addgod 2797 -- Hieracosphinx, EA/MA
#addgod 2798 -- Cryosphinx, EA/MA

-- Strongly elemental theme. So discount not lost.
#cheapgod40 6380
#aiearthnation
#templepic 16
#likesterr 16 -- mountains, but waste is acceptable (and provides nattroops)
#hatesterr 288 -- swamp, forests, wasteland
#idealcold 1
#descr "The inhabitants of Dauchora are Tetracheires, large four-handed descendants of Hecatoncheires who once kept the gates of Tartarus shut. They are adapted to life in cool mountain vales and are all warriors in their heart. Tetracheires can withstand much damage, but they are somewhat vulnerable to sorcery magic. Normally Tetracheires don't wear heavy armor, their strength unremarkable and their short endurance prohibiting prolonged bouts of combat. Tetracheires are less numerous than smaller two-handed races, because their children are very frail and often die of the harsh climate or sudden illnesses, so women are regarded with great reverence and kept away from harm.

The society of Dauchora is built around the teachings of Dau, which strongly suggests separate perfection of one's magic and one's soul, thus all but prohibiting the use of sorcery - and even elemental mages who dabble in spiritual affairs are mostly frowned upon. The mages and priesthood together form the Circle of the Dau, which has been once known as Circle of the Elders before the teachings of Dau emerged. Priests hold most of the temporal power in Dauchora while mages research elemental magic, either for use against enemies of Dauchora or for benefit of their brethren. While the majority of the Monks of the Dau live in the mountains as peaceful hermits, the most devout and skilled of them are appointed as Hands of the Dau to act on behalf of the Circle and punish all foolish enough to use sorcerous magics and especially necromancy which caused the downfall of Ermor. When war breaks out they put their skills to use by assassinating enemy leaders and spreading the word of the Dau among heathens. Defenders comprise the core of army due to their great defensive capabilities."
#summary "Race: Tetracheires, four-handed, mountain survival, prefers Cold scale +1.
Military: diverse Tetracheires infantry, sacred Monks and Hands of the Dau.
Magic: Earth, Air, Water, Fire, weak Nature.
Priests: Powerful."
#brief "Dauchora is a theocratic society of large four-handed humanoids known as Tetracheires. Their Adepts and Masters of the Dau are powerful elemental mages of Earth and Sky, while those ordained as High Priests channel divine powers instead. Most of their troops fight using all four hands but don light armor."
#flag "./alexsadata/flags/d5tetraMA.tga"
#color 0.8 0.4 0.9
#secondarycolor 0.5 0.34 0.3
#clearrec
#addrecunit "Tetracheires Militia"
#addrecunit 6404
#addrecunit "Tetracheires Javelinist"
#addrecunit "Tetracheires Swordfighter"
#addrecunit "Tetracheires Defender"
#addrecunit "Tetracheires Breaker"
-- Monks are mountain recruits only.
#addreccom  "Tetracheires Captain"
#addreccom  6405
#addreccom  "Initiate of the Dau"
#addreccom  "Priest of the Dau"
#addreccom  "Smith of the Dau" -- E1 + FE + FAWE - Earth magic, comrade!
#addreccom  "Adept of the Dau" -- A1 + AWE + FAWE - Air magic
--addreccom  "Master of the Dau"
-- Mountain recruits are also Hands and Captains, though Hands need Temple.
#mountainrec "Tetracheires Militia"
#mountainrec 6382
#mountaincom "Tetracheires Captain"
#mountaincom 6383
#wallcom "Priest of the Dau" -- Priest
#wallunit "Tetracheires Militia" -- Militia
#wallmult 6 --
#defcom1 "Tetracheires Captain"
#defcom2 "Priest of the Dau"
#defunit1 "Tetracheires Javelinist"
#defunit2 "Tetracheires Swordfighter"
#defmult1 8
#defmult2 5
--defmult2b 5
#startcom "Priest of the Dau"
#startunittype1 6404
#startunitnbrs1 5
#startunittype2 "Tetracheires Swordfighter"
#startunitnbrs2 5
#startscout "Tetracheires Captain"
-- MultiHero: Prophet of the Dau, priestly version.
#multihero1 6381
-- Hero: Quad Heretic Caturthaghata
#hero1 6398
-- Hero: Priestess, N3E1H2 summoner of Mikrocheires - ONLY ONE, no backups
#hero2 6399
-- Hero: Xyrgon, Tetradaemon Champion
#hero3 6027
#clearsites
#startsite "Mount Aetna"
#startsite "Circle of the Dau"
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE TETRACHEIRES
-- =============================================================================

-- =============================================================================
-- NATION SECTION: MIDDLE/LATE TETRACHEIRES
-- =============================================================================

#newarmor 680
#name "Tetra Shield"
#type 4
#enc 3
#prot 19 -- Crossbow-nullifier, with extremely high def. The lineholder of the nation.
#def 8 -- Tower shield + shield
#rcost 5
#end

#newspell -- Summon Rakshasas
--copyspell 436
#name "Bind Rakashasas"
#school 6
#researchlevel 1
#path 0 7
#pathlevel 0 1
#effect 10001
#nreff 3
#fatiguecost 700
#damage 6400
#restricted 159
#restricted 160
#descr "Rakshasas are black-skinned demon ogres of the wild forests. They feast on the flesh of monkeys and men and are greatly feared. Rakshasas have ravenous appetites and are best kept well fed. Most Rakshasas are found in the demon kingdom of Lanka, but some are summoned by dark sorcerers of Tetracheires taught by Caturthaghata."
--descr --Unchanged
#end
#newspell -- Summon Rakshasa Warriors
--copyspell 439
#name "Bind Rakashasa Warriors"
#school 6
#researchlevel 4
#path 0 7
#pathlevel 0 2
#effect 10001
#nreff 5
#fatiguecost 2000
#damage 6401
#restricted 159
#restricted 160
#descr "Rakshasas are black-skinned demon ogres of the wild forests. They feast on the flesh of monkeys and men and are greatly feared. Rakshasas have ravenous appetites and are best kept well fed. Most Rakshasas are found in the demon kingdom of Lanka, but some are summoned by dark sorcerers of Tetracheires taught by Caturthaghata."
#end
#newspell -- Summon Sandhyabalas
--copyspell 440
#name "Bind Sandhyabalas"
#school 6
#researchlevel 5
#path 0 7
#path 1 5
#pathlevel 0 2
#pathlevel 1 1
#effect 10001
#nreff 3
#damage 6402
#fatiguecost 2500
#restricted 159
#restricted 160
#descr "The Sandhyabalas, Strong-in-Twilight, are demon ogres of the night. They can only be summoned at dusk and their powers are greatest in darkness. Sandhyabalas are demon warriors of great renown, but they are even more vulnerable to fire than other Rakshasas. They wield magical moon blades that cause additional harm to magical beings."
--descr --Unchanged
#end
#newspell -- Summon Samanishada
--copyspell 442
#name "Bind Samanishada"
#school 6
#researchlevel 7
#path 0 7
#path 1 5
#pathlevel 0 3
#pathlevel 1 1
#effect 10001
#researchlevel 6
#damage 6403
#fatiguecost 3000 -- Shrouds are a thing, and normal Samanishadas don't selfbless anyway
#restricted 159
#restricted 160
#descr "The Samanishadas, Night Walkers, are demon assassins of great renown. They can only be summoned at dusk and their powers are greatest in darkness. They wield magical moon blades and duskdaggers that will cut through all armor."
--descr --Unchanged
#end

#selectspell 441 -- Summon Dakini, added to Daimonachora only
--restricted 159
#restricted 160
#end
#selectspell 444 -- Summon Danavas, added to Daimonachora only
--restricted 159
#restricted 160
--descr --Unchanged
#end


#newmonster 6400
#copyspr 1736
#copystats 1736
#clearspec
#name "Rakshasa"
#descr "A black-skinned demon-ogre of the wild forests. It feasts on the flesh of monkeys and men and is greatly feared. Rakshasas have ravenous appetites and are best kept well fed. Most Rakshasas are found in the demon kingdom of Lanka, but some are summoned by dark sorcerers of Tetracheires taught by Caturthaghata. Rakshasa warriors use heavy cudgels and scale armor. Rakshasas are descendants of the Danavas and Daityas of ancient times and are vulnerable to fire."
#spiritsight
#maxage 300
#fireres -5
#chaospower 1
#supplybonus -4
#neednoteat
#demon
#forestsurvival
#nametype 129
#end

#newmonster 6401
#copyspr 1737
#copystats 1737
#clearspec
#name "Rakshasa Warrior"
#descr "A black-skinned demon-ogre of the wild forests. It feasts on the flesh of monkeys and men and is greatly feared. Rakshasas have ravenous appetites and are best kept well fed. Most Rakshasas are found in the demon kingdom of Lanka, but some are summoned by dark sorcerers of Tetracheires taught by Caturthaghata. Rakshasa warriors use heavy cudgels and scale armor. Rakshasas are descendants of the Danavas and Daityas of ancient times and are vulnerable to fire."
#spiritsight
#maxage 300
#fireres -5
#chaospower 1
#supplybonus -4
#neednoteat
#demon
#forestsurvival
#nametype 129
#end

#newmonster 6402
#copyspr 1743
#copystats 1743
#clearspec
#name "Sandhyabala"
#spiritsight
#maxage 300
#fireres -10
#darkpower 1
#chaospower 1
#supplybonus -4
#stealthy 0
#neednoteat
#demon
#forestsurvival
#nametype 129
#end

#newmonster 6403
#copyspr 1744
#copystats 1744
#clearspec
#name "Samanishada"
#ambidextrous 2
#spiritsight
#maxage 300
#fireres -10
#darkpower 2
#chaospower 1
#supplybonus -4
#stealthy 20
#assassin
#neednoteat
#demon
#forestsurvival
#nametype 129
#end

#newmonster 6404
#name "Tetracheires Axefighter"
#spr1 "./alexsadata/four/axeman1.tga"
#spr2 "./alexsadata/four/axeman2.tga"
#descr "Tetracheires make good soldiers with great fighting morale, but most of them only don light armor, as fighting with four arms is already exhausting enough. Axe Fighters fight with four axes, and few enemies can survive their furious assault for long. On the other hand, they get exhausted quickly and care little for their own safety, although their reckless behaviour is tame compared to the Breakers."
#ap 13
#mapmove 14
#hp 23
#size 3
#str 13
#prot 3
#enc 6
#att 10
#def 10
#prec 10
#mr 10
#mor 11
#gcost 10040
#rpcost 25010
#rcost 3
#ambidextrous 4
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#poorleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#weapon "Axe"
#weapon "Axe"
#weapon "Axe"
#weapon "Axe"
#armor "Scale Mail Cuirass"
#armor "Reinforced Leather Cap"
#end

#newmonster
#copystats 6404
#name "Tetracheires Swordfighter"
#spr1 "./alexsadata/four/swordsman1.tga"
#spr2 "./alexsadata/four/swordsman2.tga"
#descr "Tetracheires make good soldiers with great fighting morale, but most of them only don light armor, as fighting with four arms is already exhausting enough. Swordfighters wield three blades of varying length and quality, and unlike Axefighters they carry small shields for protection. While better protected than their counterparts, they still get exhausted quickly."
#clearweapons
#weapon "Broad Sword"
#weapon "Broad Sword"
#weapon "Short Sword"
#cleararmor
#armor "Scale Mail Cuirass"
#armor "Reinforced Leather Cap"
#armor "Shield"
#end


#newmonster
#copystats 6404
#name "Tetracheires Javelinist"
#spr1 "./alexsadata/four/javelinist1.tga"
#spr2 "./alexsadata/four/javelinist2.tga"
#descr "Tetracheires make good soldiers with great fighting morale, but most of them only don light armor, as fighting with four arms is already exhausting enough. Javelinists are armed with traditional Wind Tribe javelins and spears and modern short swords, and wear scale mail cuirasses for protection. They also use shields, for better protection against incoming missiles, and their melee combat training emphasizes on defense. Javelinists are less impressive in melee combat than Swordsmen or Axemen, but their hail of javelins is extremely effective against unprotected troops."
#clearweapons
#cleararmor
#weapon 357 -- Light Lance
#weapon "Short Sword"
#weapon "Dagger"
#weapon "Dual Javelins"
#armor "Scale Mail Cuirass"
#armor "Reinforced Leather Cap"
#armor "Shield"
#end

#newmonster
#name "Tetracheires Defender"
#spr1 "./alexsadata/four/defendertower1.tga"
#spr2 "./alexsadata/four/defendertower2.tga"
#descr "Tetracheires make good soldiers with great fighting morale, but most of them only don light armor, as fighting with four arms is already exhausting enough. Defenders wield Tetra Shields, a spear and a short sword: this set of equipment allows them to efficiently fight under heavy fire and in dense formations. They are considerably slower than other troops and tire very quickly under the weight of their armor and thus are quite vulnerable to hostile magic, but they nonetheless comprise the core of army due to their great defensive capabilities. Defenders receive a bonus when defending fortresses."
#ap 12
#mapmove 12 -- Slower than regular troops a little
#hp 25 -- Stronger than regular troops
#size 3
#str 14
#prot 3
#enc 6
#att 11
#def 11
#prec 10
#mr 10
#mor 11
#gcost 10045 -- They have superb staying power; 6-7 of them can expand successfully
#rpcost 25010
#rcost 3
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#ambidextrous 4
#castledef 1
#poorleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#weapon 1
#weapon "Short Sword"
#weapon "Javelin"
#armor "Chain Mail Cuirass"
#armor "Iron Cap"
#armor "Tetra Shield"
#end

#newmonster
#name "Tetracheires Breaker"
#spr1 "./alexsadata/four/breaker1.tga"
#spr2 "./alexsadata/four/breaker2.tga"
#descr "Tetracheires make good soldiers with great fighting morale, but most of them only don light armor, as fighting with four arms is already exhausting enough. Breakers are ferocious warriors fighting with four morningstars, descendants of the Fire Tribe - if not in blood, then in the spirit. They do not care much for their own safety, so once engaged they will break all enemy troops - or die in process, though they are stronger and tougher than other Tetracheires troops and, like their ancestors, are resistant to cold. The presence of Breakers inspires other troops - if they are not broken, the battle is going well."
#ap 13
#mapmove 14
#hp 25
#size 3
#str 14
#prot 5
#enc 5
#att 11
#def 9
#prec 10
#mr 10
#mor 13
-- They are very powerful with 4 hits at 16+ att. And berserk makes them 19+19+22+22 damage.
#gcost 10050
#rpcost 25020
#rcost 3
--reclimit 5
#snow
#coldres 5
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#ambidextrous 4
#standard 1
#pillagebonus 2
#berserk 1
#poorleader
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#weapon "Morningstar"
#weapon "Morningstar"
#weapon "Flail"
#armor "Chain Mail Cuirass"
#armor "Iron Cap"
#end

#newmonster 6405
#name "Breaker Champion"
#spr1 "./alexsadata/four/champion1.tga"
#spr2 "./alexsadata/four/champion2.tga"
#descr "Tetracheires make good soldiers with great fighting morale, but most of them only don light armor, as fighting with four arms is already exhausting enough. Breaker Champions are the strongest and toughest among Breakers, and their rage marks them as true descendants of the Fire Tribe - if not in blood, then in the spirit. They do not care much for their own safety, so once engaged they will break all enemy troops - or die in process. Champions excel at melee combat and can lead the troops on raids to nearby provinces."
#ap 14
#mapmove 14
#hp 27
#size 3
#str 15
#prot 5
#enc 4
#att 12
#def 12
#prec 10
#mr 10
#mor 16
-- Pillage is actually very valuable for commanders.
-- And while cheap, they make extremely good thug chassis with stats on par with Hands and berserk.
#gcost 10050
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#rpcost 25020
#rcost 3
#snow
#coldres 8
#ambidextrous 5
#pillagebonus 3
#berserk 1
#okleader
#command 20
#inspirational 1
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#weapon "Morningstar"
#weapon "Morningstar"
#weapon "Flail"
#armor "Chain Mail Cuirass"
#armor "Iron Cap"
#end


#newmonster 6406
#fixedname "Xyrgon"
#name "Tetradaimone Champion"
#spr1 "./alexsadata/four/herochampion1.tga"
#spr2 "./alexsadata/four/herochampion2.tga"
#descr "Xyrgon once was a powerful devil from the infernal realms, until he possessed a body of a recently perished Tetracheires. Through some strange quirk of fate or scheme of his infernal enemies, he can no longer return to his home plane, even many years later. He cannot even successfully die. So he adopted the customs of the Tetracheires Breakers, as a way of venting his building rage against the world, and now is by far the most powerful and most feared of all the Breaker Champions."
#ap 15
#mapmove 16
#hp 40
#size 3
#str 16
#prot 10
#enc 3
#att 15
#def 15
#prec 13
#mr 17
#mor 30
-- A demonic immortal hero; heavy thug he is.
#gcost 0
#rpcost 25010
#rcost 3
#unique
#fireres 10
#snow
#coldres 10
#shockres 10
#demon
#infernoret 50
#chaospower 1
#pillagebonus 25
#fear 5
#immortal 3  -- For forwards compatibility if it gets changed
#ambidextrous 5
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#wastesurvival
#okleader
#okundeadleader
#inspirational 1
#magicskill 7 2
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#weapon "Morningstar"
#weapon "Morningstar"
#weapon "Flail"
#armor "Chain Mail Cuirass"
#armor "Half Helmet"
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE/LATE TETRACHEIRES
-- =============================================================================

-- =============================================================================
-- NATION SECTION: LATE TETRACHEIRES
-- =============================================================================


-- LA
#newsite
#name "Mount Aetna "
#path 3
#level 0
#rarity 5
#gems 0 1
#gems 3 1 -- Reduced Fire and Earth gems. Connection with old times is lost.
#end

#newsite
#name "Gates of Nether Realm"
#path 7
#level 0
#rarity 5
#gems 4 1
#gems 5 1
#gems 7 1 -- Astral pearls, D gems and Blood slaves income. Nation is blood-centric after all.
#homecom 6407
#homecom "Smith of Prativaira"

--homecom 6398
--homecom 6408
--homecom 1736
--homecom 6400
--homecom 1737
--homecom 6401
--homecom 1743
--homecom 6402
--homecom 1744
--homecom 6403
#end

#newitem
#name "Mask of Prativaira"
#spr "./alexsadata/four/item_zax.tga"
#descr "A mask forged from ethereal strands of magic interwoven with the flayed skin of a follower of the Dau, it blesses the priests of Prativaira with greater authority among their followers, or grants limited priestly authority and divine powers to someone not formally initiated into the cult. While valued as a symbol of station, the otherworldly fabric of the mask will soon attract the attention of untold horrors, so most of the Masters avoid donning it unless necessary."
#type 6
#constlevel 4
#armor "Mask"
#bless
#tainted 30
#spiritsight
#autospell "Blessing"
#spell "Blessing"
#magicboost 8 1
#itemcost1 100
#mainpath 7
#mainlevel 1
#secondarypath 4
#secondarylevel 1
#restricted 160
#end


-- Knights ritual

#newspell
#name "Steal Blood"
#descr "The adepts of Prativaira are infamous for their use of blood magic to achieve their goals. While much knowledge of elemental magic was lost during the war against the Cult of the Dau, some new discoveries were made by the Masters of Prativaira. This spell afflicts enemy, making the target bleed profusely from bodily orifices and likely causing its premature death. Undead and lifeless beings have no blood and are not affected by the spell. This spell uses much power from the Path of Water and is one of the few Blood magic spells that doesn't require huge amounts of sacrificial blood."
#school 6
#researchlevel 2

#path 0 7
#path 1 2
#pathlevel 0 1
#pathlevel 1 1

#precision 100
#effect 11
#nreff 1
#damage 8192 -- Bleed
#spec 537411712 -- Break the First Soul
#range 25
#aoe 0
#fatiguecost 20

#sound 45
#explspr 10119
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 160
#end


#newspell
#name "Might of the Nether Realms"
#descr "The adepts of Prativaira are infamous for their use of blood magic to achieve their goals. While much knowledge of elemental magic was lost during the war against the Cult of the Dau, some new discoveries were made by the Masters of Prativaira. This spell uses sacrificial blood to imbue small group of demons with unholy power, greatly increasing their combat skils and movement speed."
#school 6
#researchlevel 3

#path 0 7
#pathlevel 0 1

#precision 100
#effect 23
#nreff 1
#damage 33554432 -- Unholy Power
#spec 4718600 -- Demon, no effect on undead, friends 12730368 -- Ignore shields, Friendly Only, Works UW, No Effect On Mindless
#range 25
#aoe 3002 -- 5+++, B2 mage affects 8, B3 ->11
#fatiguecost 100

#sound 22
#explspr 10049
#flightspr -1

#restricted 160
#end

#newspell
#name "Power of the Nether Realms"
#descr "The adepts of Prativaira are infamous for their use of blood magic to achieve their goals. While much knowledge of elemental magic was lost during the war against the Cult of the Dau, some new discoveries were made by the Masters of Prativaira. This spell uses sacrificial blood to imbue all demons on the battlefield with unholy power, greatly increasing their combat skils and movement speed."
#school 6
#researchlevel 7

#path 0 7
#pathlevel 0 4

#precision 100
#effect 23
#nreff 1
#damage 33554432 -- Unholy Power
#spec 4718600 -- Demon, no effect on undead, friends 12730368 -- Ignore shields, Friendly Only, Works UW, No Effect On Mindless
#range 25
#aoe 666 -- All battlefield
#fatiguecost 400

#sound 22
#explspr 10049
#flightspr -1

#restricted 160
#end

--

-- Within Daimonachora Blood/Death causes assassination attempts.
#newevent
#rarity 1
#req_pop0ok
#req_targpath2 7
#req_domowner 160 -- Assassins in Daimonachora
#req_targgod 0
#assassin -6989
#msg "A zealot of the Dau attempted to slay the evil sorcerer in your employ."
#end
#newevent
#rarity 1
#req_pop0ok
#req_targpath2 5
#req_domowner 160 -- Assassins in Daimonachora
#req_targgod 0
#assassin -6989
#msg "A zealot of the Dau attempted to slay the evil sorcerer in your employ."
#end

-- For taskmaster"s, reduce population and increase unrest
#newevent
#rarity 5
--req_pop0ok
#req_targorder 17
#req_targmnr "Tetracheires Enslaver"
#msg "When levying slaves, cause small popkill and unrest increase."
#notext -- oppress
#nolog -- oppress
#unrest 4
#incpop -4
#end

#newmonster
#name "Tetracheires Slave"
#spr1 "./alexsadata/four/militia1.tga"
#spr2 "./alexsadata/four/militia2.tga"
#descr "The civil war which created Daimonachora resulted in many changes to Tetracheires society. Slaves are now actively employed in Daimonachora, both for sacrificial rituals and manual labor. Sometimes they are levied as militias, but they lack the fighting spirit which free Tetracheires possess and easily break unless threatened by cruel followers of Prativaira or their Slavers. They require little upkeep and supplies, but are inferior to most human troops in melee combat and have poor aim as slingers. Some unruly slaves bear afflictions caused to bring them into obedience."
#ap 12
#mapmove 12
#hp 21
#size 3
#str 12
#prot 3
#enc 6
#att 7
#def 7
#prec 10
#mr 10
#mor 7
#gcost 10022
#rpcost 20000
#rcost 3
#slave
#supplybonus 1
--resourcebonus 1 -- Wait, what? No, never!
#ambidextrous 2
#poorleader
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#startaff 50
#weapon "Club"
#weapon "Club"
#weapon 1392
#armor "Leather Cuirass"
#end

#newmonster
#name "Tetracheires Enslaver"
#spr1 "./alexsadata/four/enslaver1.tga"
#spr2 "./alexsadata/four/enslaver2.tga"
#descr "The civil war which created Daimonachora resulted in many changes to Tetracheires society. Slaves are now actively employed in Daimonachora, both for sacrificial rituals and manual labor. Enslavers are sometimes employed in warfare. They use their nets against large targets, rendering them helpless before the attack of other, better armed troops of Daimonachora, and use special poisons which cause the victim's muscles to stiffen. However, Enslavers are unreliable in combat, lacking the fighting spirit true warriors of Tetracheires possess."
#ap 13
#mapmove 14
#hp 21
#size 3
#str 12
#prot 3
#enc 6
#att 10
#def 10
#prec 10
#mr 10
#mor 10
#gcost 10035 -- overpricing glasscannon
#rpcost 20000
#rcost 3
#ambidextrous 4
#stealthy 0
#pillagebonus 1
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#poorleader
#command 50
#taskmaster 2 -- For GoR
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
--Spiked Club with 1 rcost
#weapon "Net"
#weapon "Axe"
#weapon "Broad Sword"
#weapon 250
#armor "Ring Mail Cuirass"
#armor "Leather Cap"
#makemonsters3 2003
#makemonsters1d6 2004  -- ~45 gold per month.
#end

#newmonster
#name "Tetracheires Slaver"
#spr1 "./alexsadata/four/slaver1.tga"
#spr2 "./alexsadata/four/slaver2.tga"
#descr "The civil war which created Daimonachora resulted in many changes to Tetracheires society. Slaves are now actively employed in Daimonachora, both for sacrificial rituals and manual labor. Slavers have replaced the Captains of old as low-ranking military commanders and scouts. They are put in charge of commanding large groups of slaves, but they are despised among regular troops and make very poor generals otherwise."
#ap 13
#mapmove 14
#hp 23
#size 3
#str 13
#prot 3
#enc 6
#att 10
#def 10
#prec 10
#mr 10
#mor 10
#gcost 10030 - Expensive for a scout, but still.
#rpcost 20000
#rcost 3
#ambidextrous 4
#stealthy 10
#pillagebonus 1
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#poorleader
#command 50
#taskmaster 3
--inspirational -1 -- So that they are only useful to command slaves, and only slaves.
#nametype 106
#weapon "Net"
#weapon "Axe"
#weapon "Broad Sword"
#weapon 250
#armor "Scale Mail Cuirass"
#armor "Reinforced Leather Cap"
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#end


#newmonster
#name "Initiate of Prativaira"
#spr1 "./alexsadata/four/xaxinit1.tga"
#spr2 "./alexsadata/four/xaxinit2.tga"
#descr "Upon the fall of Dauchora, new rulers of Daimonachora established Cult of Vengeance, its roots stemming from worship of bloodthirsty Dakinis and their allies, demon-ogres of Lanka, called upon by Tetracheires sorcerers to avenge persecution by the followers of the Dau. Initiates of Prativaira are young sorcerer-priests who have already received some instructions in the dark arts, but have not yet proved themselves truly faithful to the Masters of Prativaira. They are physically weaker than most troops due to their young age. Unrest will quickly increase in provinces where high-ranking followers of Prativaira gather, as the few surviving followers of the Dau still incite populace against their new rulers. If needed, Initiates can threaten slaves into obedience."
#ap 12
#mapmove 14
#hp 18
#size 3
#str 11
#prot 1
#enc 6
#att 9
#def 9
#prec 11
#mr 13
#mor 10
-- Resulting 60 gold. Solid cost for blood communion fodder, hunter and labrat.
#gcost 10020
#rpcost 25010
#rcost 3
--reqtemple
#ambidextrous 2
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#poorleader
#slave
-- Fixed magical paths at B1 + 50% FSDB
--magicskill 4 1
#magicskill 7 1
#researchbonus 1
--douse 1
#taskmaster 3
-incunrest 5
--custommagic 22656 100
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#older -20
#maxage 50
#weapon "Fist"
#weapon "Fist"
#armor "Robes"
#prophetshape 6407
#end

#newmonster
#copystats 2267
#clearmagic
#supplybonus 0
#douse 1
#incunrest 0
#popkill 0
#fear 0
#fireres 3
#noslowrec
#name "Adept of Prativaira"
#spr1 "./alexsadata/four/xaxadeptnew1.tga"
#spr2 "./alexsadata/four/xaxadeptnew2.tga"
#descr "Upon the fall of Dauchora, new rulers of Daimonachora established Cult of Vengeance, its roots stemming from worship of bloodthirsty Dakinis and their allies, demon-ogres of Lanka, called upon by Tetracheires sorcerers to avenge persecution by the followers of the Dau. Adepts of Prativaira are sorcerer-priests of the cult who have both received some instruction in the dark arts and proven themselves truly faithful to the Masters of Prativaira. Unrest will quickly increase in provinces where high-ranking followers of Prativaira gather, as the few surviving followers of the Dau still incite populace against their new rulers. If needed, Adepts can threaten slaves into obedience. "
#ap 13
#mapmove 14
#hp 23
#size 3
#str 13
#prot 3
#enc 6
#att 10
#def 10
#prec 11
#mr 14
#mor 12
-- Resulting 180 gold. Very awkward F1E1B2 paths, though; can't use battlemagic for the life of them.
#gcost 10020
#rpcost 25010
#rcost 3
#ambidextrous 3
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#poorleader
-- Fixed magical paths at FE1 B1 and ASDB extra; that's incredibly weak and require boosters to do just about anything. Even sabbath commuions are messy.
#magicskill 4 1
#magicskill 5 1
#magicskill 7 1
#magicskill 8 1
#custommagic 24448 50 -- Extremely diverse path access, they only don't study N magic... which severely hurts communions.
#holy
#researchbonus 2
#inquisitor
#taskmaster 3
#incunrest 10
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#older -15
#maxage 50
#weapon "Poison Dagger"
#weapon "Fist"
#armor "Robes"
#prophetshape 6407
#end

#newmonster 6407
#copystats 2267
#clearmagic
#supplybonus 0
#douse 2
#incunrest 20
#popkill 0
#fear 0
#fireres 3
#name "Master of Prativaira"
#spr1 "./alexsadata/four/xaxmaster1.tga"
#spr2 "./alexsadata/four/xaxmaster2.tga"
#descr "Upon the fall of Dauchora, new rulers of Daimonachora established Cult of Vengeance, its roots stemming from worship of bloodthirsty Dakinis and their allies, demon-ogres of Lanka, called upon by Tetracheires sorcerers to avenge persecution by the followers of the Dau. Masters of Prativaira are sorcerer-priests with an insatiable thirst for knowledge who study both the elemental magic of old Dauchora and dark arts taught by Caturthaghata. Masters possess great religious authority, further strengthened by their ruthless attitude towards remnants of the old teachings of Dau as well as other religions, and are skilled in performing blood sacrifices, but they are more feared than respected and make poor generals. Unrest will quickly increase in provinces where high-ranking followers of Prativaira gather, as the few surviving followers of the Dau still incite populace against their new rulers."
#ap 13
#mapmove 14
#hp 23
#size 3
#str 13
#prot 3
#enc 6
#att 10
#def 10
#prec 12
#mr 16
#mor 13
-- Discounted somewhat. 285g cost.
#gcost 10020
#rpcost 25010
#rcost 3
#slowrec
#holy
#ambidextrous 3
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#poorleader
-- Same base magical paths, but with minor S access as well; all in all very versatile and powerful for LA nation. Can lead a Sabbath communion
#magicskill 4 1
#magicskill 5 1
#magicskill 7 2
#magicskill 8 2
#taskmaster 3
#inquisitor
#researchbonus 4
#custommagic 24448 100 -- Extremely diverse path access, they only don't study N magic
#custommagic 24448 20 -- Extremely diverse path access, they only don't study N magic
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 106
#older -10
#maxage 50
#weapon "Quarterstaff"
#weapon "Poison Dagger"
#armor "Robes"
#end

#newmonster
#name "Tetracheires Shaman"
#spr1 "./alexsadata/four/sfire1.tga"
#spr2 "./alexsadata/four/sfire2.tga"
#descr "Tetracheires Shamans are primitive and violent Fire or Earth magic users, spiritual descendants of the Fire Tribe shamans who prefer combat magic to everything else, be it boring research, tedious rituals or arduous forging. Their combat prowess and skill at elemental magic makes them invaluable for Tetracheires army, but they do not possess the divine powers only granted to most devoted followers of Prativaira. Sometimes Shamans are gifted in Air or Water magic, but the secrets of these magical paths were largely lost with the fall of the Circle of the Dau."
#ap 13
#mapmove 14
#hp 25
#size 3
#str 14
#prot 3
#enc 6
#att 11
#def 11
#prec 10
#mr 13
#mor 15
-- Some discount for inability to make rituals/smith/research (6 research at Magic 3).
-- Resulting 100 gcost. Also no unrest generation like high-tier mages.
#gcost 10020
#rpcost 25010
#rcost 3
#ambidextrous 5
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#snow
#coldres 5
#poorleader
#pillagebonus 3
--magicskill 8 1
#custommagic 1152 100
#custommagic 1152 100
#custommagic 1920 20
#researchbonus -6
#masterrit -3
#mastersmith -3
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#weapon "Club"
--Spiked Club with 1 rcost
#weapon 265
#weapon "Quarterstaff"
#end


#newmonster
#name "Tetracheires Warlord"
#spr1 "./alexsadata/four/warlord1.tga"
#spr2 "./alexsadata/four/warlord2.tga"
#descr "Tetracheires Warlords are militant governors of the cities, be they appointed by followers of Prativaira after they prove themselves as trustworthy or allowed to retain the power they seized from their predecessors. Cruel and hated by populace, they are nonetheless capable administrators and can whip up the militias into shape if not busy leading armies on the battlefield. They are capable and brave fighters, but will rather hide behind the ranks and taunt the enemies from afar."
#ap 13
#mapmove 14
#hp 25
#size 3
#str 14
#prot 3
#enc 6
#att 12
#def 12
#prec 10
#mr 12
#mor 13
-- Warlords are new folks.
#gcost 10050
#rpcost 25010
#rcost 3
#ambidextrous 5
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#taxcollector
#incprovdef 1
#incunrest 10
#patrolbonus 20
#expertleader
#taskmaster 2
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#maxage 50
#weapon "Whip"
#weapon "Axe"
#weapon "Dagger"
#armor "Chain Mail Cuirass"
#armor "Iron Cap"
#armor "Shield"
#end

#newmonster
#name "Smith of Prativaira"
#spr1 "./alexsadata/four/xaxsmith1.tga"
#spr2 "./alexsadata/four/xaxsmith2.tga"
#descr "In the war against Circle of the Dau, much knowledge of ancient Sklirachora was lost. Most practicioners of magic in Caturthaghata are either shamans living in the wilderness or sorcerer-priests serving the new bloodthirsty god. Only a limited amount of Smiths remained in the realm, forging weapons and armor for their new masters. Many of them are former Initiates who have failed the test of loyalty, but were deemed useful enough to be trained and kept alive if only under close scrutiny."
#ap 13
#mapmove 14
#hp 27
#size 3
#str 15
#prot 3
#enc 6
#att 13
#def 15
#prec 10
#mr 14
#mor 10
-- Nice cap-only E1 + FAWE + FEB mage.
#gcost 10030
#rpcost 25010
#rcost 3
#ambidextrous 5
#slave
#mountainsurvival
--formationfighter -1
-- This was an idea, but it requires size 2 chaff which isn't justified lorewise
-- Also it doesn't work with other size 3 units because formationfighter is bugged
#poorleader
#magicskill 3 1
#custommagic 1920 100
#custommagic 17536 100
#researchbonus -3
#fixforgebonus 1
#resources 10
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#nametype 131
#weapon "Maul"
#weapon "Hammer"
#armor "Scale Mail Cuirass"
#end


#newmonster 6408
#copystats 2031
#clearmagic
#supplybonus 0
#douse 2
#incunrest 0
#popkill 0
#supplybonus -5
#fear 0
#fireres -5
#name "Dark Sorcerer"
#fixedname "Caturthaghata"
--spr1 "./alexsadata/four/xaxgrand1.tga"
--spr2 "./alexsadata/four/xaxgrand2.tga"
#spr1 "./alexsadata/four/hero_ghat1.tga"
#spr2 "./alexsadata/four/hero_ghat2.tga"
#descr "Caturthaghata is part-Tetracheires, part-Rakshasa responsible for the fall of the old Dauchora. Born in the kingdom of Lanka on the verge of its destruction, he was given freedom and learned the secrets of Astral magic from the monkey sorcerers, only to embrace his nature and betray their trust, sacrificing his teacher in a ritual to appease his ancestors and the bloodthirsty Dakinis. Fleeing to his ancestral land of Tetracheires, he taught the forbidden magic to first sorcerer-priests of the Cult of Vengeance, who masterminded the rebellion against Circle of the Dau and seized the power, making themselves rulers of the land. Now he has become the supreme relgious figure of the Daimonachora, empowered with divine authority as prophet of the new bloodthirsty God. Recently, Caturthaghata has attained limited immortality."
#ap 13
#mapmove 14
#hp 27
#size 3
#str 16
#prot 5
#enc 3
#att 13
#def 13
#prec 13
#mr 18
#mor 16
#gcost 0
#rpcost 25010
#rcost 3
#holy
#domimmortal 3  -- For forwards compatibility if it gets changed
#unique -- HERO
#ambidextrous 5
#mountainsurvival
#okleader
#okundeadleader
#magicskill 0 1
#magicskill 1 1
#magicskill 4 3
#magicskill 5 2
#magicskill 7 4
#magicskill 8 3 -- A lot of holy magic. Otherwise only B4 is worth notice.
#taskmaster 3
#researchbonus 6
#incunrest 50
#latehero 10
#itemslots 7326 -- Tetracheires four hands
#twiceborn 6828
#older -400
#maxage 1000
#weapon "Quarterstaff"
#weapon "Poison Dagger"
#weapon "Poison Dagger"
#armor "Robes"
#armor "Crown"
#end




-- Having a name thought out on fly is bad for your reputation.
-- As in, don't name a nation before actual release without trying to pronounce it!
-- Thus, unutterable Daimonachora transforms into... something
#selectnation 160
#clearnation
-- LA nation, Late age
#name "Daimonachora"
#epithet "Cult of Vengeance"
#era 3
#fortera 3
#templepic 16
#likesterr 16 -- mountains, but waste is acceptable (and provides nattroops)
#hatesterr 288 -- swamp, forests, wasteland

#homerealm 3
#homerealm 10
-- Startdom 4
#delgod 158 -- Oracle, MA
#delgod 472 -- Statue of Order, MA
#addgod 656 -- Blood Fountain, LA
#addgod 2460 -- Statue of Fertility, all ages
#addgod 2462 -- Golden Idol, LA
#addgod 2643 -- Statue of War, all ages
#addgod 2850 -- Statue of the Underworld, LA
-- Startdom 3
#addgod 499 -- Nataraja, all ages
#delgod 602 -- Titan of Heaven, EA/MA
#delgod 606 -- Great Mother, EA/MA
#delgod 812 -- Lord of the Wild, EA/MA
#delgod 961 -- Titan of the Sea, forbidden
#addgod 1096 -- Destroyer of Worlds, LA
#addgod 1341 -- Devi of Darkness, LA
#addgod 1344 -- Devil of Fortunes, all ages
#delgod 2851 -- Titan of WInd and Waves, forbidden
#delgod 3121 -- Elder Cyclops, forbidden
#delgod 3124 -- Titan of Forethought, MA
#addgod 6380 -- Mikrocheires, AWEN, all ages
-- Startdom 2
#addgod 120 -- Moloch, LA
#delgod 138 -- Gorgon, EA/MA
#addgod 180 -- Demilich, LA
#addgod 383 -- Prince of Death, LA
#delgod 978 -- Black Bull, EA/MA
#delgod 979 -- White Bull, EA/MA
#addgod 2138 -- Sphinx, LA
#addgod 2202 -- Great Siddha, all ages
#delgod 2786 -- Celestial Gryphon, EA/MA
#addgod 2788 -- Man-eater, LA
#addgod 2789 -- Raven of Underworld, LA
#delgod 2797 -- Hieracosphinx, EA/MA
#delgod 2798 -- Cryosphinx, EA/MA

-- Heavily altered god set, so old Sklirachorapod discount lost.
#cheapgod20 2788 -- replaced Myrmecoleon discount with Man-eater.
#idealcold 1
#castleprod 10 -- Slave bonus, counterbalanced by the unrest generation on mages. Or you don't want your precious mages in the forts?
#aimusthavemag 6
#ainaturenation
#aibloodnation
#bloodnation
#sacrificedom
#descr "Inhabitants of Daimonachora are Tetracheires, large four-handed descendants of Hecatoncheires who once kept the gates of Tartarus shut. They are adapted to life in frozen mountain vales and are all warriors in their heart. Tetracheires can withstand much damage, but they are somewhat vulnerable to sorcery magic. Normally Tetracheires don't wear heavy armor, their strength unremarkable and their short endurance prohibiting prolonged bouts of combat. Tetracheires are less numerous than smaller two-handed races, because their children are very frail and often die of the harsh climate or sudden illnesses, so women are regarded with great reverence and kept away from harm.
Upon the fall of Dauchora, new rulers of Daimonachora established Cult of Vengeance, its roots stemming from worship of bloodthirsty Dakinis and their allies, demon-ogres of Lanka, called upon by Tetracheires sorcerers to avenge persecution by the followers of the Dau. The civil war which created Daimonachora resulted in many changes to Tetracheires society. Slaves are now actively employed in Daimonachora, both for sacrificial rituals and manual labor. The lands of Tetracheires are now ruled by cruel sorcerer-priests with an insatiable thirst for knowledge. The string of reforms started by the late High Priests disrupted, the military of Daimonachora is not much different from that of old Dauchora, their archaic tactics and lack of heavy armor still hindering them in combat."

--The old teaching of the Dau has led Dauchora to many defeats in the past, when powerful sorcerers of foreign lands decimated the ranks of Tetracheires with their sinister magic. After the last failed Ascension War, lesser Adepts plotted against the Circle of the Dau. They learned forbidden Sorcery magic from evil foreign mages and then used it against both enemies and their own kin in horrible sacrificial rituals, and after brutal civil war seized the power from Priests and old Masters, establishing the heresy of Prativaira as the new religious teaching under the rule of a new, hungry Awakened God. However, victory has come at a price. Old magical knowledge has been all but lost, and Tetracheires have become highly distrustful of their rulers. Troops of Daimonachora haven't seriously changed since times of the old Circle though, and they are still formidable with both light and heavy infantry at their disposal, only lacking stealthy troops since Militias are no longer conscripted and unruly Slaves are levied as slingers. Slaves are also commonly employed for manual labor and forts are always filled with loud clanking as they forge the arms for the troops of Daimonachora.
#summary "Race: Tetracheires, four-handed mountain survival, prefers Cold scale +1, castle production bonus.
Military: Human and Tetracheires slaves, diverse Tetracheires infantry.
Magic: Blood, Earth, Fire, Astral, Death, some Air and Water. Can summon demon-ogres from Lanka.
Priests: Average, inquisitors, can perform blood sacrifices to increase dominion."
#brief "Daimonachora is a land of Tetracheires ruled by mighty sorcerer-priests taught by distant descendant of demon-ogres from Lanka. Slaves are commonly used in everyday life and warfare. Military of Daimonachora is not much different from that of old Dauchora, their archaic tactics and lack of heavy armor still hindering them in combat."
#flag "./alexsadata/flags/d5tetraLA.tga"
#color 0.84 0.7 0.1
#secondarycolor 0.5 0.34 0.3
#clearrec
#addrecunit 2003
#addrecunit 2004
#addrecunit "Tetracheires Slave"
#addrecunit "Tetracheires Enslaver"
#addrecunit 6404
#addrecunit "Tetracheires Javelinist"
#addrecunit "Tetracheires Swordfighter"
#addrecunit "Tetracheires Defender"
#addrecunit "Tetracheires Breaker"
#addreccom  "Tetracheires Slaver"
#addreccom  6405
#addreccom  "Tetracheires Warlord"
#addreccom  "Initiate of Prativaira"
#addreccom  "Tetracheires Shaman"
--addreccom "Smith of Prativaira"
#addreccom  "Adept of Prativaira"
-- Mountain recruits - slave + slaver + shaman
#addforeignunit 2003
#addforeignunit 2004
#mountainrec "Tetracheires Slave"
#mountaincom "Tetracheires Slaver"
#mountaincom "Tetracheires Shaman"
#wallcom "Tetracheires Warlord"
#wallunit "Tetracheires Slave" -- Slaves
#wallmult 8 --
#defcom1 "Tetracheires Slaver"
#defcom2 "Tetracheires Warlord"
#defunit1 "Tetracheires Javelinist"
#defunit2 "Tetracheires Swordfighter"
#defmult1 8
#defmult2 5
#startcom 6405
#startunittype1 6404
#startunitnbrs1 5
#startunittype2 "Tetracheires Swordfighter"
#startunitnbrs2 5
#startscout "Tetracheires Slaver"
#clearsites
#hero1 6408
#hero2 6406
#startsite "Gates of Nether Realm"
#startsite "Mount Aetna "
-- No heroes as of now, but obviously Caturthaghata should be over there.
-- He's old and grumpy but still alive with S4B4 magic (how to make boosters otherwise?)
#end

-- =============================================================================
-- NATION SECTION END: LATE TETRACHEIRES
-- =============================================================================

-- =============================================================================
-- =============================================================================
-- NATION SECTION END: TETRACHEIRES
-- =============================================================================
-- =============================================================================




-- =============================================================================
-- =============================================================================
-- NATION SECTION START: DRAKONIA
-- STATUS: SORTED
-- IDs: 6350-6379, weapons 1486-1490
-- GENERIC: PRETENDERS
-- SECTIONS: SHARED OBJECTS, EARLY, 
-- =============================================================================

-- Hero

-- =============================================================================
-- NATION SECTION: SHARED OBJECTS
-- =============================================================================

-- EA/MA
#newsite
#name "Dragonkin Spire"
#path 3
#level 0
#rarity 5
#gems 6 2
#end

#newsite
#name "Drakonian Volcano"
#path 0
#level 0
#rarity 5
#gems 0 2
#end


#newweapon 1466
#name "Short Bone Trident"
#dmg 4
#att -1
#len 3
#pierce
#rcost 1
#end

#newweapon 1390
#copyweapon 567
#name "Drake Fire"
#nostr
#dmg 15
#end

#newweapon 1389
#copyweapon 569
#name "Drake Gas"
#nostr
#dmg 7
#end

#newweapon 1388
#copyweapon 323
#name "Venomous Bite"
#nostr
#dmg 19
#def 0
#end

#newweapon 1387
#name "Obsidian Shard Spear"
#pierce
#magic
#dmg 4
#att 1
#len 3
#rcost 5
#end

#newweapon 1386
#copyweapon 136
#name "Serpentkin Whip"
#dmg 0
#att 1
#len 4
#slash
#dt_cap
#magic
#secondaryeffectalways 391 -- Serpent
#end

#newarmor 679
#name "Dragonscale Shield"
#type 4
#enc 1
#prot 18 -- Nice magic shield
#def 6
#magicarmor -- Magic.
#end

#newarmor 678
#copyarmor 113 -- Skull Necklace
#name "Dragonfrost Scales"
#end

#newarmor 677
#copyarmor 80 -- Flame Helmet
#name "Enchanted Dragon Helmet"
#end

#newitem
#name "Dragonscale Shield"
#spr "./alexsadata/newdragon/item_shield.tga" -- Not done.
#descr "This shield is crafted from scales shed by great dragons in ancient times. It is very light and will additionally protect the wearer against both frost and fire."
#constlevel 2
#type 4
#armor "Dragonscale Shield"
#coldres 6
#fireres 6
#mainpath 0
#mainlevel 1
#secondarypath 2
#secondarylevel 1
#restricted 153
#restricted 154
#restricted 155
#restricted 156
#restricted 157
#itemcost1 -20
#itemcost2 -20
#end

#newitem
#copyitem 88 -- Dragon Sceptre
#name "Serpentkin Whip"
#spr "./alexsadata/newdragon/item_whip.tga" -- Not done.
#descr "A whip enchanted with Nature and Water magic, it grants the wielder mastery over all kinds of serpents and drakes. The bite of the serpent-headed tail is extremely poisonous and will kill most creatures."
#constlevel 4
#type 1
#spell "Nothing"
#weapon "Serpentkin Whip"
#mainpath 6
#mainlevel 1
#secondarypath 2
#secondarylevel 1
#restricted 153
#restricted 154
#restricted 155
#restricted 156
#restricted 157
#end
-- Drake Mastery: one Whip, one Sceptre, one Dragon, two Dragon Mastery - 4-6 from most spells, 5-7 for Wyverns.

#newitem
#name "Dragonflame Crown"
#spr "./alexsadata/newdragon/item_dragonthorn.tga"
#descr "This crown is crafted of molten magma imbued with powers of Red Dragons. The wearer will become more fearsome and the enchantments will significantly increase his protection. It also surrounds the wearer with fiery aura."
#constlevel 4
#type 9 -- Crown
#armor "Enchanted Dragon Helmet"
#fireres 10
#fireshield 8
#fear 5
#pillagebonus 25
#mainpath 0 -- Replaced Fire boost with +3 enc, fireshield, fear and pillagebonus, and -5 gem cost.
#mainlevel 2
#secondarypath 3
#secondarylevel 1
#restricted 153
#restricted 154
#restricted 155
--restricted 156
--restricted 157
#end

#newitem
#name "Dragonbone Crown"
#spr "./alexsadata/newdragon/item_bonehelm.tga"
#descr "This crown is crafted of dragon bone unearthed from underneath a glacier. The wearer will gain increased powers of Water magic and the enchantments will significantly increase his protection and inspire dread among enemies."
#constlevel 4
#type 9 -- Crown
#armor "Enchanted Dragon Helmet"
#magicboost 2 1
#fear 5
#mainpath 2 -- Compared to Flame Helmet, it has extra Fear and Enc bonus, but it's kinda restricted.
#mainlevel 2
#secondarypath 5
#secondarylevel 1
#restricted 153
--restricted 154
--restricted 155
#restricted 156
#restricted 157
#end

#newitem
#copyitem 333 -- Heart of Life
#name "Dragonblood Heart"
#spr "./alexsadata/newdragon/item_heart.tga"
#descr "This gruesomely-looking heart, crafted with blood sacrifice of innocents, is imbued with powers of Green Dragons. By replacing the bearer's ordinary heart with this one, the owner will recover from both exhaustion and wounds at an amazing rate and, as a side effect, will efficiently rid his body of poison. The crude surgery required to replace hearts will most likely permanently damage its owner. One being can have multiple magic hearts at once. Inanimate beings cannot use magic hearts."
#constlevel 4
#type 8
#poisonres 10
#regeneration 10
--reinvigoration 10
--noinanim
--cursed
--chestwound -- So basically, The Heart of Life with Ring of Regeneration added into the mix.
#itemcost2 200 -- +200% slaves, for total of 10 nature 15 blood. Easy to forge, but unremovable et al.
#mainpath 6
#mainlevel 2
#secondarypath 7
#secondarylevel 1
#restricted 153
#restricted 154
#restricted 155
--restricted 156
--restricted 157
#end

#newitem
#name "Dragonfrost Scales"
#spr "./alexsadata/newdragon/item_scales.tga" -- Added
#descr "These scales are imbued with power of Blue Dragons. They will merge with the owner's armor or naked flesh, granting greatly increased protection. It is still possible to remove the scales by applying a little more heat, a vulnerability which can be exploited by hostile mages."
#constlevel 4
#type 8
#iceprot 1
#fireres -5
#coldres 5
#armor "Dragonfrost Scales"
#mainpath 2
#mainlevel 2
#secondarypath 1
#secondarylevel 1
#restricted 153
--restricted 154
--restricted 155
#restricted 156
#restricted 157
#end

#newitem
#name "Dragonsmoke Robes"
#spr "./alexsadata/newdragon/item_robe.tga" -- Added
#descr "These robes are crafted from fabric incinerated with damned flames of Anthrax. It improves the wearer's skills in Fire magic and protects from great heat. Anyone harming the wearer will be struck by the sickly green dancing flames in turn."
#type 5
#constlevel 4
#armor "Robes"
#magicboost 0 1
#fireres 10
#banefireshield 8
#mainpath 0
#mainlevel 2
#secondarypath 5
#secondarylevel 1
#restricted 153
#restricted 154
#restricted 155
--restricted 156
--restricted 157
#end


-- Items: NOT Dragonkin only
-- Dragonfrost Scales, const 4, W2A1, misc, +11/11 prot, iceprot, fireres -5, coldres 5
-- #descr "These scales are imbued with power of Blue Dragons. They will merge with the owner's armor or naked flesh, granting greatly increased protection. It is still possible to remove those by applying a little more fire, which becomes more dangerous to wearer."
-- Dragonflame Helmet, const 4, F2E1, Helmet, +26/5 prot, pillage 25, fear 5, fireshield, fireres 10
-- #descr "This helmet is crafted of molten magma imbued with powers of Red Dragons. The wearer will become more fearsome and the enchantments will significantly increase his protection. It also surrounds the wearer with fiery aura."
-- Dragonblood Heart, const 4, N2B1 +100% bloodcost, misc, regeneration 10%, reinvig 10, cursed chestwound -- doesn't add to prot, but 
-- #descr "This gruesomely-looking heart, crafted with blood sacrifice of innocents, is imbued with powers of Green Dragons. It will constantly reinvigorate the user and any wounds will regenerate quickly during combat."

-- Dragonscale Shield, const 2, N1W1, Shield, 18 prot / 6 def / 1 enc, resist FW + 7.
-- #descr "This shield is crafted of scales shed by great dragons in ancient times. It will protect the wearer against both frost and fire."
-- Dragonbone Helmet, const 4, W2D1, Helmet, +26/5 prot, Water boost, fear 5
-- #descr "This helmet is crafted of dragon bone unearthed from underneath a glacier. The wearer will gain increased powers of Water magic and the enchantments will significantly increase his protection and inspire dread among enemies."
-- Dragonsmoke Robes, const 4, F2D1, armor, Fire boost, fireres 10, banefire shield
-- #descr "These robes are crafted from damned flames of Catharsis. The wearer will be protected from fire and flames and anyone striking him will be affected by the licking green flames."

-- Items: EA Drakonia has 6, (ultimate 60-gem dragon SC with scales/helmet/heart, +16 body prot, fear 15, fireshield, regen and reinvig +10 enc +5)
-- MA/LA Drakonia has 4 (no Prot boosters beyond helmet but holy status can help?), 
-- MA/LA Dragenheim has 3 (frost scale, bone helm, scale shield; passable holy dragon SC for 45+ gems)

-- Booster tally:
-- Misc - +1 skull F1D1 / +1 bracelet W1 / +1 bracelet N3S1
-- Head - +1 helmet F4 / +1 helmet W2D1 / none
-- Hands - none / none / +1 Thistle N2 +2 Treelord N5
-- Body - +1 robes F2D1 / +1 robe W3 / +1 Twisting Thorns N2B3
-- Total +5F possible using 5 non-unique items. (Staff of Elements and Ring of Wizardry)
-- Total +5W possible using 5 non-unique items. (Staff of Elements and Ring of Wizardry)
-- Total +5N possible using 4 non-unique items. (Treelord's staff is a thing)

-- All Awaken spells require const 4 booster and a 10% random, or two boosters. 
-- Nature with Armor of Twisting Thorns is exception.
-- Holy dragons are possible, but they don't get any Holy levels naturally.


-- 6369 red, 6367 blue, 6365 green
#newspell
#name "Awaken Dragon Blood"
#descr "This ritual awakens the blood of Dragons flowing in the veins of Trueblood Dragonkin. Upon the completion of the ritual, the caster becomes a Dragon in truth, gaining the ability of shapeshifting and increased magical powers in his primary path. The newborn Dragons will demand great amounts of gold and weak-willed mortals will turn to worship them as gods."
#school 4
#researchlevel 4
#path 0 0
#pathlevel 0 5
#effect 10130
#damage 6369
#fatiguecost 1600 -- Costs only a few gems, because the Dragon has huge upkeep and distinct lack of slots necessitating use of Helmet+Scales.
#onlymnr "Red Wingborn"
#restricted 153
#end

#newspell
#name "Awaken Dragon Blood"
#school 4
#researchlevel 4
#path 0 6
#pathlevel 0 5
#effect 10130
#damage 6365
#fatiguecost 1600 -- Costs only a few gems, because the Dragon has huge upkeep and distinct lack of slots necessitating use of Helmet+Scales.
#onlymnr "Green Wingborn"
#restricted 153
#end

#newspell
#name "Awaken Dragon Blood"
#school 4
#researchlevel 4
#path 0 6
#pathlevel 0 5
#effect 10130
#damage 6365
#fatiguecost 1600 -- Costs only a few gems, because the Dragon has huge upkeep and distinct lack of slots necessitating use of Helmet+Scales.
#onlymnr "Dragonkin Broodmaster"
#restricted 153
#end

#newspell
#name "Awaken Dragon Blood"
#school 4
#researchlevel 4
#path 0 2
#pathlevel 0 5
#effect 10130
#damage 6367
#fatiguecost 1600 -- Costs only a few gems, because the Dragon has huge upkeep and distinct lack of slots necessitating use of Helmet+Scales.
#onlymnr "Blue Wingborn"
#restricted 153
#end


#newspell
#name "Awaken Dragon Blood"
#school 4
#researchlevel 5
#path 0 0
#pathlevel 0 5
#effect 10130
#damage 6369
#fatiguecost 1600 -- Costs only a few gems, because the Dragon has huge upkeep and distinct lack of slots necessitating use of Helmet+Scales.
#onlymnr "Drakonic Redwing"
#restricted 154
#end

#newspell
#name "Awaken Dragon Blood"
#school 4
#researchlevel 5
#path 0 6
#pathlevel 0 5
#effect 10130
#damage 6365
#fatiguecost 1600 -- Costs only a few gems, because the Dragon has huge upkeep and distinct lack of slots necessitating use of Helmet+Scales.
#onlymnr "Drakonic Greenwing"
#restricted 154
#end

#newspell
#name "Awaken Dragon Blood"
#school 4
#researchlevel 5
#path 0 2
#pathlevel 0 5
#effect 10130
#damage 6367
#fatiguecost 1600 -- Costs only a few gems, because the Dragon has huge upkeep and distinct lack of slots necessitating use of Helmet+Scales.
#onlymnr "Dragenheim Bluewing"
#restricted 156
#end

#newspell
#name "Awaken Dragon Blood"
#school 4
#researchlevel 5
#path 0 2
#pathlevel 0 5
#effect 10130
#damage 6367
#fatiguecost 1600 -- Costs only a few gems, because the Dragon has huge upkeep and distinct lack of slots necessitating use of Helmet+Scales.
#onlymnr "Dragenheim Broodmaster"
#restricted 156
#end

#newspell
#name "Construct Bone Drakes"
#descr "The caster enchants several Bone Drakes and gives them false life. These are undead constructs made up from bones of three different breeds of drakes, created by practicioners of Drakonia. Since Cave Drakes are not very common to Drakonia, these grotesque beings are frail and vulnerable. Bone Drakes are covered with the vicious barbs of Swamp Drakes and their Fire Drake bones are slightly resistant to great heat. Bone Drakes are capable of breathing deadly frost upon the living, even if they lack the power of living Ice Drakes."
#school 4
#researchlevel 3
#path 0 5
#pathlevel 0 1 -- Easy spell, and fairly effective
#effect 10001
#nreff 2
#fatiguecost 700 -- Same cost as Ice Drakes; Dragons with full boosters (Dragon Mastery + wand) 5 normal or 6 Bone drakes.
#damage 6362 --"Bone Drake"
#restricted 153
#restricted 154
#restricted 155
#restricted 156
#restricted 157
#end


#newspell
#name "Raise Bane Dragon"
#descr "The caverns underneath mountains of Drakonia has long been a home to many Dragons. Their remains were often used by their slayers or children to forge legendary weapons and armor, but even many aeons later a few skeletons can be found intact. Only the most powerful necromancers can hope to raise and control the corpse of a great Dragon. The animated skeleton still retains affinity for magic it used in life, but the dark magic suffusing their caracass allows them to raise and control hordes of lesser undead. The Bane Dragons can wield the corrupted flames of Anthrax and their fossilized remains can withstand great punishment."
#school 4
#researchlevel 7
-- Dragon raise spells.
#path 0 5
#path 1 0
#pathlevel 0 4
#pathlevel 1 2
#effect 10021
#nreff 1
#fatiguecost 3500 -- Bane Dragons can't fly and aren't amphibian.
#damage 6355
#onlygeosrc 423416 -- Caves, Mountains and Border mountains
#restricted 153
#restricted 154
#restricted 155
#restricted 156
#restricted 157
#end

#newspell
#name "Raise Bog Dragon"
#descr "The marshland vales of Drakonia has long been a home to many Dragons. Their remains were often used by their slayers or children to forge legendary weapons and armor, but even many aeons later a few skeletons can be found intact. Only the most powerful necromancers can hope to raise and control the corpse of a great Dragon. The animated skeleton still retains affinity for magic it used in life, but the dark magic suffusing their caracass allows them to raise and control hordes of lesser undead. The Bog Dragons command dominion over cold, rotting nature, and their slick, slimy bones allow them to move through water unhampered."
#school 4
#researchlevel 7
-- Dragon raise spells.
#path 0 5
#path 1 6
#pathlevel 0 4
#pathlevel 1 2
#effect 10021
#nreff 1
#fatiguecost 3500 -- Bog Dragons are poor amphibians.
#damage 6356
#onlygeosrc 4194352 -- Swamps, Mountains and Border mountains
#restricted 153
#restricted 154
#restricted 155
#restricted 156
#restricted 157
#end

#newspell
#name "Raise Blizzard Dragon"
#descr "The frozen wasteland beyond mountains of Drakonia has long been a home to many Dragons. Their remains were often used by their slayers or children to forge legendary weapons and armor, but even many aeons later a few skeletons can be found intact. Only the most powerful necromancers can hope to raise and control the corpse of a great Dragon. The animated skeleton still retains affinity for magic it used in life, but the dark magic suffusing their caracass allows them to raise and control hordes of lesser undead. The Blizzard Dragons are infused with magic of Air, and retain ability of flight despite their skeletal wings."
#school 4
#researchlevel 7
-- Dragon raise spells.
#path 0 5
#path 1 2
#pathlevel 0 4
#pathlevel 1 2
#effect 10021
#nreff 1
#fatiguecost 4000 -- Blizzard Dragons fly and are more expensive
#damage 6357
#onlygeosrc 4194384 -- Waste, Mountains and Border mountains
#restricted 153
#restricted 154
#restricted 155
#restricted 156
#restricted 157
#end


#newmonster
#copystats 550
#name "Monument of Greed"
#spr1 "./alexsadata/newdragon/pretender_monument1.tga"
#spr2 "./alexsadata/newdragon/pretender_monument2.tga"
#descr "Aoens ago, Drakonia was conquered by dragons. These selfish creatures warred and bickered with each other for untold millennia, slaughtering each other and sometimes destroying the treasures they gathered in fits of feral rage. Atop the highest mountain peak in the middle of Drakonia, the greatest and most ancient of the hoard-caves held more gold than almost any dragon could imagine...and was the site of more great battles than any hoard since. The very last occupant was also the most decadent. He collected all the gold into a single mountain upon which he could rest, towering so high that his head nearly scraped the clouds when he sat upon it. But then a new challenger came, his match in tooth, claw and magic alike. They battled for a week, shaking all of Drakonia below them. Finally, in desperation, the challenger melted the coins at the base of the great mountain of gold...and it buried them both as it fell, trapping the spirits of the still-fighting dragons within a molten golden prison. Since then, the imprisoned spirits have gained great powers over Death and gathered great a many worshippers around Drakonia. The Monument of Greed, being composed of pure gold, receives a bonus when catalyzing alchemical transformations."
#ap 2
#mapmove 0
#hp 500
#size 6
#lizard
#str 20
#prot 30
#enc 0
#att 5
#def 0
#prec 10
#mr 18
#mor 30
#gcost 9980
#rcost 1
#neednoteat
#superiorleader
#immobile
#unteleportable
#slashres
#bluntres
#pierceres
#blind
#amphibian
#coldres 25
#poisonres 25
#inanimate
#maxage 1000
#bonusspells 1
#clearweapons
#clearmagic
#magicskill 0 1
#magicskill 3 1
#magicskill 5 2
#startdom 4
#pathcost 40
#itemslots 12288
#end


#newmonster 6362
#nametype 131
#name "Bone Drake"
#spr1 "./alexsadata/newdragon/bone_drake1.tga"
#spr2 "./alexsadata/newdragon/bone_drake2.tga"
#descr "Bone Drakes are undead constructs made up from bones of three different breeds of drakes, created by practicioners of Drakonia. Since Cave Drakes are not very common to Drakonia, these grotesque beings are frail and vulnerable. Bone Drakes are covered with the vicious barbs of Swamp Drakes and their Fire Drake bones are slightly resistant to great heat. Bone Drakes are capable of breathing deadly frost upon the living, even if they lack the power of living Ice Drakes."
#ap 9
#mapmove 3
#hp 15
#size 3
#str 14
#prot 7
#enc 0
#att 11
#def 9
#prec 12
#mr 13
#mor 50
#gcost 0
#rpcost 15000
#rcost 1
#weapon "Drake Frost"
#weapon 20
#poorleader
#okundeadleader
#drake
#pooramphibian
#swampsurvival
#mountainsurvival
#pierceres
#fireres 5
#coldres 15
#poisonres 25
#poisonarmor 5
#undead
#spiritsight
#inanimate
#lizard
#neednoteat
#noheal
#end


#newmonster 6351
#nametype 131
#name "Drakonic Serf"
#spr1 "./alexsadata/newdragon/ea1_slave1_human1.tga"
#spr2 "./alexsadata/newdragon/ea1_slave1_human2.tga"
#descr "When the first Dragonkin were born, they were quick to adopt human traditions and establish themselves as rulers of Drakonia while their fathers kept all hoards to themselves. Unfortunately for the local tribesmen, the concept of enslavement turned out to be very attractive for Dragonkin, and now humans are literally treasured by their Dragonkin overlords. Because men are much more numerous than the long-lived and violently born Dragonkin, they are often used as arrow fodder in combat, and are given some inexpensive weapons and armor. The harsh mountain climate makes these humans remarkably tough and strong, but they are easily routed in combat unless kept in line by Dragonkin."
#ap 12
#mapmove 12
#hp 11
#size 2
#str 11
#enc 3
#att 10
#def 10
#prec 10
#mr 9
#mor 7
#gcost 10008 -- they're too coward and lightly armored to be priced higher
#rpcost 10002
#rcost 1
#slave
#weapon "Maul" -- Not Great Sword
#armor "Leather Cuirass"
#armor "Leather Cap" -- 2 rcost
#okleader
#undisciplined
#mountainsurvival
#wastesurvival
#pillagebonus 1
#ainorec
#end

#newmonster 6378
#copystats 6351
#name "Drakonic Serf"
#spr1 "./alexsadata/newdragon/ea1_slave2_human1.tga"
#spr2 "./alexsadata/newdragon/ea1_slave2_human2.tga"
#descr "When the first Dragonkin were born, they were quick to adopt human traditions and establish themselves as rulers of Drakonia while their fathers kept all hoards to themselves. Unfortunately for the local tribesmen, the concept of enslavement turned out to be very attractive for Dragonkin, and now humans are literally treasured by their Dragonkin overlords. Because men are much more numerous than the long-lived and violently born Dragonkin, they are often used as arrow fodder in combat, and are given some inexpensive weapons and armor. The harsh mountain climate makes these humans remarkably tough and strong, but they are easily routed in combat unless kept in line by Dragonkin."
#clearweapons
#cleararmor
#weapon "Stone Dagger"
#weapon "Sling"
#armor "Leather Cuirass"
#armor "Leather Cap"
#armor "Shield" -- 4 rcost
#end

#newmonster 6379
#copystats 6351
#name "Drakonic Serf"
#spr1 "./alexsadata/newdragon/ea1_slave3_human1.tga"
#spr2 "./alexsadata/newdragon/ea1_slave3_human2.tga"
#descr "When the first Dragonkin were born, they were quick to adopt human traditions and establish themselves as rulers of Drakonia while their fathers kept all hoards to themselves. Unfortunately for the local tribesmen, the concept of enslavement turned out to be very attractive for Dragonkin, and now humans are literally treasured by their Dragonkin overlords. Because men are much more numerous than the long-lived and violently born Dragonkin, they are often used as arrow fodder in combat, and are given some inexpensive weapons and armor. The harsh mountain climate makes these humans remarkably tough and strong, but they are easily routed in combat unless kept in line by Dragonkin."
#clearweapons
#cleararmor
#weapon "Stone Spear"
#weapon "Javelin"
#armor "Leather Cuirass"
#armor "Leather Cap"
#armor "Shield" -- 5 rcost
#end

#newmonster 6363
#nametype 131
#name "Drakonic Scout"
#spr1 "./alexsadata/newdragon/ea1_scout1.tga"
#spr2 "./alexsadata/newdragon/ea1_scout2.tga"
#descr "Drakonicic scouts are trained to pass unseen through enemy territory and to travel efficiently even in mountainous and forested terrain. Their reports on enemy army movements and the resources in enemy lands are invaluable to the prudent warlord."
#ap 12
#mapmove 14
#hp 12
#size 2
#str 11
#enc 3
#att 10
#def 10
#prec 10
#mr 9
#mor 9
#gcost 10010
#rpcost 10002
#rcost 1
#weapon "Short Bow"
#weapon "Stone Dagger"
#armor "Leather Hauberk"
#armor "Leather Cap"
#noleader
#stealthy 20
#forestsurvival
#mountainsurvival
#end

#newmonster 6377
#nametype 131
#name "Drakonic Serfmaster"
#spr1 "./alexsadata/newdragon/ea1_taskmaster1.tga"
#spr2 "./alexsadata/newdragon/ea1_taskmaster2.tga"
#descr "When the first Dragonkin were born, they were quick to adopt human traditions and establish themselves as rulers of Drakonia while their fathers kept all hoards to themselves. Unfortunately for the local tribesmen, the concept of enslavement turned out to be very attractive for Dragonkin, and now humans are literally treasured by their Dragonkin overlords. Some slaves, who earned goodwill of their masters, are given limited power over their kinsmen. They make poor commanders, but they will try to safeguard their position of power at all costs, weeding out any troublemakers and enemy scouts in their land."
#ap 12
#mapmove 14
#hp 12
#size 2
#str 11
#enc 3
#att 10
#def 10
#prec 10
#mr 9
#mor 10
#gcost 10010
#rpcost 10002
#rcost 1
#weapon "Quarterstaff"
#armor "Leather Hauberk"
#armor "Bronze Cap"
#poorleader
#command 30
#taskmaster 2
#patrolbonus 5
#incprovdef 1
#mountainsurvival
#wastesurvival
#end

#newmonster 6369
#copyspr 216
#copystats 226 -- To get Drake Mastery
#clearmagic
#fireres 0
#startdom 0
#homerealm 99
#pathcost 0 -- To cleanup Pretender status
#nametype 131
#name "Red Dragon"
#descr "Dragons are ancient reptiles of tremendous physical and magical power. Born before the history of time, the dragons were perceived as threats to the world and imprisoned by the previous Pantokrator millennia ago. Prior to their imprisonment, some of them have sired great many Trueblood Dragonkins who have settled in the land now known as Drakonia. With the disappearance of the old Pantokrator, the Dragons are breaking free, while their descendants were swayed by promises of Awakening Gods. Sometimes a Trueblood will undergo a ritual to awaken its legacy and is reborn as the Dragon. Powerful and arrogant, these juvenile Dragons only serve others for their own personal gain and will demand gold and worship from populace."
#ap 10
#mapmove 28
#hp 125
#size 6
#lizard
#str 25
#prot 18
#enc 2
#att 15
#def 12
#prec 12
#mr 18
#mor 18
#gcost 600
#rpcost 50000
#rcost 1
#slowrec
#weapon "Dragon Fire"
#weapon 20
#weapon 29
#weapon "Tail Sweep"
#okleader
#command 20
#fireres 15
#flying
#fear 10
#pillagebonus 40
#incprovdef 2
#taxcollector
#taskmaster 2
#beastmaster 2
#mountainsurvival
#wastesurvival
#maxage 5000
#itemslots 274560 -- Crown + 2 misc
#magicboost 0 3
#magicboost 51 -2
#magicboost 52 -2
#magicskill 0 3
#custommagic 5248 100
#custommagic 5120 100
#heretic 5
#userestricteditem 6996
#magicboost 8 -5
#shapechange 6368
#end

#newmonster 6368
#copyspr 312
#copystats 226 -- To get Drake Mastery
#clearmagic
#fireres 0
#startdom 0
#homerealm 99
#pathcost 0 -- To cleanup Pretender status
#nametype 131
#name "Wizard"
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#prot 0
#enc 2
#att 13
#def 13
#prec 12
#mr 18
#mor 18
#gcost 600
#rpcost 50000
#rcost 1
#slowrec
#weapon "Quarterstaff"
#armor "Robes"
#okleader
#command 20
#fireres 15
#taskmaster 2
#beastmaster 2
#mountainsurvival
#wastesurvival
#maxage 5000
#magicboost 0 1
#magicskill 0 3
#heretic 5
#custommagic 5248 100
#custommagic 5120 100
#userestricteditem 6996
#montag 6987
#magicboost 8 -5
#shapechange 6369
#end

#newmonster 6367
#copystats 226 -- To get Drake Mastery
#clearmagic
#fireres 0
#startdom 0
#homerealm 99
#pathcost 0 -- To cleanup Pretender status
#nametype 131
#copyspr 265
#name "Blue Dragon"
#descr "Dragons are ancient reptiles of tremendous physical and magical power. Born before the history of time, the dragons were perceived as threats to the world and imprisoned by the previous Pantokrator millennia ago. Prior to their imprisonment, some of them have sired great many Trueblood Dragonkins who have settled in the land now known as Drakonia. With the disappearance of the old Pantokrator, the Dragons are breaking free, while their descendants were swayed by promises of Awakening Gods. Sometimes a Trueblood will undergo a ritual to awaken its legacy and is reborn as the Dragon. Powerful and arrogant, these juvenile Dragons only serve others for their own personal gain and will demand gold and worship from populace."
#ap 10
#mapmove 28
#hp 125
#size 6
#lizard
#str 25
#prot 18
#enc 2
#att 15
#def 12
#prec 12
#mr 18
#mor 18
#gcost 600
#rpcost 50000
#rcost 1
#slowrec
#weapon "Dragon Frost"
#weapon 20
#weapon 29
#weapon "Tail Sweep"
#okleader
#command 20
#coldres 15
#flying
#fear 10
#pillagebonus 40
#incprovdef 2
#taxcollector
#taskmaster 2
#beastmaster 2
#snow
#mountainsurvival
#maxage 5000
#itemslots 274560 -- Crown + 2 misc
#magicboost 2 3
#magicboost 51 -2
#magicboost 52 -2
#magicskill 2 3
#custommagic 4864 100
#custommagic 4352 100
#heretic 5
#indepmove 20
#indepstay 5
#userestricteditem 6996
#magicboost 8 -5
#shapechange 6366
#end

#newmonster 6366
#copyspr 302
#copystats 226 -- To get Drake Mastery
#clearmagic
#fireres 0
#startdom 0
#homerealm 99
#pathcost 0 -- To cleanup Pretender status
#nametype 131
#name "Wizard"
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#prot 0
#enc 2
#att 13
#def 13
#prec 12
#mr 18
#mor 18
#gcost 600
#rpcost 50000
#rcost 1
#slowrec
#weapon "Quarterstaff"
#armor "Robes"
#okleader
#command 20
#coldres 15
#taskmaster 2
#beastmaster 2
#snow
#mountainsurvival
#maxage 5000
#magicboost 2 1
#magicskill 2 3
#custommagic 4864 100
#custommagic 4352 100
#heretic 5
#userestricteditem 6996
#magicboost 8 -5
#shapechange 6367
#end

#newmonster 6365
#copystats 226 -- To get Drake Mastery
#clearmagic
#fireres 0
#startdom 0
#homerealm 99
#pathcost 0 -- To cleanup Pretender status
#nametype 131
#copyspr 266
#name "Green Dragon"
#descr "Dragons are ancient reptiles of tremendous physical and magical power. Born before the history of time, the dragons were perceived as threats to the world and imprisoned by the previous Pantokrator millennia ago. Prior to their imprisonment, some of them have sired great many Trueblood Dragonkins who have settled in the land now known as Drakonia. With the disappearance of the old Pantokrator, the Dragons are breaking free, while their descendants were swayed by promises of Awakening Gods. Sometimes a Trueblood will undergo a ritual to awaken its legacy and is reborn as the Dragon. Powerful and arrogant, these juvenile Dragons only serve others for their own personal gain and will demand gold and worship from populace."
#ap 10
#mapmove 28
#hp 125
#size 6
#lizard
#str 25
#prot 18
#enc 2
#att 15
#def 12
#prec 12
#mr 18
#mor 18
#gcost 600
#rpcost 50000
#rcost 1
#slowrec
#weapon "Dragon Gas"
#weapon 20
#weapon 29
#weapon "Tail Sweep"
#okleader
#command 20
#poisonres 15
#flying
#fear 10
#pillagebonus 40
#incprovdef 2
#taxcollector
#taskmaster 2
#beastmaster 2
#swimming
#swampsurvival
#mountainsurvival
#maxage 5000
#itemslots 274560 -- Crown + 2 misc
#magicboost 6 3
#magicboost 51 -2
#magicboost 52 -2
#magicskill 6 3
#custommagic 25088 100
#custommagic 16896 100
#heretic 5
#userestricteditem 6996
#magicboost 8 -5
#shapechange 6364
#end


#newmonster 6364
#copyspr 552
#copystats 226 -- To get Drake Mastery
#clearmagic
#fireres 0
#startdom 0
#homerealm 99
#pathcost 0 -- To cleanup Pretender status
#nametype 131
#name "Animist"
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#prot 0
#enc 2
#att 13
#def 13
#prec 12
#mr 18
#mor 18
#gcost 600
#rpcost 50000
#rcost 1
#slowrec
#weapon "Quarterstaff"
#armor "Robes"
#okleader
#command 20
#poisonres 15
#taskmaster 2
#beastmaster 2
#swimming
#swampsurvival
#mountainsurvival
#maxage 5000
#magicboost 6 1
#magicskill 6 3
#custommagic 25088 100
#custommagic 16896 100
#heretic 5
#indepmove 50
#userestricteditem 6996
#magicboost 8 -5
#shapechange 6365
#end

-- Undead dragons


#newmonster 6355
#copyspr 216
#copystats 226 -- To get Drake Mastery
#clearmagic
#fireres 0
#startdom 0
#homerealm 99
#pathcost 0 -- To cleanup Pretender status
#nametype 131
#name "Bane Dragon"
#descr "The caverns underneath mountains of Drakonia has long been a home to many Dragons. Their remains were often used by their slayers or children to forge legendary weapons and armor, but even many aeons later a few skeletons can be found intact. Only the most powerful necromancers can hope to raise and control the corpse of a great Dragon. The animated skeleton still retains affinity for magic it used in life, but the dark magic suffusing their caracass allows them to raise and control hordes of lesser undead. The Bane Dragons can wield the corrupted flames of Anthrax and their fossilized remains can withstand great punishment."
--descr "The marshland vales of Drakonia has long been a home to many Dragons. Their remains were often used by their slayers or children to forge legendary weapons and armor, but even many aeons later a few skeletons can be found intact. Only the most powerful necromancers can hope to raise and control the corpse of a great Dragon. The animated skeleton still retains affinity for magic it used in life, but the dark magic suffusing their caracass allows them to raise and control hordes of lesser undead. The Bog Dragons command dominion over cold, rotting nature, and their slick, slimy bones allow them to move through water unhampered."
--descr "The frozen wasteland beyond mountains of Drakonia has long been a home to many Dragons. Their remains were often used by their slayers or children to forge legendary weapons and armor, but even many aeons later a few skeletons can be found intact. Only the most powerful necromancers can hope to raise and control the corpse of a great Dragon. The animated skeleton still retains affinity for magic it used in life, but the dark magic suffusing their caracass allows them to raise and control hordes of lesser undead. The Blizzard Dragons are infused with magic of Air, and retain ability of flight despite their skeletal wings."
#ap 10
#mapmove 20 -- Slow undead, #mapmove 28 for Blizzards
#hp 65
#size 6
#lizard
#str 24
#prot 20 -- 13 for Bog and Blizzard
#enc 0
#att 15
#def 12
#prec 12
#mr 18
#mor 18
#gcost 0
#rpcost 50000
#rcost 1
#weapon "Dragon Fire" -- Gas for Bog, Frost for Blizzard
#weapon 719 -- Life Drain instead of Bite
#weapon 29
#weapon "Tail Sweep"
#okleader
#okundeadleader
#undead
#neednoteat
#pierceres
#inanimate
#fireres 15
#poisonres 25
#banefireshield 10
#fireshield 10
-- #amphibian -- #pooramphibian for Blizzard
-- #slimer 1
-- #flying
-- #shockres 10
#fear 10
#pillagebonus 40
#mountainsurvival
#wastesurvival
#maxage 5000
#itemslots 274560 -- Crown + 2 misc
#magicskill 0 2
#magicskill 3 2
#magicskill 5 2
#custommagic 5248 100 -- FED
#userestricteditem 6996
#shapechange 0
#end


#newmonster 6356
#copyspr 216
#copystats 226 -- To get Drake Mastery
#clearmagic
#fireres 0
#startdom 0
#homerealm 99
#pathcost 0 -- To cleanup Pretender status
#nametype 131
#name "Bog Dragon"
#descr "The marshland vales of Drakonia has long been a home to many Dragons. Their remains were often used by their slayers or children to forge legendary weapons and armor, but even many aeons later a few skeletons can be found intact. Only the most powerful necromancers can hope to raise and control the corpse of a great Dragon. The animated skeleton still retains affinity for magic it used in life, but the dark magic suffusing their caracass allows them to raise and control hordes of lesser undead. The Bog Dragons command dominion over cold, rotting nature, and their slick, slimy bones allow them to move through water unhampered."
--descr "The frozen wasteland beyond mountains of Drakonia has long been a home to many Dragons. Their remains were often used by their slayers or children to forge legendary weapons and armor, but even many aeons later a few skeletons can be found intact. Only the most powerful necromancers can hope to raise and control the corpse of a great Dragon. The animated skeleton still retains affinity for magic it used in life, but the dark magic suffusing their caracass allows them to raise and control hordes of lesser undead. The Blizzard Dragons are infused with magic of Air, and retain ability of flight despite their skeletal wings."
#ap 10
#mapmove 20 -- Slow undead, #mapmove 28 for Blizzards
#hp 67
#size 6
#lizard
#str 24
#prot 13 -- 13 for Bog and Blizzard
#enc 0
#att 15
#def 12
#prec 12
#mr 18
#mor 18
#gcost 0
#rpcost 50000
#rcost 1
#weapon "Dragon Gas" -- Gas for Bog, Frost for Blizzard
#weapon 719 -- Life Drain instead of Bite
#weapon 29
#weapon "Tail Sweep"
#okleader
#okundeadleader
#undead
#neednoteat
#pierceres
#inanimate
#coldres 15
#poisonres 25
#amphibian -- #pooramphibian for Blizzard
#slimer 1
-- #flying
-- #shockres 10
#fear 10
#pillagebonus 40
#swampsurvival
#mountainsurvival
#maxage 5000
#itemslots 274560 -- Crown + 2 misc
#magicskill 2 2
#magicskill 5 2
#magicskill 6 2
#custommagic 12800 100 -- WND
#userestricteditem 6996
#shapechange 0
#end


#newmonster 6357
#copyspr 266
#copystats 226 -- To get Drake Mastery
#clearmagic
#fireres 0
#startdom 0
#homerealm 99
#pathcost 0 -- To cleanup Pretender status
#nametype 131
#name "Blizzard Dragon"
#descr "The frozen wasteland beyond mountains of Drakonia has long been a home to many Dragons. Their remains were often used by their slayers or children to forge legendary weapons and armor, but even many aeons later a few skeletons can be found intact. Only the most powerful necromancers can hope to raise and control the corpse of a great Dragon. The animated skeleton still retains affinity for magic it used in life, but the dark magic suffusing their caracass allows them to raise and control hordes of lesser undead. The Blizzard Dragons are infused with magic of Air, and retain ability of flight despite their skeletal wings."
#ap 10
#mapmove 28 -- Slow undead, #mapmove 28 for Blizzards
#hp 63
#size 6
#lizard
#str 24
#prot 13 -- 13 for Bog and Blizzard
#enc 0
#att 15
#def 12
#prec 12
#mr 18
#mor 18
#gcost 0
#rpcost 50000
#rcost 1
#weapon "Dragon Frost" -- Gas for Bog, Frost for Blizzard
#weapon 719 -- Life Drain instead of Bite
#weapon 29
#weapon "Tail Sweep"
#okleader
#okundeadleader
#undead
#neednoteat
#pierceres
#inanimate
#coldres 20
#shockres 10
#poisonres 25
#pooramphibian -- for Blizzard
#flying
#fear 10
#pillagebonus 40
#mountainsurvival
#maxage 5000
#itemslots 274560 -- Crown + 2 misc
#magicskill 1 2
#magicskill 2 2
#magicskill 5 2
#custommagic 4864 100 -- AWD
#userestricteditem 6996
#shapechange 0
#end



#newmonster 6360
#copyspr 644
#copystats 226 -- To get Drake Mastery
#clearmagic
#fireres 0
#startdom 0
#homerealm 99
#pathcost 0 -- To cleanup Pretender status
#nametype 131
#fixedname "Dragongnaw"
#name "Ancient Dracolich"
#descr "Dragongnaw is an ancient dracolich who made his home at ragged slopes of Drakonian mountains. Hidden deep in the cavernous tunnels beneath the peaks, he has gathered bones of slain dragons for many millenia, reassembling them as his servants. With the arrival of a new Pretender, he has crawled from his underground realm to guide the new Pantokrator to power and greatness. Dragongnaw can take shape of an undead Skratti giant, its shape more suitable for spellcasting."
#ap 10
#mapmove 20 -- Slow undead, #mapmove 28 for Blizzards
#hp 140
#size 6
#lizard
#str 26
#prot 13 -- 13 for Bog and Blizzard
#enc 0
#att 15
#def 12
#prec 12
#mr 18
#mor 30
#gcost 0
#rpcost 50000
#rcost 1
#weapon "Plague Breath" -- Just plaguebreath
#weapon 20
#weapon 29
#weapon "Tail Sweep"
#okleader
#goodundeadleader
#undead
#neednoteat
#pierceres
#inanimate
#coldres 15
#poisonres 25
#poorarmphibian
#fear 15
#pillagebonus 40
#swampsurvival
#mountainsurvival
#maxage 5000
#itemslots 274560 -- Crown + 2 misc
-- -1 all +1 D so can Quicken Self and Elemental Fortitude and etc.
#magicboost 53 -1
#magicboost 5 1
#magicskill 0 2
#magicskill 2 2
#magicskill 5 4
#magicskill 6 2
#userestricteditem 6996
#shapechange 6359
#end


#newmonster 6359
#copyspr 645
#copystats 226 -- To get Drake Mastery
#clearmagic
#fireres 0
#startdom 0
#homerealm 99
#pathcost 0 -- To cleanup Pretender status
#nametype 131
#fixedname "Dragongnaw"
#name "Bog Mummy"
#descr "Dragongnaw is an ancient dracolich who made his home at ragged slopes of Drakonian mountains. Hidden deep in the cavernous tunnels beneath the peaks, he has gathered bones of slain dragons for many millenia, reassembling them as his servants. With the arrival of a new Pretender, he has crawled from his underground realm to guide the new Pantokrator to power and greatness."
#ap 10
#mapmove 20 -- Slow undead, #mapmove 28 for Blizzards
#hp 60
#size 4
#str 23
#prot 8
#enc 0
#att 12
#def 9
#prec 12
#mr 18
#mor 30
#gcost 0
#rpcost 50000
#rcost 1
#weapon "Quarterstaff"
#armor "Furs"
#okleader
#goodundeadleader
#undead
#neednoteat
#pierceres
#inanimate
#fireres -5
#coldres 15
#poisonres 25
#poorarmphibian
#fear 5
#swampsurvival
#mountainsurvival
#latehero 10
#unique -- HERO
#maxage 5000
-- no boosts
#magicskill 0 2
#magicskill 2 2
#magicskill 5 4
#magicskill 6 2
#userestricteditem 6996
#shapechange 6360
#end



#newmonster 6352
#fixedname "Allvisdraken"
#name "Trueblood Broodmaster"
#spr1 "./alexsadata/newdragon/hero_ma1_brood1.tga"
#spr2 "./alexsadata/newdragon/hero_ma1_brood2.tga"
#descr "Ancient and decrepit, this wingless Dragonkin Trueblood is the last known descendant of ancient Broodmasters. His origins are unknown, but he has several times approached the rulers of Drakonia in times of crisis to advise them. With the arrival of the Awakening God, Allvisdraken once again emerged from obscurity."
#ap 13
#mapmove 18
#hp 45
#size 4
#str 20
#prot 13
#enc 3
#att 13
#def 12
#prec 12
#mr 17
#mor 16
#gcost 0
#rpcost 50075
#rcost 1
#fireres 15
#poisonres 10
#swimming
#swampsurvival
#wastesurvival
#mountainsurvival
#older 300
#maxage 1000
#userestricteditem 6996
#magicskill 0 2
#magicskill 6 3
#magicskill 7 3
#weapon "Drake Fire"
#weapon 20 -- "Bite"
#weapon "Quarterstaff"
#weapon 532 -- "Tail Sweep"
#end

-- =============================================================================
-- NATION SECTION END: SHARED OBJECTS
-- =============================================================================
-- =============================================================================
-- NATION SECTION: EARLY DRAKONIA
-- =============================================================================


-- EA
#newsite
#name "Dragonkin Mountain"
#path 2
#level 0
#gems 2 2
#rarity 5
--homecom 6364
--homecom 6365
--homecom 6366
--homecom 6367
--homecom 6368
--homecom 6369
#end

-- EA
#newsite
#name "Broodmaster Fortress"
#path 6
#level 0
#rarity 5
#homecom "Dragonkin Broodmaster"
#end


#newmonster
#nametype 131
#name "Drakonic Shaman"
#spr1 "./alexsadata/newdragon/ea1_slaveshaman1.tga"
#spr2 "./alexsadata/newdragon/ea1_slaveshaman2.tga"
#descr "Drakonic Shamans are spiritual leaders of the tribal people enslaved by Dragonkin. Possessing powers over wild nature spirits, they are favored by Green Truebloods and are encouraged to learn magic and share their knowledge with their masters. With the arrival of the Awakening God, many of them pledged loyalty to newly emerged cult of Trueblood Priests in exchange for freedom of slavery."
#ap 12
#mapmove 14
#hp 12
#size 2
#str 11
#enc 3
#att 10
#def 10
#prec 10
#mr 13
#mor 10
#gcost 10010
#rpcost 10002
#rcost 1
#holy
#weapon "Quarterstaff"
#armor "Leather Hauberk"
#armor "Leather Cap"
#poorleader
#magicskill 6 1
#custommagic 5376 50
#researchbonus -2
#mountainsurvival
#wastesurvival
#end

#newmonster
#nametype 131
#name "Red Trueblood"
#spr1 "./alexsadata/newdragon/ea1_big_redred1.tga"
#spr2 "./alexsadata/newdragon/ea1_big_redred2.tga"
#descr "Truebloods are the rulers of Drakonia, children of Dragons who share most traits of their forefathers. Unlike their fathers, the Truebloods do not possess ability of shapeshifting and are monstrous, hulking beasts of great size. They are infamous for their obsessive greed and hoarding habits. Every fortress of Drakonia is home to several families of Truebloods, with few most powerful Wingborn commanding the many Truebreds and their slaves inhabiting the region. There are three primary kinds of Truebloods, each descendants to a dragon with Red, Green or Blue scales."
#ap 13
#mapmove 16
#hp 40
#size 4
#str 21
#prot 13
#enc 3
#att 12
#def 11
#prec 12
#mr 14
#mor 15
#gcost 10120
#rpcost 50075
#rcost 1
#undisciplined
#pillagebonus 5
#fireres 15
#heatrec 1
#wastesurvival
#mountainsurvival
#maxage 1000
#userestricteditem 6996
#magicskill 0 3
#weapon "Drake Fire"
#weapon 20 -- "Bite"
#weapon "Claw"
#weapon 532 -- "Tail Sweep"
#armor "Bronze Scale Cuirass"
#end


#newmonster
#nametype 131
#name "Green Trueblood"
#spr1 "./alexsadata/newdragon/ea1_big_green1.tga"
#spr2 "./alexsadata/newdragon/ea1_big_green2.tga"
#descr "Truebloods are the rulers of Drakonia, children of Dragons who share most traits of their forefathers. Unlike their fathers, the Truebloods do not possess ability of shapeshifting and are monstrous, hulking beasts of great size. They are infamous for their obsessive greed and hoarding habits. Every fortress of Drakonia is home to several families of Truebloods, with few most powerful Wingborn commanding the many Truebreds and their slaves inhabiting the region. There are three primary kinds of Truebloods, each descendants to a dragon with Red, Green or Blue scales."
#ap 13
#mapmove 16
#hp 44
#size 4
#str 19
#prot 13
#enc 3
#att 12
#def 11
#prec 12
#mr 14
#mor 15
#gcost 10120
#rpcost 50075
#rcost 1
#undisciplined
#pillagebonus 5
#poisonres 15
#coldrec -1
#heatrec -1
#swimming
#swampsurvival
#mountainsurvival
#maxage 1000
#userestricteditem 6996
#magicskill 6 3
#weapon "Drake Gas"
#weapon 20 -- "Bite"
#weapon "Claw"
#weapon 532 -- "Tail Sweep"
#armor "Bronze Scale Cuirass"
#end


#newmonster
#nametype 131
#name "Blue Trueblood"
#spr1 "./alexsadata/newdragon/ea1_big_blued1.tga"
#spr2 "./alexsadata/newdragon/ea1_big_blued2.tga" 
#descr "Truebloods are the rulers of Drakonia, children of Dragons who share most traits of their forefathers. Unlike their fathers, the Truebloods do not possess ability of shapeshifting and are monstrous, hulking beasts of great size. They are infamous for their obsessive greed and hoarding habits. Every fortress of Drakonia is home to several families of Truebloods, with few most powerful Wingborn commanding the many Truebreds and their slaves inhabiting the region. There are three primary kinds of Truebloods, each descendants to a dragon with Red, Green or Blue scales."
#ap 13
#mapmove 16
#hp 42
#size 4
#str 20
#prot 13
#enc 3
#att 12
#def 11
#prec 12
#mr 14
#mor 15
#gcost 10120
#rpcost 50075
#rcost 1
#undisciplined
#pillagebonus 5
#coldres 15
#coldrec 1
#snow
#mountainsurvival
#maxage 1000
#userestricteditem 6996
#magicskill 2 3
#weapon "Drake Frost"
#weapon 20 -- "Bite"
#weapon "Claw"
#weapon 532 -- "Tail Sweep"
#armor "Bronze Scale Cuirass"
#end


#newmonster
#copystats 523
#copyspr 523
#name "Red Serpentkin"
#descr "Serpentkin are bastard children of Drakonian Truebloods and victims of their lust. Serpentkins are huge compared to humans, often killing their mothers in childbirth. Most of them are nothing more than beasts, little different from serpentine Drakes inhabiting the vales of Drakonia. These Serpentkin are often trained for warfare, used by their Trueblood fathers and more cognisant Truebreds to devastate enemy ranks with their deadly breath."
#gcost 10080
#rcost 1
#rpcost 30020
#heatrec 1
#lizard
#end

#newmonster
#copystats 579
#copyspr 579
#name "Blue Serpentkin"
#descr "Serpentkin are bastard children of Drakonian Truebloods and victims of their lust. Serpentkins are huge compared to humans, often killing their mothers in childbirth. Most of them are nothing more than beasts, little different from serpentine Drakes inhabiting the vales of Drakonia. These Serpentkin are often trained for warfare, used by their Trueblood fathers and more cognisant Truebreds to devastate enemy ranks with their deadly breath."
#gcost 10080
#rcost 1
#rpcost 30020
#coldrec 1
#lizard
#end

#newmonster
#copystats 2196
#copyspr 2196
#name "Green Serpentkin"
#descr "Serpentkin are bastard children of Drakonian Truebloods and victims of their lust. Serpentkins are huge compared to humans, often killing their mothers in childbirth. Most of them are nothing more than beasts, little different from serpentine Drakes inhabiting the vales of Drakonia. These Serpentkin are often trained for warfare, used by their Trueblood fathers and more cognisant Truebreds to devastate enemy ranks with their deadly breath."
#gcost 10080
#rcost 1
#rpcost 30020
#coldrec -1
#heatrec -1
#lizard
#end

-- Bronze colorize 40 75 -25 from Avvim scale from NatGen
--
#newmonster
#nametype 131
#name "Truebred Warrior"
#spr1 "./alexsadata/newdragon/ea1_med_warrior1.tga"
#spr2 "./alexsadata/newdragon/ea1_med_warrior2.tga"
#descr "First Truebreds were bastard children of Drakonian Truebloods and victims of their lust. Specially bred from few sentient Serpentkin over generations, the Truebreds have since become a race in their own right, and share ancestry with Dragons of all three colors. Raised by their Trueblood masters to unfaltering loyalty, Truebreds are possessed by supernatural greed and attack with umatched wildness and ferocity, fighting with claw and teeth instead of weapons. All Drakonian warriors don armor of gleaming bronze, its shine reminding them of full hoard even during combat."
#ap 12
#mapmove 14
#hp 22
#size 3
#str 16
#prot 9
#enc 3
#att 11
#def 11
#prec 12
#mr 13
#mor 13
#gcost 10031
#rpcost 31000
#rcost 1
--undisciplined -- A question: they'll be the only disciplined unit otherwise. 
--Should I have no disciplined troops, given that there's only slingers and Regeneration/Quickness buffs?
#pillagebonus 2
#poisonres 7
#fireres 7
#coldres 7
#swimming
#swampsurvival
#mountainsurvival
#maxage 500
#userestricteditem 6996
#weapon 20 -- "Bite"
#weapon "Claw"
#armor "Bronze Scale Cuirass"
#end

#newmonster
#nametype 131
#name "Truebred Commander"
#spr1 "./alexsadata/newdragon/ea1_med_commander1.tga"
#spr2 "./alexsadata/newdragon/ea1_med_commander2.tga"
#descr "First Truebreds were bastard children of Drakonian Truebloods and victims of their lust. Specially bred from few sentient Serpentkin over generations, the Truebreds have since become a race in their own right, and share ancestry with Dragons of all three colors. Some of them are granted power to command human slaves and war-trained Serpentkins, a task which they relish greatly. All Truebreds normally possess some magical powers, but only those in positions of power can spare time to develop their skills, as long as they fulfill numerous duties delegated by Truebloods."
#ap 12
#mapmove 14
#hp 22
#size 3
#str 16
#prot 9
#enc 3
#att 11
#def 11
#prec 12
#mr 15
#mor 13
#gcost 10031
#rpcost 31000
#rcost 1
#okleader
#command 20
#taskmaster 2
#beastmaster 2
#pillagebonus 2
#poisonres 7
#fireres 7
#coldres 7
#swimming
#swampsurvival
#mountainsurvival
#maxage 500
#custommagic 8832 100
#custommagic 8832 100
#researchbonus -4
#userestricteditem 6996
#weapon "Whip"
#weapon 20 -- "Bite"
#armor "Bronze Scale Hauberk"
#end

#newmonster
#nametype 131
#name "Truebred Priest"
#spr1 "./alexsadata/newdragon/ea1_med_priest1.tga"
#spr2 "./alexsadata/newdragon/ea1_med_priest2.tga"
#descr "First Truebreds were bastard children of Drakonian Truebloods and victims of their lust. Specially bred from few sentient Serpentkin over generations, the Truebreds have since become a race in their own right, and share ancestry with Dragons of all three colors. Some of them are granted power to command human slaves and war-trained Serpentkins, a task which they relish greatly. With the arrival of the Awakening God, most of their Trueblood masters pledge loyalty out of their own interests, but some of Truebreds have come to revere it earnestly, becoming priests of the new religion. All Truebreds normally possess some magical powers, but only those in positions of power can spare time to develop their skills, as long as they fulfill numerous duties delegated by Truebloods."
#ap 12
#mapmove 14
#hp 22
#size 3
#str 16
#prot 9
#enc 3
#att 11
#def 11
#prec 12
#mr 15
#mor 13
#gcost 10031
#rpcost 31000
#rcost 1
#holy
#okleader
#taskmaster 1
#pillagebonus 2
#poisonres 7
#fireres 7
#coldres 7
#swimming
#swampsurvival
#mountainsurvival
#maxage 500
#custommagic 8832 100
#custommagic 8832 100
#magicskill 8 1
#researchbonus -4
#userestricteditem 6996
#weapon "Quarterstaff"
#weapon 20 -- "Bite"
#armor "Bronze Scale Cuirass"
#end

#newmonster
#nametype 131
#name "Red Wingborn"
#spr1 "./alexsadata/newdragon/ea1_wing_redred1.tga"
#spr2 "./alexsadata/newdragon/ea1_wing_redred2.tga"
#descr "Every fortress of Drakonia is home to several families of Truebloods, with few most powerful Wingborn commanding the many Mixbloods and their slaves inhabiting the region. The Red Wingborn are aggressive and quick to anger, some of them tracing their ancestry to Dragons who sprung from flames of Catharsis and have partaken in the powers of the Anthrax upon his fall. They most often raid the lands in search of treasures, and greatly dislike damp vales of Drakonia, preferring to live in the hot deserts at the far reaches of the realm. The Red Truebloods deeply despise the Blues and envy the influence of Greens."
#ap 13
#mapmove 20
#hp 50
#size 5
#str 21
#prot 13
#enc 3
#att 14
#def 12
#prec 12
#mr 17
#mor 16
#slowrec
#gcost 10120
#rpcost 55010
#rcost 1
#okleader
#command 20
#taskmaster 1
#fireres 15
#heatrec 1
#fear 5
#pillagebonus 10
#wastesurvival
#mountainsurvival
#flying
#maxage 1000
#userestricteditem 6996
#magicskill 0 3
#magicskill 3 1
#custommagic 128 10
#custommagic 4096 10
#weapon "Drake Fire"
#weapon 20 -- "Bite"
#weapon "Claw"
#weapon 532 -- "Tail Sweep"
#end

#newmonster
#nametype 131
#name "Green Wingborn"
#spr1 "./alexsadata/newdragon/ea1_wing_green1.tga"
#spr2 "./alexsadata/newdragon/ea1_wing_green2.tga"
#descr "Every fortress of Drakonia is home to several families of Truebloods, with few most powerful Wingborn commanding the many Mixbloods and their slaves inhabiting the region. The Green Wingborn are the most numerous in the land, their influence owed to Broodmasters and breeding experiments of their forefather, which created the first Truebred. These half-men, half-drakes have quickly become indispensable in slave households of Drakonia, and even those of Green Truebloods who possessed no predisposition towards crossbreeding have since become more numerous. Most of their leaders possess minor skill in Water magic, used to coerce Swamp Drakes into servitude."
#ap 13
#mapmove 20
#hp 55
#size 5
#str 19
#prot 13
#enc 3
#att 14
#def 12
#prec 12
#mr 17
#mor 16
#slowrec
#gcost 10120
#rpcost 55010
#rcost 1
#okleader
#command 20
#taskmaster 1
#poisonres 15
#coldrec -1
#heatrec -1
#fear 5
#swimming
#swampsurvival
#mountainsurvival
#flying
#maxage 1000
#userestricteditem 6996
#magicskill 6 3
#magicskill 2 1
#custommagic 8192 10
#custommagic 16384 10
#weapon "Drake Gas"
#weapon 20 -- "Bite"
#weapon "Claw"
#weapon 532 -- "Tail Sweep"
#end



#newmonster
#nametype 131
#name "Blue Wingborn"
#spr1 "./alexsadata/newdragon/ea1_wing_blued1.tga"
#spr2 "./alexsadata/newdragon/ea1_wing_blued2.tga"
#descr "Every fortress of Drakonia is home to several families of Truebloods, with few most powerful Wingborn commanding the many Mixbloods and their slaves inhabiting the region. The Blue Wingborn live at the frigid mountain peaks of Drakonia, too cold for the Green Dragonkin to inhabit. Unnatural even by standards of their kind, they are mistrusted by Greens and nearly hated by Reds. The Blue Trueblood have nonetheless joined the others in the service to Awakening God of Drakonia."
#ap 13
#mapmove 20
#hp 52
#size 5
#str 20
#prot 13
#enc 3
#att 14
#def 12
#prec 12
#mr 17
#mor 16
#slowrec
#gcost 10120
#rpcost 55010
#rcost 1
#okleader
#command 20
#taskmaster 1
#coldres 15
#coldrec 1
#fear 5
#snow
#mountainsurvival
#flying
#maxage 1000
#userestricteditem 6996
#magicskill 2 3
#magicskill 1 1
#custommagic 512 10
#custommagic 4096 10
#weapon "Drake Frost"
#weapon 20 -- "Bite"
#weapon "Claw"
#weapon 532 -- "Tail Sweep"
#end

#newmonster
#nametype 131
#name "Dragonkin Broodmaster"
#spr1 "./alexsadata/newdragon/ea1_wing_sacred1.tga"
#spr2 "./alexsadata/newdragon/ea1_wing_sacred2.tga"
#descr "Broodmasters are the descendants of a Green Dragon who has experimented upon Serpentkin and created Truebreds. First Mixbloods were little more than beasts, little different from serpentine Drakes inhabiting the vales of Drakonia, but with generation upon generation of breeding, they have become a race in their own right. As more Truebreds were born without aid of Broodmasters, their creators lost their influence, their numbers and knowledge dwindling. With the arrival of the Awakening God, the last few of them have made themselves leaders of the newly emerged religious cult in an attempt to regain power over Truebreds they once possessed."
#ap 13
#mapmove 20
#hp 55
#size 5
#str 19
#prot 13
#enc 3
#att 14
#def 12
#prec 12
#mr 17
#mor 16
#slowrec
#gcost 10120
#rpcost 55010
#rcost 1
#okleader
#command 20
#taskmaster 1
#holy
#poisonres 15
#coldrec -1
#heatrec -1
#fear 5
#swimming
#swampsurvival
#mountainsurvival
#flying
#crossbreeder 2
#maxage 1000
#userestricteditem 6996
#magicskill 6 3
#magicskill 7 1
#magicskill 8 1
#custommagic 8192 10
#custommagic 512 10
#weapon "Drake Gas"
#weapon 20 -- "Bite"
#weapon "Claw"
#weapon 532 -- "Tail Sweep"
#end

#selectnation 153
#clearnation
-- EA nation, Early age
#name "Drakonia"
#epithet "Blood of Dragons"
#era 1
#fortera 1
#likesterr 4194352 -- mountains, swamps and border mountains
#hatesterr 384 -- no forests, farms
#templepic 4
#aigoodbless 10

#ainaturenation
#likespop 25
#likespop 62
#likespop 78
#likespop 79

#homerealm 10
#homerealm 1 -- Norse
#homerealm 2 -- Celtic
-- Startdom 4
#addgod 158 		-- Oracle, Drakonian only
#addgod 656		-- Fountain of Blood, Drakonian only
#delgod 2234 		-- Irminsul, forbidden
#delgod 2447 		-- Idol of Men, MA/LA Drakonian only
#addgod "Monument of Greed" 	-- Monumnet of Greed, Drakonian only
-- Startdom 3
#delgod 501 		-- ALlfather, forbidden
#delgod 1098 		-- Asynja AE, forbidden
#delgod 1378 		-- Lord of the Forest, forbidden
#addgod 1561 		-- Father of Winters, Dragenheim only
--delgod 2239 		-- Aynja AN, Drakonia only
#delgod 2450 		-- Horned ONe, forbidden
#delgod 2856 		-- Son of the Sea, forbidden
#delgod 3076 		-- Morrigna, forbidden
--delgod 3079 		-- Duiu of Thunder, Drakonia only
--delgod 3080 		-- Duiu of Farming, Drakonia only
--delgod 3081 		-- Duiu of War, Drakonia only
--delgod 3082 		-- Matrona of Healing Spring, Drakonia only
--delgod 3086 		-- Deives of Sun, not LA Dragenehim
-- Startdom 2
--delgod 216 		-- Red Dragon for Drakonia
--delgod 265 		-- Blue Dragon for Dragenheim
--delgod 266 		-- Green Dragon for Drakonia
#delgod 269 		-- Wyrm, forbidden
#addgod 644 		-- Dracolich, Dragenheim only
#delgod 779 		-- Rams-headed serpent
#delgod 1229 		-- Son of Fenrer, MA/LA Dragenheim only
#addgod 2608 		-- Azi, Drakonian only
#addgod 2783 		-- Drakon, Drakonian only
#delgod 2784 		-- Thrice Horned Boar, forbidden
#delgod 2785 		-- Solar Eagle, forbidden
#addgod 2791 		-- Earth Serpent, Drakonian only
#delgod 2930 		-- Hooded Spirit, Forbidden
-- Startdom 1
#addgod 250 		-- Frost Father, Dragenheim only
#delgod 270 		-- Arch Druid, forbidden
#delgod 401 		-- Bitch Queen, forbidden
#delgod 2206 		-- Eldest Dwarf, forbidden
#cheapgod40 216 -- Natural dragons receive 1 scale
#cheapgod40 265
#cheapgod40 266
#cheapgod20 "Monument of Greed"
#cheapgod20 2608 -- Azi and Drakon receives minor bonus
#cheapgod20 2783
#descr "In the age immemorial, the Pantokrator has fought against a mighty Drakone and slew it with a spear of thunder. The corpse of the great serpent turned into stone, creating the jagged mountain range now known as Drakonia. Over aeons, the hills and slopes of the vales rotted and crumbled even as the slowly cooling blood of the beast spilled forth, creating a wet and warm place for lesser serpents to grow and prosper. Bathed in the blood of ancient reptile, the strongest of their kind have become known as Trueblood Dragonkin. Over time their stranglehold over the hapless human tribes living around the mountains grew stronger, and with the disappearance of Pantokrator a new Awakening God has arisen from the Drakonia."
#summary "Race: Dragonkin, human slaves.
Military: slaves, Truebreds, Serpentkin and Truebloods.
Magic: Nature, Water, Fire, weak Air, Earth, Death and Blood.
Priests: Weak."
#brief "Drakonia is a mountain range ruled by Dragonkin, with many misty vales hiding their Serpentkin offspring. They are powerful mages of Nature, Water and Fire and some of the eldest Truebloods possess the ability to turn into Dragons."
#flag "./alexsadata/flags/d5dragonEA.tga"
#color 0.62 0.62 0.34
#secondarycolor 0.88 0.58 0.20
#clearrec
#addrecunit 6351
#addrecunit 6378
#addrecunit 6379
#addrecunit "Truebred Warrior"
#addrecunit "Red Serpentkin"
#addrecunit "Green Serpentkin"
#addrecunit "Blue Serpentkin"
#addrecunit "Red Trueblood"
#addrecunit "Green Trueblood"
#addrecunit "Blue Trueblood"
#addreccom 6363
#addreccom 6377
#addreccom "Drakonic Shaman"
#addreccom "Truebred Commander"
#addreccom "Truebred Priest"
#addreccom "Red Wingborn"
#addreccom "Green Wingborn"
#addreccom "Blue Wingborn"
#wallcom "Truebred Commander"
#wallunit 6351
#wallmult 15
#defcom1 "Truebred Commander"
#defcom2 "Truebred Priest"
#defunit1 "Truebred Warrior"
#defmult1 12
#defunit2 "Truebred Warrior"
#defmult2 8
#startcom "Truebred Commander"
#startunittype1 "Truebred Warrior"
#startunitnbrs1 10
#startscout 6363
#clearheroes
#multihero1 6365 -- Many many green dragons with N4 + WNB + WB magic access.
#hero1 6360
#clearsites
#startsite "Dragonkin Spire"
#startsite "Drakonian Volcano"
#startsite "Dragonkin Mountain"
#startsite "Broodmaster Fortress"
#end

-- =============================================================================
-- NATION SECTION END: EARLY DRAKONIA
-- =============================================================================

-- =============================================================================
-- NATION SECTION: MIDDLE DRAKONIA
-- =============================================================================

-- MA
#newsite
#name "Dragonkin Fortress"
#path 3
#level 0
#rarity 5
#gems 2 1
#homecom "Drakonic Redwing"
#homecom "Drakonic Greenwing"
#homemon 6371
#homemon 6373
#homemon "Truebred Guard"
#end

#newmonster 6375
#nametype 131
#name "Drakonic Shieldcrusher"
#spr1 "./alexsadata/newdragon/ma1_slave1_human1.tga"
#spr2 "./alexsadata/newdragon/ma1_slave1_human2.tga"
#descr "Over the course of civil war in Drakonia, the Truebreds have started arming their slaves with weapons and armor. Born in slavery and raised to serve their masters, the Drakonic warriors have higher status than other humans. They have since become integral part of armies in Drakonia, shielding more important troops with their bodies. Shieldcrushers are armed with heavy battleaxes."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 9
#mor 9
#gcost 10010 -- Fir Bolgs
#rpcost 10002
#rcost 1
#slave
#weapon "Battleaxe"
#armor "Ring Mail Hauberk"
#armor "Iron Cap"
#pillagebonus 1
#mountainsurvival
#wastesurvival
#end

#newmonster
#copystats 6375
#name "Drakonic Archer"
#spr1 "./alexsadata/newdragon/ma1_slave2_human1.tga"
#spr2 "./alexsadata/newdragon/ma1_slave2_human2.tga"
#descr "Over the course of civil war in Drakonia, the Truebreds have started arming their slaves with weapons and armor. Born in slavery and raised to serve their masters, the Drakonic warriors have higher status than other humans. They have since become integral part of armies in Drakonia, shielding more important troops with their bodies. Archers are armed with simple short bows."
#mor 8
#clearweapons
#cleararmor
#weapon "Dagger"
#weapon "Short Bow"
#armor "Ring Mail Cuirass"
#armor "Iron Cap"
#end



#newmonster
#copystats 6375
#name "Drakonic Shieldbearer"
#spr1 "./alexsadata/newdragon/ma1_slave4_human1.tga"
#spr2 "./alexsadata/newdragon/ma1_slave4_human2.tga"
#descr "Over the course of civil war in Drakonia, the Truebreds have started arming their slaves with weapons and armor. Born in slavery and raised to serve their masters, the Drakonic warriors have higher status than other humans. They have since become integral part of armies in Drakonia, shielding more important troops with their bodies. Shieldbearers are armed with spears and shields and carry javelins."
#clearweapons
#cleararmor
#weapon "Spear"
#weapon "Javelin"
#armor "Ring Mail Hauberk"
#armor "Iron Cap"
#armor "Shield"
#end

#newmonster
#copystats 6375
#name "Drakonic Clawbearer"
#spr1 "./alexsadata/newdragon/ma1_slave3_human1.tga"
#spr2 "./alexsadata/newdragon/ma1_slave3_human2.tga"
#descr "Over the course of civil war in Drakonia, the Truebreds have started arming their slaves with weapons and armor. Born in slavery and raised to serve their masters, the Drakonic warriors have higher status than other humans. They have since become integral part of armies in Drakonia, shielding more important troops with their bodies. Clawbearers are armed with two short swords."
#clearweapons
#cleararmor
#ambidextrous 1
#gcost 10011
#weapon "Short Sword"
#weapon "Short Sword"
#armor "Ring Mail Hauberk"
#armor "Iron Cap"
#end

#newmonster 6376
#nametype 131
#name "Mixblood Shieldcrusher"
#spr1 "./alexsadata/newdragon/ma1_small1_warrior1.tga"
#spr2 "./alexsadata/newdragon/ma1_small1_warrior2.tga"
#descr "Mixbloods are sterile offspring of Truebred and human tribesmen, the most recent and weakest of Dragonkin. While they cannot sustain a society without their fathers, they are strong and long-lived, and both flame and frost flow in their blood, granting them limited resistance to elements and poisons. Shieldcrushers are armed with heavy battleaxes."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 12
#prot 6
#enc 3
#att 11
#def 11
#prec 10
#mr 12
#mor 12
#gcost 10014 -- Mixbloods
#rpcost 12000
#rcost 1
#pillagebonus 1
#swimming
#swampsurvival
#mountainsurvival
#fireres 5
#coldres 5
#poisonres 5
#maxage 100
#weapon "Battleaxe"
#armor "Scale Mail Hauberk"
#armor "Iron Cap"
#end

#newmonster
#copystats 6376
#name "Mixblood Shieldbearer"
#spr1 "./alexsadata/newdragon/ma1_small3_warrior1.tga"
#spr2 "./alexsadata/newdragon/ma1_small3_warrior2.tga"
#descr "Mixbloods are sterile offspring of Truebred and human tribesmen, the most recent and weakest of Dragonkin. While they cannot sustain a society without their fathers, they are strong and long-lived, and both flame and frost flow in their blood, granting them limited resistance to elements and poisons. Shieldbearers are armed with spears and shields and carry javelins."
#clearweapons
#cleararmor
#weapon "Spear"
#weapon "Javelin"
#armor "Scale Mail Hauberk"
#armor "Iron Cap"
#armor "Shield"
#end

#newmonster
#copystats 6376
#name "Mixblood Clawbearer"
#spr1 "./alexsadata/newdragon/ma1_small2_warrior1.tga"
#spr2 "./alexsadata/newdragon/ma1_small2_warrior2.tga"
#descr "Mixbloods are sterile offspring of Truebred and human tribesmen, the most recent and weakest of Dragonkin. While they cannot sustain a society without their fathers, they are strong and long-lived, and both flame and frost flow in their blood, granting them limited resistance to elements and poisons. Clawbearers are armed with two short swords."
#clearweapons
#cleararmor
#ambidextrous 1
#gcost 10015
#weapon "Short Sword"
#weapon "Short Sword"
#armor "Scale Mail Hauberk"
#armor "Iron Cap"
#end



#newmonster 6373
#nametype 131
#name "Fire Drake Rider"
#spr1 "./alexsadata/newdragon/ma1_rider_fire1.tga"
#spr2 "./alexsadata/newdragon/ma1_rider_fire2.tga"
#descr "While there are a few Serpentkin born at the Dragonkin Fortress, nowadays it is mostly drakes that are used for warfare. Select few Mixbloods ride them into battle, their natural resilience and enchanted trinkets protecting them from breath weapon of their mounts. Although slow, clumsy, and barely willing to obey their riders, the Fire Drakes can devastate the enemy troops with ease."
#ap 7
#mapmove 8
#hp 14
#size 3
#ressize 2
#str 12
#prot 6
#enc 5
#att 12
#def 10 -- Slow
#prec 10
#mr 13
#mor 14
#gcost 10090 -- Mixbloods
#rpcost 12000 --15
#rcost 1
#mounted
#mountedhumanoid
#nomovepen
#wastesurvival
#mountainsurvival
#fireres 15
#coldres 5
#poisonres 5
#maxage 100
#weapon "Spear"
#weapon 1390
#weapon 237 -- dmg 18 bite
#armor "Scale Mail Hauberk"
#armor "Bronze Cap"
#armor "Shield"
#secondshape 6372
#end

#newmonster 6372
#copystats 523
#copyspr 523
#lizard
#nametype 131
#name "Fire Drake"
#descr "While there are a few Serpentkin born at the Dragonkin Fortress, nowadays it is mostly drakes that are used for warfare. Select few Mixbloods ride them into battle, their natural resilience and enchanted trinkets protecting them from breath weapon of their mounts. Although slow, clumsy, and barely willing to obey their riders, the Fire Drakes can devastate the enemy troops with ease."
#maxage 100
#gcost 10080
#homeshape 6373
#transformation 0
#end


#newmonster 6371
#nametype 131
#name "Swamp Drake Rider"
#spr1 "./alexsadata/newdragon/ma1_rider_swamp1.tga"
#spr2 "./alexsadata/newdragon/ma1_rider_swamp2.tga"
#descr "While there are a few Serpentkin born at the Dragonkin Fortress, nowadays it is mostly drakes that are used for warfare. Select few Mixbloods ride them into battle, their natural resilience and enchanted trinkets protecting them from breath weapon of their mounts. Although slow, clumsy, and barely willing to obey their riders, the Swamp Drakes can devastate the enemy troops with ease."
#ap 7
#mapmove 8
#hp 14
#size 4
#ressize 2
#str 12
#prot 6
#enc 5
#att 12
#def 10 -- Slow
#prec 10
#mr 13
#mor 14
#gcost 10090 -- Mixbloods
#rpcost 12000 --15
#rcost 1
#mounted
#mountedhumanoid
#nomovepen
#poisonarmor 5
#swimming
#swampsurvival
#mountainsurvival
#fireres 5
#coldres 5
#poisonres 15
#maxage 100
#weapon "Spear"
#weapon 1389
#weapon 1388 -- dmg 19 venomous bite
#armor "Scale Mail Hauberk"
#armor "Bronze Cap"
#armor "Shield"
#secondshape 6370
#end

#newmonster 6370
#copystats 2196
#copyspr 2196
#lizard
#nametype 131
#name "Swamp Drake"
#descr "While there are a few Serpentkin born at the Dragonkin Fortress, nowadays it is mostly drakes that are used for warfare. Select few Mixbloods ride them into battle, their natural resilience and enchanted trinkets protecting them from breath weapon of their mounts. Although slow, clumsy, and barely willing to obey their riders, the Swamp Drakes can devastate the enemy troops with ease."
#maxage 100
#gcost 10080
#homeshape 6371
#transformation 0
#end


#newmonster
#nametype 131
#name "Truebred Guard"
#spr1 "./alexsadata/newdragon/ma1_med_sacred1.tga"
#spr2 "./alexsadata/newdragon/ma1_med_sacred2.tga"
#descr "First Truebreds were bastard children of Drakonian Truebloods and victims of their lust. Specially bred from few sentient Serpentkin over generations, the Truebreds have since become a race in their own right, and share ancestry with Dragons of all three colors. The ancient enmity between Reds and Blues have eventually shattered tenous peace in Drakonia, resulting civil war eradicating most Truebloods and the remaining Truebreds becoming rulers of Drakonia. While most of them are trained as priest-mages and rulers of the realm, a small amount of Truebred Guards always resides at the Dragonkin Fortress, their lives dedicated to protecting the last surviving Redwings and Greenwings."
#ap 12
#mapmove 14
#hp 24
#size 3
#str 17
#prot 9
#enc 3
#att 12
#def 12
#prec 12
#mr 14
#mor 14
#gcost 10045 -- 55g each, density of 4 att/tile but no shield and bad hp
#rpcost 31000
#rcost 1
#holy
#bodyguard 2
#poisonres 7
#fireres 7
#coldres 7
#swimming
#swampsurvival
#mountainsurvival
#maxage 500
#userestricteditem 6996
#weapon "Bronze Sword"
#weapon 20 -- "Bite"
#armor "Bronze Scale Hauberk"
#armor "Bronze Cap"
#end

#newmonster
#nametype 131
#name "Drakonic Sage"
#spr1 "./alexsadata/newdragon/ma1_humanmage1.tga"
#spr2 "./alexsadata/newdragon/ma1_humanmage2.tga"
#descr "Drakonic Sages are wise men who dedicate their life to study of magical arts, researching both natural powers of Dragons and secrets passed down from tribal shamans. Their services are highly valued by rulers of Drakonia and they rarely venture outside into the wilderness."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#enc 3
#att 9
#def 9
#prec 10
#mr 13
#mor 10
#gcost 10020 -- Total 60g.
#rpcost 2
#rcost 1
#weapon "Fist"
#armor "Robes"
#poorleader
#older 15
#fixedresearch 5
#custommagic 8832 50
#custommagic 5376 50
#researchbonus 2
#end

#newmonster
#nametype 131
#name "Mixblood Commander"
#spr1 "./alexsadata/newdragon/ma1_small_commander1.tga"
#spr2 "./alexsadata/newdragon/ma1_small_commander2.tga"
#descr "Mixbloods are sterile offspring of Truebred and human tribesmen, the most recent and weakest of Dragonkin. While they cannot sustain a society without their fathers, they are strong and long-lived, and both flame and frost flow in their blood, granting them limited resistance to elements and poisons. Their commanders are often trusted to ensure obedience of human slaves. Many of Mixbloods possess limited magical skills, but they have other duties to attend which limit their ability to research magical lore."
#ap 11
#mapmove 14
#hp 14
#size 2
#str 12
#prot 6
#enc 3
#att 12
#def 12
#prec 10
#mr 12
#mor 12
#gcost 10014 -- Mixbloods
#rpcost 12000
#rcost 1
#goodleader
#taskmaster 1
#patrolbonus 10
#pillagebonus 3
#swimming
#swampsurvival
#mountainsurvival
#fireres 5
#coldres 5
#poisonres 5
#maxage 100
#fixedresearch 5
#custommagic 8832 50
#researchbonus -2
#weapon "Short Sword"
#armor "Scale Mail Hauberk"
#armor "Bronze Cap"
#armor "Shield"
#end

#newmonster
#nametype 131
#name "Mixblood Priest"
#spr1 "./alexsadata/newdragon/ma1_small_priest1.tga"
#spr2 "./alexsadata/newdragon/ma1_small_priest2.tga"
#descr "Mixbloods are sterile offspring of Truebred and human tribesmen, the most recent and weakest of Dragonkin. While they cannot sustain a society without their fathers, they are strong and long-lived, and both flame and frost flow in their blood, granting them limited resistance to elements and poisons. With true Dragonkin growing fewer in number, some Mixbloods were entrusted with spreading the word of Awakening God. They possess limited magical skills and often aid their masters in magical research along with Drakonic Sages."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 12
#prot 6
#enc 3
#att 11
#def 11
#prec 10
#mr 14
#mor 12
#gcost 10014 -- Mixbloods
#rpcost 12000
#rcost 1
#holy
#poorleader
#swimming
#swampsurvival
#mountainsurvival
#fireres 5
#coldres 5
#poisonres 5
#maxage 100
#custommagic 8832 100
#magicskill 8 1
#weapon "Quarterstaff"
#armor "Bronze Scale Cuirass"
#end


#newmonster
#nametype 131
#name "Truebred Pyromancer"
#spr1 "./alexsadata/newdragon/ma1_med_fires1.tga"
#spr2 "./alexsadata/newdragon/ma1_med_fires2.tga"
#descr "First Truebreds were bastard children of Drakonian Truebloods and victims of their lust. Specially bred from few sentient Serpentkin over generations, the Truebreds have since become a race in their own right, and share ancestry with Dragons of all three colors. The ancient enmity between Reds and Blues have eventually shattered tenous peace in Drakonia, resulting civil war eradicating most Truebloods and the remaining Truebreds becoming rulers of Drakonia. Pyromancers are former servants of Red Truebloods, adepts of Fire magic. With decline of Truebloods they have replaced them as rulers of regional forts and remote cities, and share temporal and religious powers with Beastmasters."
#ap 12
#mapmove 14
#hp 22
#size 3
#str 16
#prot 9
#enc 3
#att 11
#def 11
#prec 12
#mr 16
#mor 13
#gcost 10031
#rpcost 31000
#rcost 1
#holy
#okleader
#command 20
#taskmaster 2
#pillagebonus 2
#poisonres 6
#fireres 10
#coldres 6
#swimming
#swampsurvival
#mountainsurvival
#maxage 500
#magicskill 0 2
#magicskill 8 1
#custommagic 5888 50
#custommagic 8192 50
#userestricteditem 6996
#weapon "Quarterstaff"
#weapon 20 -- "Bite"
#armor "Bronze Scale Cuirass"
#end


#newmonster
#nametype 131
#name "Truebred Beastmaster"
#spr1 "./alexsadata/newdragon/ea1_med_priest1.tga"
#spr2 "./alexsadata/newdragon/ea1_med_priest2.tga"
#descr "First Truebreds were bastard children of Drakonian Truebloods and victims of their lust. Specially bred from few sentient Serpentkin over generations, the Truebreds have since become a race in their own right, and share ancestry with Dragons of all three colors. The ancient enmity between Reds and Blues have eventually shattered tenous peace in Drakonia, resulting civil war eradicating most Truebloods and the remaining Truebreds becoming rulers of Drakonia. Beastmasters are former servants of Green Truebloods, adepts of Nature magic. They still exert great influence over wild beasts once inherent to Truebreds, and share temporal and religious powers with Pyromancers."
#ap 12
#mapmove 14
#hp 22
#size 3
#str 16
#prot 9
#enc 3
#att 11
#def 11
#prec 12
#mr 16
#mor 13
#gcost 10031
#rpcost 31000
#rcost 1
#holy
#okleader
#command 20
#beastmaster 2
#taskmaster 1
#poisonres 7
#fireres 7
#coldres 7
#swimming
#swampsurvival
#mountainsurvival
#maxage 500
#magicskill 6 2
#magicskill 8 1
#custommagic 5888 50
#custommagic 128 50
#userestricteditem 6996
#weapon "Quarterstaff"
#weapon 20 -- "Bite"
#armor "Bronze Scale Cuirass"
#end


#newmonster
#nametype 131
#name "Drakonic Redwing"
#spr1 "./alexsadata/newdragon/ea1_wing_redred1.tga"
#spr2 "./alexsadata/newdragon/ea1_wing_redred2.tga"
#descr "The ancient enmity between Reds and Blues have eventually shattered tenous peace in Drakonia, resulting civil war eradicating most Truebloods and the remaining Truebreds becoming rulers of Drakonia. Few surviving Redwings and Greenwings now reside at the Drakonian Spire. With the arrival of a new Pretender, the last Truebloods have united the lands of Drakonia under his banner, hoping to restore their numbers and once again rule the mountains of Drakonia. Redwings are powerful mages of Fire and have learned other magical paths over ages. Some of them wield the corrupted flames of Anthrax, and a few dabble in magic of Water, attempting to rediscover secrets lost with departure of their counterparts."
#ap 13
#mapmove 20
#hp 50
#size 5
#str 21
#prot 13
#enc 3
#att 14
#def 12
#prec 12
#mr 17
#mor 16
#slowrec
#gcost 10120
#rpcost 55010
#rcost 1
#okleader
#command 20
#taskmaster 1
#holy
#fireres 15
#heatrec 1
#fear 5
#pillagebonus 10
#wastesurvival
#mountainsurvival
#flying
#older 200 -- Often old, don't like Decay
#maxage 1000
#userestricteditem 6996
#magicskill 0 3
#magicskill 3 1
#magicskill 8 2
#custommagic 13056 100 -- AWDN
#custommagic 128 10
#weapon "Drake Fire"
#weapon 20 -- "Bite"
#weapon "Claw"
#weapon 532 -- "Tail Sweep"
#end

#newmonster
#nametype 131
#name "Drakonic Greenwing"
#spr1 "./alexsadata/newdragon/ea1_wing_sacred1.tga"
#spr2 "./alexsadata/newdragon/ea1_wing_sacred2.tga"
#descr "The ancient enmity between Reds and Blues have eventually shattered tenous peace in Drakonia, resulting civil war eradicating most Truebloods and the remaining Truebreds becoming rulers of Drakonia. Few surviving Redwings and Greenwings now reside at the Drakonian Spire. With the arrival of a new Pretender, the last Truebloods have united the lands of Drakonia under his banner, hoping to restore their numbers and once again rule the mountains of Drakonia. Greenwings are powerful mages of Nature and have learned other magical paths over ages, even if knowledge of Broodmasters was lost in the civil war. More than a few of Greenwings managed to tap into powers of wild nature, once inherent to mighty Drakon who gave birth to their land."
#ap 13
#mapmove 20
#hp 55
#size 5
#str 19
#prot 13
#enc 3
#att 14
#def 12
#prec 12
#mr 17
#mor 16
#slowrec
#gcost 10120
#rpcost 55010
#rcost 1
#okleader
#command 20
#beastmaster 2
#taskmaster 1
#holy
#poisonres 15
#coldrec -1
#heatrec -1
#fear 5
#swimming
#swampsurvival
#mountainsurvival
#flying
#older 400 -- Sometimes old
#maxage 1000
#userestricteditem 6996
#magicskill 6 3
#magicskill 2 1
#magicskill 8 2
#custommagic 5504 100 -- FAED
#custommagic 8192 10
#weapon "Drake Gas"
#weapon 20 -- "Bite"
#weapon "Claw"
#weapon 532 -- "Tail Sweep"
#end

#selectnation 154
#clearnation
-- MA nation, Middle age
#name "Drakonia"
#epithet "Mixed Blood"
#era 2
#fortera 2
#idealcold -1
#likesterr 4194352 -- mountains, swamps and border mountains
#hatesterr 384 -- no forests, farms
#templepic 4
#aigoodbless 10
#ainaturenation
#likespop 25
#likespop 62
#likespop 78
#likespop 79

#homerealm 10
#homerealm 1 -- Norse
#homerealm 2 -- Celtic
-- Startdom 4
#addgod 158 		-- Oracle, Drakonian only
#addgod 656		-- Fountain of Blood, Drakonian only
#delgod 2234 		-- Irminsul, forbidden
#addgod 2447 		-- Idol of Men, MA/LA Drakonian only
#addgod "Monument of Greed" 	-- Monumnet of Greed, Drakonian only
-- Startdom 3
#delgod 501 		-- ALlfather, forbidden
#delgod 1098 		-- Asynja AE, forbidden
#delgod 1378 		-- Lord of the Forest, forbidden
#delgod 1561 		-- Father of Winters, Dragenheim only
--delgod 2239 		-- Aynja AN, Drakonia only
#delgod 2450 		-- Horned ONe, forbidden
#delgod 2856 		-- Son of the Sea, forbidden
#delgod 3076 		-- Morrigna, forbidden
--delgod 3079 		-- Duiu of Thunder, Drakonia only
--delgod 3080 		-- Duiu of Farming, Drakonia only
--delgod 3081 		-- Duiu of War, Drakonia only
--delgod 3082 		-- Matrona of Healing Spring, Drakonia only
--delgod 3086 		-- Deives of Sun, not LA Dragenehim
-- Startdom 2
--delgod 216 		-- Red Dragon for Drakonia
#delgod 265 		-- Blue Dragon for Dragenheim
--delgod 266 		-- Green Dragon for Drakonia
#delgod 269 		-- Wyrm, forbidden
#delgod 644 		-- Dracolich, Dragenheim only
#delgod 779 		-- Rams-headed serpent
#delgod 1229 		-- Son of Fenrer, MA/LA Dragenheim only
#addgod 2608 		-- Azi, Drakonian only
#addgod 2783 		-- Drakon, Drakonian only
#delgod 2784 		-- Thrice Horned Boar, forbidden
#delgod 2785 		-- Solar Eagle, forbidden
#addgod 2791 		-- Earth Serpent, Drakonian only
#delgod 2930 		-- Hooded Spirit, Forbidden
-- Startdom 1
#delgod 250 		-- Frost Father, Dragenheim only
#delgod 270 		-- Arch Druid, forbidden
#delgod 401 		-- Bitch Queen, forbidden
#delgod 2206 		-- Eldest Dwarf, forbidden
#cheapgod40 216 -- Natural dragons receive 1 scale
#cheapgod40 265
#cheapgod40 266
#cheapgod20 "Monument of Greed"
#cheapgod20 2608 -- Azi and Drakon receives minor bonus
#cheapgod20 2783

#descr "The mountains and marshlands of Drakonia are home to many human tribes, ruled by iron fist of Dragonkin and their Dragon fathers. The ancient enmity between Reds and Blues have eventually shattered tenous peace in Drakonia, resulting civil war eradicating most Truebloods and the remaining Truebreds becoming rulers of Drakonia. Surviving Blue Truebloods gathered their servants and fled to the frozen wastelands in a faraway land. There are now three stratas of Dragonkin. Few winged Truebloods reside in the capital and tend to the surviving Dragons. Their Truebred servants have dwindled in numbers, mostly trained as priests and sacred warriors. Finally Mixbloods are numerous children of Truebreds, enforcing loyalty of human population."
#summary "Race: Humans, various Dragonkin, prefer Heat scale +1
Military: slaves, archers, Mixbloods, elite drake cavalry and sacred Truebred Guard
Magic: Nature, Fire, weak Water, Earth, Death and Air.
Priests: Average."
#brief "Drakonia is a mountainous realm of Dragons and their kin who reign over enslaved human population. Few Truebloods rule the land from the capital, Truebreds form the religious cult and the Mixbloods enforce loyalty of human population."
#flag "./alexsadata/flags/d5dragonMA1.tga"
#color 0.62 0.62 0.34
#secondarycolor 0.75 0.75 0.75
#clearrec
#clearheroes
#clearsites
#addrecunit 6351
#addrecunit 6378
#addrecunit 6379
#addrecunit "Drakonic Archer"
#addrecunit "Drakonic Shieldcrusher"
#addrecunit "Drakonic Shieldbearer"
#addrecunit "Drakonic Clawbearer"
#addrecunit "Mixblood Shieldcrusher"
#addrecunit "Mixblood Shieldbearer"
#addrecunit "Mixblood Clawbearer"
#addreccom 6363
#addreccom 6377
#addreccom "Drakonic Sage"
#addreccom "Mixblood Commander"
#addreccom "Mixblood Priest"
#addreccom "Truebred Pyromancer"
#addreccom "Truebred Beastmaster"
#wallcom "Mixblood Commander"
#wallunit "Drakonic Archer"
#wallmult 10
#defcom1 "Mixblood Commander"
#defcom2 "Mixblood Priest"
#defunit1 "Drakonic Shieldbearer"
#defmult1 10
#defunit1b "Drakonic Shieldcrusher"
#defmult1b 10
#defunit1c "Drakonic Clawbearer"
#defmult1c 5
#defunit2 "Mixblood Clawbearer"
#defmult2 10
#startcom "Mixblood Commander"
#startunittype1 "Drakonic Shieldbearer"
#startunitnbrs1 10
#startunittype2 "Drakonic Shieldcrusher"
#startunitnbrs2 10
#startscout 6363
#hero1 6360
#hero2 6352
#hero3 6369 -- A single red dragon with F4 + FED + ED magic access.
#startsite "Dragonkin Spire"
#startsite "Drakonian Volcano"
#startsite "Dragonkin Fortress"
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE DRAKONIA
-- =============================================================================

-- =============================================================================
-- NATION SECTION: MIDDLE DRAGENHEIM
-- =============================================================================

-- MA
#newsite
#name "Dragenheim Fortress"
#path 2
#level 0
#rarity 5
#gems 2 4
#gems 1 1 -- No blood access! 
#homemon "Dragenheim Trueblood"
#homecom "Dragenheim Broodmaster"
#homecom "Dragenheim Bluewing"
--homecom 6353
--homecom 6354
#end


#newmonster 6354
#copystats 226 -- To get Drake Mastery
#clearmagic
#fireres 0
#startdom 0
#homerealm 99
#pathcost 0 -- To cleanup Pretender status
#nametype 131
#fixedname "Aldrigsover"
#name "Black Dragon"
#spr1 "./alexsadata/newdragon/hero_ma2_black1.tga"
#spr2 "./alexsadata/newdragon/hero_ma2_black2.tga"
#descr "Aldrigsover, the Never Sleeping, is an ancient dragon who was freed by wanderers from Dragenheim. Aeons ago he defied the Pantokrator and was cursed for eternity, imprisoned in the glacier within the Land of Long Nights where no mortal dared to travel. Powerful seer and mage of Ice, upon his rescue Aldrigsover has agreed to lend aid to people of Dragenheim."
#ap 10
#mapmove 28
#hp 125
#size 6
#lizard
#str 25
#prot 18
#enc 2
#att 15
#def 12
#prec 12
#mr 18
#mor 18
#gcost 0
#rpcost 50000
#rcost 1
#unique -- HERO
#latehero 15
#slowrec
#weapon "Dragon Frost"
#weapon 20
#weapon 29
#weapon "Tail Sweep"
#goodleader
#coldres 15
#flying
#nobadevents 10
#fear 10
#pillagebonus 40
#snow
#mountainsurvival
#older 500
#maxage 5000
#itemslots 274560 -- Crown + 2 misc
#magicboost 2 3
#magicboost 51 -2
#magicboost 52 -2
#magicskill 1 1
#magicskill 2 3
#magicskill 4 3
#magicskill 5 1
#indepmove 20
#indepstay 5
#userestricteditem 6996
#shapechange 6353
#end

#newmonster 6353
#copyspr 2245
#copystats 226 -- To get Drake Mastery
#clearmagic
#fireres 0
#startdom 0
#homerealm 99
#pathcost 0 -- To cleanup Pretender status
#nametype 131
#name "Wizard"
#descr "Aldrigsover, the Never Sleeping, is an ancient dragon who was freed by wanderers from Dragenheim. Aeons ago he defied the Pantokrator and was cursed for eternity, imprisoned in the glacier within the Land of Long Nights where no mortal dared to travel. Powerful seer and mage of Ice, upon his rescue Aldrigsover has agreed to lend aid to people of Dragenheim."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#prot 0
#enc 2
#att 13
#def 13
#prec 12
#mr 18
#mor 18
#gcost 0
#rpcost 50000
#rcost 1
#unique -- HERO
#latehero 15
#slowrec
#weapon "Quarterstaff"
#armor "Robes"
#goodleader
#nobadevents 25
#bringeroffortune 2
#coldres 15
#snow
#mountainsurvival
#older 500
#maxage 5000
#magicboost 2 1
#magicskill 1 1
#magicskill 2 3
#magicskill 4 3
#magicskill 5 1
#userestricteditem 6996
#shapechange 6354
#end

#newmonster 6361
#fixedname "Shoddul Chugosh"
#name "Slave King"
#spr1 "./alexsadata/newdragon/hero_ma2_basalt1.tga"
#spr2 "./alexsadata/newdragon/hero_ma2_basalt2.tga"
#descr "Shoddul Chugosh was one of Basalt Kings of Atlantis before the star of R'lyeh fell, destroying their home realm and driving many Atlanteans to the surface. Some found new homelands, but most just wandered around aimlessly and died one by one. Shoddul Chugosh is one of the younger Basalt Kings who was lucky enough to escape death on the day of the falling star, but there his luck ended. Stranded on the strange northern coasts, full of ice and bones, he staggered without purpose for many decades, eventually losing his mind because of the horrors he had survived and finally was captured by Dragonkin hunters. It took long time to subdue him even using cursed chains brought from the Underworld, but finally Shoddul Chugosh was bound and forced to forge enchanted weapons and armor for last of Truebloods. While he is clearly insane and often blindly lashes out at nearby creatures, his obsidian crafting skills make him invaluable to the rulers of Dragenheim."
#ap 12
#mapmove 18
#hp 54
#size 5
#str 22
#prot 14
#enc 3
#att 13
#def 8
#prec 8
#mr 17
#mor 7
#gcost 0
#rpcost 10000
#rcost 1
#weapon 298
#weapon 298
#poorleader
#slave
#amphibian
#resources 15
#fear 5
#darkvision 100
#ambidextrous 10
#berserk 3
#insane 10
#popkill 3
#incunrest 30
#fireres 5
#coldres 5
#older -10 --slightly younger.
#maxage 500
#magicskill 0 1
#magicskill 2 2
#magicskill 3 3
#magicskill 5 1 -- Default Basalt King with D random.
#fixforgebonus 2
#latehero 10
#unique -- HERO
#itemslots 15488
#end


-- Gray colorize 40 50 -50
#newmonster
#nametype 131
#name "Dragenheim Serf"
#spr1 "./alexsadata/newdragon/ma2_human1.tga"
#spr2 "./alexsadata/newdragon/ma2_human2.tga"
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. While humans are not a common sight in the Frozen Wasteland, the Sea Raiders sometimes bring back human slaves. Most of them swiftly die of frostbite, but the survivors are strong and tough and are skilled warriors. Some of them eventually earn freedom, the harsh and deadly climate and other hostile races enforcing their loyalty."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 10
#gcost 10010
#rpcost 9000
#rcost 1
#coldres 5
#snow
#weapon "Stone Spear"
#weapon "Short Bow" -- "Sling"
#armor "Furs"
#armor "Reinforced Leather Cap"
#end


-- Gray colorize 40 50 -50
#newmonster
#nametype 131
#name "Dragenheim Hunter"
#spr1 "./alexsadata/newdragon/ma2_med_milit1.tga"
#spr2 "./alexsadata/newdragon/ma2_med_milit2.tga"
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. Unlike their bretheren from Drakonia, the Dragenheim Truebreds multiplied and prospered in abscence of humans, restored to their origins by the sacrfice of blood. Most of them spend their lives as simple hunters and fishermen."
#ap 12
#mapmove 14
#hp 22
#size 3
#str 16
#prot 9
#enc 3
#att 11
#def 11
#prec 12
#mr 13
#mor 13
#gcost 10031
#rpcost 31000
#rcost 1
#poisonres 6
#fireres 6
#coldres 10
#snow
#swimming
#mountainsurvival
#maxage 500
#userestricteditem 6996
#weapon "Net"
#weapon "Stone Spear"
#weapon 20 -- "Bite"
#armor "Furs"
#end


-- Gray colorize 40 50 -50
#newmonster
#nametype 131
#name "Dragenheim Archer"
#spr1 "./alexsadata/newdragon/ma2_med_shoot1.tga"
#spr2 "./alexsadata/newdragon/ma2_med_shoot2.tga"
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. Unlike their bretheren from Drakonia, the Dragenheim Truebreds multiplied and prospered in abscence of humans, restored to their origins by the sacrfice of blood. Most of them prefer to fight in melee, but a few use bows and arrows."
#ap 12
#mapmove 14
#hp 22
#size 3
#str 16
#prot 9
#enc 3
#att 11
#def 11
#prec 12
#mr 13
#mor 13
#gcost 10031
#rpcost 31000
#rcost 1
#poisonres 6
#fireres 6
#coldres 10
#snow
#swimming
#mountainsurvival
#maxage 500
#userestricteditem 6996
#weapon 20 -- "Bite"
#weapon "Stone Dagger"
#weapon "Composite Bow"
#armor "Furs"
#end

#newmonster
#nametype 131
#name "Dragenheim Warrior"
#spr1 "./alexsadata/newdragon/ma2_med_fight1.tga"
#spr2 "./alexsadata/newdragon/ma2_med_fight2.tga"
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. Unlike their bretheren from Drakonia, the Dragenheim Truebreds multiplied and prospered in abscence of humans, restored to their origins by the sacrfice of blood. Trapped beyond lands where iron is easily mined, inhabitants of Dragenheim have lost knowledge of metalworking, and even their elite warriors use weapons made of bone, wood and stone."
#ap 12
#mapmove 14
#hp 24
#size 3
#str 17
#prot 9
#enc 3
#att 12
#def 12
#prec 12
#mr 13
#mor 14
#gcost 10036
#rpcost 31000
#rcost 1
#coldrec 0
#pillagebonus 2
#poisonres 6
#fireres 6
#coldres 10
#snow
#swimming
#mountainsurvival
#maxage 500
#userestricteditem 6996
#weapon "Short Bone Trident"
#weapon 20 -- "Bite"
--weapon "Harpoon"
#armor "Furs"
#armor "Bone Helmet"
#armor "Wicker Shield"
#end


#newmonster
#nametype 131
#name "Dragenheim Trueblood"
#spr1 "./alexsadata/newdragon/ma2_big_sacred1.tga"
#spr2 "./alexsadata/newdragon/ma2_big_sacred2.tga" 
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Although their side suffered crushing defeat, not only their Wingborn survived, but their wingless Truebloods managed to escape death. Few of them are still alive, but they wield weapons and armor of gleaming bronze, pillaged in ancient times. Hardships suffered in the Frozen Wastelands have tempered their greed and they no longer fight wit reckless abandon. With sacrifice of blood at the Dragenheim Fortress, they are anointed as champions of Awakening God and are considered sacred."
#ap 13
#mapmove 16
#hp 42
#size 4
#str 20
#prot 13
#enc 3
#att 13
#def 12
#prec 12
#mr 15
#mor 14
#gcost 10140 -- Very strong offensively.
#rpcost 50000
#rcost 1
#holy
#pillagebonus 5
#coldres 15
#coldrec 1
#snow
#mountainsurvival
#older 200 -- Sometimes old
#maxage 1000
#magicskill 2 3
#userestricteditem 6996
#weapon "Obsidian Shard Spear"
#weapon "Drake Frost"
#weapon 20 -- "Bite"
#weapon 532 -- "Tail Sweep"
#armor "Bronze Scale Cuirass" -- Lighter, less protective, but only nets -2 prot because natural armor.
#armor "Bronze Cap"
#armor "Wicker Shield"
#end



-- Gray colorize 40 50 -50
#newmonster
#nametype 131
#name "Dragenheim Vaetti Hunter"
#spr1 "./alexsadata/newdragon/ma2_med_hunter1.tga"
#spr2 "./alexsadata/newdragon/ma2_med_hunter2.tga"
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. The Vaetti Hunters are sacred Truebred warriors who are responsible for capture of Jotun sorcerers. Blessed by the shamans, they stalk the wilderness in search of reclusive Skrattir or skittish Vaettir, to capture and interrogate them on secrets of Jotun magic and witchcraft of Seith. Sacred duty of Vaetti Hunters is dangerous and many of them perish in combat against powerful Jotun werewolves or succumb to curses of Seith."
#ap 12
#mapmove 14
#hp 24
#size 3
#str 17
#prot 9
#enc 3
#att 13
#def 13
#prec 12
#mr 14
#mor 14
#gcost 10031
#rpcost 31000
#rcost 1
#holy
#noleader
#poisonres 6
#fireres 6
#coldres 10
#swimming
#forestsurvival
#mountainsurvival
#stealthy 20
#assassin
#patience 1
#maxage 500
#userestricteditem 6996
#weapon "Net"
#weapon "Stone Spear"
#weapon 20 -- "Bite"
#armor "Bone Helmet"
#armor "Furs"
#end

#newmonster
#nametype 131
#name "Dragenheim Chieftain"
#spr1 "./alexsadata/newdragon/ma2_med_command1.tga"
#spr2 "./alexsadata/newdragon/ma2_med_command2.tga"
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. Unlike their bretheren from Drakonia, the Dragenheim Truebreds multiplied and prospered in abscence of humans, restored to their origins by the sacrfice of blood. Their Chieftains are adepts of Ice magic and many still retain knowledge of old Drakonia."
#ap 12
#mapmove 14
#hp 24
#size 3
#str 17
#prot 9
#enc 3
#att 12
#def 12
#prec 12
#mr 15
#mor 14
#gcost 10031
#rpcost 31000
#rcost 1
#okleader
#command 20
#pillagebonus 5
#poisonres 6
#fireres 6
#coldres 10
#snow
#swimming
#mountainsurvival
#maxage 500
#userestricteditem 6996
#researchbonus -2
#magicskill 2 1
#custommagic 9088 100
#weapon "Short Bone Trident"
#weapon 20 -- "Bite"
#armor "Furs"
#armor "Bone Helmet"
#armor "Wicker Shield"
#end

#newmonster
#nametype 131
#name "Dragenheim Shaman"
#spr1 "./alexsadata/newdragon/ma2_med_priest1.tga"
#spr2 "./alexsadata/newdragon/ma2_med_priest2.tga"
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. Shamans are spiritual leaders of the isolated Truebred tribes. Under guidance of few surviving Bluewings, they used knowledge of Seith stolen from Jotun practicioners to rediscover the forgotten lore of Dragonkin Broodmasters and used it to rekindle powers of Blue Dragons. Unlike their bretheren from Drakonia, the Dragenheim Truebreds multiplied and prospered in abscence of humans, restored to their origins by the sacrfice of blood."
#ap 12
#mapmove 14
#hp 22
#size 3
#str 16
#prot 9
#enc 3
#att 11
#def 11
#prec 12
#mr 16
#mor 13
#gcost 10031
#rpcost 31000
#rcost 1
#holy
#coldrec 0
#poorleader
#poisonres 6
#fireres 6
#coldres 10
#snow
#swimming
#mountainsurvival
#maxage 500
#magicskill 1 1
#magicskill 2 1
#magicskill 8 1
#custommagic 29184 100 -- WNDB
#userestricteditem 6996
#weapon "Quarterstaff"
#weapon 20 -- "Bite"
#armor "Furs"
#end


#newmonster
#nametype 131
#name "Dragenheim Sea Raider"
#spr1 "./alexsadata/newdragon/ma2_med_raider1.tga"
#spr2 "./alexsadata/newdragon/ma2_med_raider2.tga"
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. The Sea Raiders live in the coastal regions of Drageheim, leading the warriors to raid warm southern lands in search of treasures and slaves. They travel on small ships and learn foreign magic to aid in their travels."
#ap 12
#mapmove 14
#hp 22
#size 3
#str 16
#prot 9
#enc 3
#att 11
#def 11
#prec 12
#mr 16
#mor 13
#gcost 10031
#rpcost 31000
#rcost 1
#coldrec 0
#okleader
#pillagebonus 5
#sailing 50 3
#poisonres 6
#fireres 6
#coldres 10
#snow
#swimming
#mountainsurvival
#maxage 500
#magicskill 1 1
#magicskill 2 1
#custommagic 6912 100 -- AWSD
#userestricteditem 6996
#weapon "Stone Spear"
#weapon 20 -- "Bite"
#armor "Bone Helmet"
#armor "Scale Mail Cuirass" --"Furs"
#armor "Wicker Shield"
#end


#newmonster
#nametype 131
#name "Dragenheim Seithmathr"
#spr1 "./alexsadata/newdragon/ma2_med_black1.tga"
#spr2 "./alexsadata/newdragon/ma2_med_black2.tga"
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. Seithmathrs are practicioners of dark witchcraft, its secrets stolen from giants and goblins of Jotunheim. As the Gygjas zealously guard their secrets, very few practicioners outside Jotunheim can claim to have learned true Seith."
#ap 12
#mapmove 14
#hp 22
#size 3
#str 16
#prot 9
#enc 3
#att 11
#def 11
#prec 12
#mr 16
#mor 13
#gcost 10031
#rpcost 31000
#rcost 1
#coldrec 0
#poorleader
--female
#poisonres 6
#fireres 6
#coldres 10
#snow
#swimming
#mountainsurvival
#maxage 500
#magicskill 2 1
#custommagic 30720 100 -- SDNB
#userestricteditem 6996
#weapon "Quarterstaff"
#weapon 20 -- "Bite"
#armor "Furs"
#end


#newmonster
#nametype 131
#name "Dragenheim Bluewing"
#spr1 "./alexsadata/newdragon/ea1_wing_blued1.tga"
#spr2 "./alexsadata/newdragon/ea1_wing_blued2.tga"
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. Upon their arrival, the few surviving Bluewings gathered survivng Truebreds and established contact with Jotun to steal and pervert their magical knowledge. Learning secrets of Rimtursar, they inadvertently rediscovered the forgotten lore of Green Dragonkin Broodmasters and used it to rekindle powers of Blue Dragons. Many of Bluewings who lack the necessary talent have instead become spiritual leaders of newborn Truebred nation, uniting the scattered tribes under a single banner."
#ap 13
#mapmove 20
#hp 52
#size 5
#str 20
#prot 13
#enc 3
#att 14
#def 12
#prec 12
#mr 17
#mor 16
#slowrec
#gcost 10120
#rpcost 55010
#rcost 1
#okleader
#command 20
#beastmaster 2
#holy
#coldres 15
#coldrec 1
#fear 5
#snow
#mountainsurvival
#flying
#older 200 -- Sometimes old
#maxage 1000
#userestricteditem 6996
#magicskill 2 3
#magicskill 1 1
#magicskill 8 2
#custommagic 30720 100 -- SDNB
#custommagic 512 10
#weapon "Drake Frost"
#weapon 20 -- "Bite"
#weapon "Claw"
#weapon 532 -- "Tail Sweep"
#end


#newmonster
#nametype 131
#name "Dragenheim Broodmaster"
#spr1 "./alexsadata/newdragon/ma2_wing_blued1.tga"
#spr2 "./alexsadata/newdragon/ma2_wing_blued2.tga"
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. Upon their arrival, the few surviving Bluewings gathered survivng Truebreds and established contact with Jotun to steal and pervert their magical knowledge. Learning secrets of Rimtursar, they inadvertently rediscovered the forgotten lore of Green Dragonkin Broodmasters and used it to rekindle powers of Blue Dragons. Dragenheim Broodmasters possess some skill at Nature and Blood magic, but rarely master other magical paths."
#ap 13
#mapmove 20
#hp 52
#size 5
#str 20
#prot 13
#enc 3
#att 14
#def 12
#prec 12
#mr 17
#mor 16
#slowrec
#gcost 10120
#rpcost 55010
#rcost 1
#okleader
#command 20
#beastmaster 2
#holy
#coldres 15
#coldrec 1
#fear 5
#snow
#mountainsurvival
#flying
#older 200 -- Sometimes old
#maxage 1000
#userestricteditem 6996
#magicskill 2 3
#magicskill 6 1
#magicskill 7 1
#magicskill 8 2
#custommagic 31488 10 -- AWSDNB
#weapon "Drake Frost"
#weapon 20 -- "Bite"
#weapon "Claw"
#weapon 532 -- "Tail Sweep"
#end




#selectnation 156
#clearnation
-- MA nation, Middle age
#name "Dragenheim"
#epithet "Frozen Coast"
#era 2
#fortera 1 -- Primitive Wooden Forts here, but can upgrade Palisades at least
#buildfort 27
#homefort 2 -- Normal fortress
#templecost 200
#coastnation
#idealcold 3
#likesterr 4194352 -- mountains, swamps and border mountains
#hatesterr 384 -- no forests, farms
#templepic 8
#aigoodbless 10
#aimusthavemag 6


#homerealm 10
#homerealm 1 -- Norse
#homerealm 2 -- Celtic
-- Startdom 4
#delgod 158 		-- Oracle, Drakonian only
#delgod 656		-- Fountain of Blood, Drakonian only
#delgod 2234 		-- Irminsul, forbidden
#delgod 2447 		-- Idol of Men, MA/LA Drakonian only
#delgod "Monument of Greed" 	-- Monumnet of Greed, Drakonian only
-- Startdom 3
#delgod 501 		-- ALlfather, forbidden
#addgod 605 		-- Son of Niefel, yes, he's Jotun so what?
#delgod 1098 		-- Asynja AE, forbidden
#delgod 1378 		-- Lord of the Forest, forbidden
#addgod 1561 		-- Father of Winters, Dragenheim only
#delgod 2239 		-- Aynja AN, Drakonia only
#delgod 2450 		-- Horned ONe, forbidden
#delgod 2856 		-- Son of the Sea, forbidden
#delgod 3076 		-- Morrigna, forbidden
#delgod 3079 		-- Duiu of Thunder, Drakonia only
#delgod 3080 		-- Duiu of Farming, Drakonia only
#delgod 3081 		-- Duiu of War, Drakonia only
#delgod 3082 		-- Matrona of Healing Spring, Drakonia only
--delgod 3086 		-- Deives of Sun, not LA Dragenehim
-- Startdom 2
#delgod 216 		-- Red Dragon for Drakonia
--delgod 265 		-- Blue Dragon for Dragenheim
#delgod 266 		-- Green Dragon for Drakonia
#delgod 269 		-- Wyrm, forbidden
#addgod 644 		-- Dracolich, Dragenheim only
#delgod 779 		-- Rams-headed serpent
--delgod 1229 		-- Son of Fenrer, MA/LA Dragenheim only
#delgod 2608 		-- Azi, Drakonian only
#delgod 2783 		-- Drakon, Drakonian only
#delgod 2784 		-- Thrice Horned Boar, forbidden
#delgod 2785 		-- Solar Eagle, forbidden
#delgod 2791 		-- Earth Serpent, Drakonian only
#delgod 2930 		-- Hooded Spirit, Forbidden
-- Startdom 1
#addgod 250 		-- Frost Father, Dragenheim only
#delgod 270 		-- Arch Druid, forbidden
#delgod 401 		-- Bitch Queen, forbidden
#delgod 2206 		-- Eldest Dwarf, forbidden
#cheapgod40 216 -- Natural dragons receive 1 scale
#cheapgod40 265
#cheapgod40 266
#cheapgod20 "Monument of Greed"
#cheapgod20 2608 -- Azi and Drakon receives minor bonus
#cheapgod20 2783

#ainaturenation
#descr "Frigid coasts of Dragenheim are home to Blue Dragonkin. The ancient enmity between Reds and Blues have eventually shattered tenous peace in Drakonia, resulting civil war eradicating most Truebloods and the remaining Truebreds becoming rulers of Drakonia. Surviving Blue Truebloods gathered their servants and fled to the frozen wastelands in a faraway land. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. Under guidance of few surviving Bluewings, they used knowledge of Seith stolen from Jotun practicioners to rediscover the forgotten lore of Dragonkin Broodmasters and used it to rekindle powers of Blue Dragons. Unlike their bretheren from Drakonia, the Dragenheim Truebreds multiplied and prospered in abscence of humans, restored to their origins by the sacrfice of blood."
#summary "Race: Dragonkin, few human serfs, cold resistant, prefer Cold scale +3
Military: archaic Truebred warriors, human serfs, sacred Trueblood Warriors
Magic: Water, Air, weak Nature, Fire, Astral, Death and Blood
Priests: average."
-- Can break into D3 N3 through Conj, and E3/D3 through Ench (Unfrozen).
-- No native E access though.
#brief "Frozen coast of Dragenheim is populated by Dragonkin exiles. The scattered tribes live off the land, and their shamans are versatile mages with knowledge of Seith. A small population of Truebloods is considered sacred."
#flag "./alexsadata/flags/d5dragonMA2.tga"
#color 0.31 0.36 0.46
#secondarycolor 0.75 0.75 0.75
#clearrec
#clearheroes
#clearsites
#addrecunit "Dragenheim Hunter"
#addrecunit "Dragenheim Archer"
#addrecunit "Dragenheim Warrior"
#addreccom "Dragenheim Vaetti Hunter"
#addreccom "Dragenheim Seithmathr"
#addreccom "Dragenheim Chieftain"
#addreccom "Dragenheim Shaman"
#coastunit1 "Dragenheim Serf"
#coastcom1 "Dragenheim Sea Raider"
#wallcom "Dragenheim Chieftain"
#wallunit "Dragenheim Archer"
#wallmult 10
#defcom1 "Dragenheim Chieftain"
#defcom2 "Dragenheim Shaman"
#defunit1 "Dragenheim Hunter"
#defmult1 7
#defunit1 "Dragenheim Archer"
#defmult1 5
#defunit2 "Dragenheim Warrior"
#defmult2 8
#startcom "Dragenheim Chieftain"
#startunittype1 "Dragenheim Hunter"
#startunitnbrs1 10
#startscout "Dragenheim Vaetti Hunter"
#hero1 6367 -- A single blue dragon with F4 + FED + ED magic access.
#hero2 6354 -- Aldrigsover, Black Dragon
#hero3 6361 -- Atlantian
#startsite "Dragenheim Fortress"
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE DRAGENHEIM
-- =============================================================================

-- =============================================================================
-- NATION SECTION: LATE DRAKONIA
-- =============================================================================

-- LA
#newsite
#name "Truebred Citadel"
#path 6
#level 0
#rarity 5
#gems 7 1
#homemon "Mixblood Guard"
#homecom "Mixblood Guard Commander"
#homecom "Truebred High Priest"
#homecom "Truebred Necromancer"
--homecom 6352
#end




#newmonster 6374
#nametype 131
#name "Drakechaser Shieldcrusher"
#spr1 "./alexsadata/newdragon/la1_slave1_human1.tga"
#spr2 "./alexsadata/newdragon/la1_slave1_human2.tga"
#descr "With the decline of Dragonkin, many humans have stopped being slaves. The Drakechasers are freemen serving the last Truebred Dragonkin as elite troops, replacing Mixbloods who have lately become exceedingly rare. They are trained to march with speed regardless of their heavy equipment. Shieldcrushers are armed with heavy battleaxes."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 11
#def 11
#prec 10
#mr 9
#mor 12
#gcost 10012 -- Cheap human elites
#rpcost 10002
#rcost 1
#weapon "Battleaxe"
#armor "Chain Mail Hauberk"
#armor "Full Helmet"
#pillagebonus 1
#mountainsurvival
#wastesurvival
#end

#newmonster
#copystats 6374
#name "Drakechaser Shieldbearer"
#spr1 "./alexsadata/newdragon/la1_slave3_human1.tga"
#spr2 "./alexsadata/newdragon/la1_slave3_human2.tga"
#descr "With the decline of Dragonkin, many humans have stopped being slaves. The Drakechasers are freemen serving the last Truebred Dragonkin as elite troops, replacing Mixbloods who have lately become exceedingly rare. They are trained to march with speed regardless of their heavy equipment. Shieldbearers are armed with spears and shields and carry javelins."
#clearweapons
#cleararmor
#weapon "Spear"
#weapon "Javelin"
#armor "Chain Mail Hauberk"
#armor "Full Helmet"
#armor "Shield"
#end

#newmonster
#copystats 6374
#name "Drakechaser Clawbearer"
#spr1 "./alexsadata/newdragon/la1_slave2_human1.tga"
#spr2 "./alexsadata/newdragon/la1_slave2_human2.tga"
#descr "With the decline of Dragonkin, many humans have stopped being slaves. The Drakechasers are freemen serving the last Truebred Dragonkin as elite troops, replacing Mixbloods who have lately become exceedingly rare. They are trained to march with speed regardless of their heavy equipment. Clawbearers are armed with two short swords."
#clearweapons
#cleararmor
#ambidextrous 1
#gcost 10013
#weapon "Short Sword"
#weapon "Short Sword"
#armor "Chain Mail Hauberk"
#armor "Full Helmet"
#end

#newmonster
#nametype 131
#name "Mixblood Guard"
#spr1 "./alexsadata/newdragon/la1_small_sacred1.tga"
#spr2 "./alexsadata/newdragon/la1_small_sacred2.tga"
#descr "Mixbloods are sterile offspring of Truebred and human tribesmen, the most recent and weakest of Dragonkin. While they cannot sustain a society without their fathers, they are strong and long-lived, and both flame and frost flow in their blood, granting them limited resistance to elements and poisons. Mixblood Guards are the last few of their kind. Integral part of the religious cult installed by Truebreds, they are trained as bodyguards of the sacred ones, and fight clad in armor made from dragon scales which offer additional protection against elements."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 12
#prot 6
#enc 3
#att 13
#def 13
#prec 10
#mr 12
#mor 14
#gcost 10022 -- Fir Bolgs
#rpcost 12000
#rcost 21 -- Magical armor
#holy
#swimming
#swampsurvival
#mountainsurvival
#bodyguard 2
#fireres 8
#coldres 8
#poisonres 8
#maxage 100
#weapon "Battleaxe"
#armor "Dragon Scale Mail" -- Magical armor
#armor "Bronze Cap"
#end


#newmonster
#nametype 131
#name "Mixblood Guard Commander"
#spr1 "./alexsadata/newdragon/la1_small_commander1.tga"
#spr2 "./alexsadata/newdragon/la1_small_commander2.tga" -- A temporary stub, will replace with more fancy sprite later.
#descr "Mixbloods are sterile offspring of Truebred and human tribesmen, the most recent and weakest of Dragonkin. While they cannot sustain a society without their fathers, they are strong and long-lived, and both flame and frost flow in their blood, granting them limited resistance to elements and poisons. Mixblood Guards are the last few of their kind. Integral part of the religious cult installed by Truebreds, they are trained as bodyguards of the sacred ones, and fight clad in armor made from dragon scales which offer additional protection against elements."
#ap 11
#mapmove 14
#hp 15
#size 2
#str 13
#prot 6
#enc 3
#att 14
#def 14
#prec 10
#mr 14
#mor 14
#gcost 10014 -- Mixbloods
#rpcost 12000
#rcost 21
#goodleader
#taskmaster 1
#inspirational 1
#swimming
#swampsurvival
#mountainsurvival
#fireres 8
#coldres 8
#poisonres 8
#maxage 100
#fixedresearch 5
#custommagic 8320 50
#magicskill 8 1
#researchbonus -2
#weapon "Short Sword"
#armor "Dragon Scale Mail"
#armor "Bronze Cap"
#armor "Shield"
#end

#newmonster
#copystats 6374
#name "Drakechaser Commander"
#spr1 "./alexsadata/newdragon/la1_commander1.tga"
#spr2 "./alexsadata/newdragon/la1_commander2.tga"
#descr "With the decline of Dragonkin, many humans have stopped being slaves. The Drakechasers are freemen serving the last Truebred Dragonkin as elite troops, replacing Mixbloods who have lately become exceedingly rare. They are trained to march with speed regardless of their heavy equipment. Their commanders are armed the same way as their troops."
#goodleader
#mor 13
#att 12
#def 12
#taskmaster 1
#clearweapons
#cleararmor
#weapon "Short Sword"
#armor "Chain Mail Hauberk"
#armor "Hoplite Helmet"
#armor "Shield"
#end

#newmonster
#nametype 131
#name "Drakechaser Sage"
#spr1 "./alexsadata/newdragon/la1_humanmage1.tga"
#spr2 "./alexsadata/newdragon/la1_humanmage2.tga"
#descr "Drakechaser Sages are human wielders of Fire and Nature magic, who learned of secrets once restricted to Dragonkin of old Drakonia by researching shamanic rites of ancient Chasos. When even Mixbloods are a rare sight, more and more slaves were set free and took to ruling. While versatile and wise spellcasters, Drakechaser Sages are absorbed in their study of lost Drakonic lore and dismiss knowledge of the stars as worthless."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#enc 3
#att 9
#def 9
#prec 11
#mr 15
#mor 10
#gcost 10000 -- 2/3 of them are useful in combat, 2/3 of remaining ones have FD or FE so can Evo either. The W1 ones can Mossbody.
#rpcost 2
#rcost 1
#weapon "Fist"
#armor "Robes"
#poorleader
#magicskill 0 1
#magicskill 6 1
#custommagic 8832 100
#custommagic 5376 100
#researchbonus 2
#end

#newmonster
#nametype 131
#name "Drakonic Priestess"
#spr1 "./alexsadata/newdragon/la1_priestess1.tga"
#spr2 "./alexsadata/newdragon/la1_priestess2.tga"
#descr "The Dragonkin of Drakonia are dwindling, the last Truebloods gone and even Truebreds are few in number. To preserve their power over human nation, a religious cult of dragon-worshippers was centralised, and a practice of blood sacrifice was introduced to rekindle flames of the dying race, ironically suggested by human sorcerers rather than diminished descendants of Broodmasters. Drakonic Priestesses are human girls chosen among those selected for sacrificial rituals with limited training in Nature and Blood magic."
#ap 12
#mapmove 14
#hp 9
#size 2
#str 9
#prot 0
#enc 3
#att 8
#def 8
#prec 12
#mr 15
#mor 11
#gcost 10010 -- Fir Bolgs
#rpcost 10002
#rcost 1
#holy
#poorleader
#female
#weapon "Quarterstaff"
#magicskill 6 1
#magicskill 7 1
#magicskill 8 2
#custommagic 25216 10 -- FWNB
#end

#newmonster
#nametype 131
#name "Mixblood Bonescorcher"
#spr1 "./alexsadata/newdragon/la1_small_priest1.tga"
#spr2 "./alexsadata/newdragon/la1_small_priest2.tga"
#descr "The Dragonkin of Drakonia are dwindling, the last Truebloods gone and even Truebreds are few in number. Now the Mixbloods are a rare sight in the realm. The old magic growing weak, many of them have taken to wield corrupted flames of Antrax. These Bonescorchers also serve as part of religious cult, tending to human flocks."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 12
#prot 6
#enc 3
#att 11
#def 11
#prec 10
#mr 15
#mor 12
#gcost 10014 -- Mixbloods
#rpcost 12000
#rcost 1
#holy
#poorleader
#swimming
#swampsurvival
#mountainsurvival
#fireres 5
#coldres 5
#poisonres 5
#maxage 100
#older -10 -- So not old always
#magicskill 0 2
#magicskill 5 1
#magicskill 8 1
#custommagic 13440 10 -- FEDN
#weapon "Quarterstaff"
#armor "Bronze Scale Cuirass"
#end

#newmonster
#nametype 131
#name "Truebred High Priest"
#spr1 "./alexsadata/newdragon/ea1_med_priest1.tga"
#spr2 "./alexsadata/newdragon/ea1_med_priest2.tga"
#descr "The Dragonkin of Drakonia are dwindling, the last Truebloods gone and even Truebreds are few in number. To preserve their power over human nation, a religious cult of dragon-worshippers was centralised, and a practice of blood sacrifice was introduced to rekindle flames of the dying race, ironically suggested by human sorcerers rather than diminished descendants of Broodmasters. The High Priests possess great religious authority and are skilled at magic of crossbreeding."
#ap 12
#mapmove 14
#hp 22
#size 3
#str 16
#prot 9
#enc 3
#att 11
#def 11
#prec 12
#mr 17
#mor 13
#slowrec
#gcost 10031
#rpcost 31000
#rcost 1
#holy
#okleader
#taskmaster 2
#beastmaster 2
#crossbreeder 4
#command 20
#poisonres 7
#fireres 7
#coldres 7
#swimming
#swampsurvival
#mountainsurvival
#maxage 500
#magicskill 2 1
#magicskill 6 2
#magicskill 7 1
#magicskill 8 3
#custommagic 25216 100 -- FWNB
#custommagic 25216 10 -- FWNB
#userestricteditem 6996
#weapon "Quarterstaff"
#weapon 20 -- "Bite"
#armor "Bronze Scale Cuirass"
#end

#newmonster
#nametype 131
#name "Truebred Necromancer"
#spr1 "./alexsadata/newdragon/ma1_med_fires1.tga"
#spr2 "./alexsadata/newdragon/ma1_med_fires2.tga"
#descr "The Dragonkin of Drakonia are dwindling, the last Truebloods gone and even Truebreds are few in number. Necromancy and its power over life and death has become attractive to inhabitants of Drakonia, with many aeons-old bones of small Drakes and mighty Dragons scattered across the caverns and mountain slopes. Practicioners of dark arts taught by the ancient dracolich, Truebred Necromancers possess little authority in the religious cult, but are powerful mages of Fire and Death."
#ap 12
#mapmove 14
#hp 22
#size 3
#str 16
#prot 9
#enc 3
#att 11
#def 11
#prec 12
#mr 17
#mor 13
#slowrec
#gcost 10031
#rpcost 31000
#rcost 1
#holy
#okleader
#taskmaster 2
#command 20
#poisonres 7
#fireres 7
#coldres 7
#swimming
#swampsurvival
#mountainsurvival
#maxage 500
#magicskill 0 2
#magicskill 3 1
#magicskill 5 2
#magicskill 8 1
#custommagic 13440 100 -- FEDN
#custommagic 13440 10
#userestricteditem 6996
#weapon "Quarterstaff"
#weapon 20 -- "Bite"
#armor "Bronze Scale Cuirass"
#end

#selectnation 155
#clearnation
-- LA nation, Late age
#name "Drakonia"
#epithet "Dragon Cult"
#era 3
#fortera 3
#idealcold -2
#sacrificedom
#likesterr 4194352 -- mountains, swamps and border mountains
#hatesterr 384 -- no forests, farms
#templepic 4
#aigoodbless 10
#ainaturenation
#likespop 25
#likespop 62
#likespop 78
#likespop 79

#homerealm 10
#homerealm 1 -- Norse
#homerealm 2 -- Celtic
-- Startdom 4
#addgod 158 		-- Oracle, Drakonian only
#addgod 656		-- Fountain of Blood, Drakonian only
#delgod 2234 		-- Irminsul, forbidden
#addgod 2447 		-- Idol of Men, MA/LA Drakonian only
#addgod "Monument of Greed" 	-- Monumnet of Greed, Drakonian only
-- Startdom 3
#delgod 501 		-- ALlfather, forbidden
#delgod 1098 		-- Asynja AE, forbidden
#delgod 1378 		-- Lord of the Forest, forbidden
#delgod 1561 		-- Father of Winters, Dragenheim only
--delgod 2239 		-- Aynja AN, Drakonia only
#delgod 2450 		-- Horned ONe, forbidden
#delgod 2856 		-- Son of the Sea, forbidden
#delgod 3076 		-- Morrigna, forbidden
--delgod 3079 		-- Duiu of Thunder, Drakonia only
--delgod 3080 		-- Duiu of Farming, Drakonia only
--delgod 3081 		-- Duiu of War, Drakonia only
--delgod 3082 		-- Matrona of Healing Spring, Drakonia only
--delgod 3086 		-- Deives of Sun, not LA Dragenehim
-- Startdom 2
--delgod 216 		-- Red Dragon for Drakonia
#delgod 265 		-- Blue Dragon for Dragenheim
--delgod 266 		-- Green Dragon for Drakonia
#delgod 269 		-- Wyrm, forbidden
#delgod 644 		-- Dracolich, Dragenheim only
#delgod 779 		-- Rams-headed serpent
#delgod 1229 		-- Son of Fenrer, MA/LA Dragenheim only
#addgod 2608 		-- Azi, Drakonian only
#addgod 2783 		-- Drakon, Drakonian only
#delgod 2784 		-- Thrice Horned Boar, forbidden
#delgod 2785 		-- Solar Eagle, forbidden
#addgod 2791 		-- Earth Serpent, Drakonian only
#delgod 2930 		-- Hooded Spirit, Forbidden
-- Startdom 1
#delgod 250 		-- Frost Father, Dragenheim only
#delgod 270 		-- Arch Druid, forbidden
#delgod 401 		-- Bitch Queen, forbidden
#delgod 2206 		-- Eldest Dwarf, forbidden
#cheapgod40 216 -- Natural dragons receive 1 scale
#cheapgod40 265
#cheapgod40 266
#cheapgod20 "Monument of Greed"
#cheapgod20 2608 -- Azi and Drakon receives minor bonus
#cheapgod20 2783

#descr "The mountains and marshlands of Drakonia are home to many human tribes ruled by Dragonkin. Even as the volcanoes of Drakonian mountains still smoke, the Dragonkin themselves are diseappearing, their magic and blood diluted by influx of humans from destroyed kingdom of Chasos. Not a handful of Truebloods still live and even Truebreds are few in number. To preserve their power over human nation, a religious cult of dragon-worshippers was centralised, and a practice of blood sacrifice was introduced to rekindle flames of the dying race, ironically suggested by human sorcerers rather than diminished descendants of Broodmasters."
#summary "Race: Humans, few Truebred Dragonkin, prefer Heat scale +2
Military: serfs, Drakonic and Drakechaser infantry, archers, sacred Mixblood Guard
Magic: Nature, Fire, Blood, some Water, Death and Earth, weak Air.
Priests: powerful, can perform blood sacrifices."
#brief "Drakonia is a mountainous realm of Dragonkin who reign over enslaved human population. Their numbers dwindling, the Truebreds established Cult of Dragons to preserve their power over human nation."
#flag "./alexsadata/flags/d5dragonLA1.tga"
#color 0.62 0.62 0.34
#secondarycolor 0.57 0.19 0.19
#clearrec
#clearheroes
#clearsites
#addrecunit 6351
#addrecunit 6378
#addrecunit 6379
#addrecunit "Drakonic Archer"
#addrecunit "Drakonic Shieldcrusher"
#addrecunit "Drakonic Shieldbearer"
#addrecunit "Drakonic Clawbearer"
#addrecunit "Drakechaser Shieldcrusher"
#addrecunit "Drakechaser Shieldbearer"
#addrecunit "Drakechaser Clawbearer"
#addreccom 6363
#addreccom 6377
#addreccom "Drakechaser Commander"
#addreccom "Drakonic Sage"
#addreccom "Drakechaser Sage"
#addreccom "Drakonic Priestess"
#addreccom "Mixblood Bonescorcher"
#wallunit "Drakonic Archer"
#wallmult 10
#defcom1 "Drakechaser Commander"
#defcom2 "Drakechaser Sage"
#defunit1 "Drakonic Shieldbearer"
#defmult1 10
#defunit1b "Drakonic Shieldcrusher"
#defmult1b 10
#defunit1c "Drakonic Clawbearer"
#defmult1c 5
#defunit2 "Drakechaser Clawbearer"
#defmult2 10
#startcom "Drakechaser Commander"
#startunittype1 "Drakonic Shieldbearer"
#startunitnbrs1 10
#startunittype2 "Drakonic Shieldcrusher"
#startunitnbrs2 10
#startscout 6363
#hero1 6360
#hero2 6352
#startsite "Dragonkin Spire"
#startsite "Drakonian Volcano"
#startsite "Truebred Citadel"
#end

-- =============================================================================
-- NATION SECTION END: LATE DRAKONIA
-- =============================================================================

-- =============================================================================
-- NATION SECTION: LATE DRAGENHEIM
-- =============================================================================

-- MA
#newsite
#name "Nachtdragen Citadel"
#path 2
#level 0
#rarity 5
#gems 2 3
#gems 4 1
#homemon "Nachtdragen Marked Warrior"
#homecom "Nachtdragen Marked Chieftain"
#homecom "Nachtdragen Elder"
--homecom 6358
#end


#newspell
#name "Dusk of the Long Night"
#descr "With this spell, the battlefield is covered with darkness of the Long Night. It will impair all units without darkvision."
#school 1
#researchlevel 5

#path 0 4
#path 1 5
#pathlevel 0 3
#pathlevel 1 1 -- S3D1 spell, requires communions or S2D1 with booster. Pearls, on the other hand, are free from Clams.

#effect 81
#nreff 1
#damage 97
#spec 0 -- 41943040
#aoe 666
#fatiguecost 100
#casttime 200

#flightspr -1
#restricted 157
#end


#newmonster 6358
#fixedname "Wyrmtongue"
#name "Trueblood Necromancer"
#spr1 "./alexsadata/newdragon/hero_la2_necro1.tga"
#spr2 "./alexsadata/newdragon/hero_la2_necro2.tga" 
#descr "Wyrmtongue is the last surviving of Truebloods in Dragenheim. Adept of Ice magic and powerful necromancer, he tends to bones of ancient Dragons hidden within the Nachtdragen Citadel. Wyrmtongue is old and reclusive and does not mingle with the followers of new religious cult of Long Nights, but has emerged from his solitary life to support the return of Dragonkin to wider world."
#ap 13
#mapmove 16
#hp 49
#size 4
#str 21
#prot 13
#enc 2
#att 14
#def 13
#prec 12
#mr 17
#mor 17
#gcost 0
#rpcost 50000
#rcost 1
#unique -- HERO
#poorleader
#pillagebonus 5
#coldres 15
#coldrec 1
#snow
#mountainsurvival
#older 40 -- Slightly older
#maxage 1000
#magicskill 1 1
#magicskill 2 3
#magicskill 5 3 -- Just enough to raise Blue Dragons from the dead; dragons are cheap at 35 to 40 gems. One empowerment and booster enables Red and Greens.
#userestricteditem 6996
#weapon "Quarterstaff"
#weapon "Drake Frost"
#weapon 20 -- "Bite"
#weapon 532 -- "Tail Sweep"
#end

-- Gray colorize 40 50 -50
#newmonster
#nametype 131
#name "Nachtdragen Hunter"
#spr1 "./alexsadata/newdragon/ma2_med_milit1.tga"
#spr2 "./alexsadata/newdragon/ma2_med_milit2.tga"
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. As new Atlantis was rebuilt under guidance of the God of Forsaken Coast, last Dragonkin fled further inland, hiding in the Land of Long Nights. Over generations, these Dragonkin have become even more resistant to cold, and every Nachtdragen developed partial darkvision."
#ap 12
#mapmove 14
#hp 22
#size 3
#str 16
#prot 9
#enc 3
#att 11
#def 11
#prec 12
#mr 13
#mor 13
#gcost 10031
#rpcost 31000
#rcost 1
#poisonres 6
#coldres 15
#darkvision 50
#snow
#swimming
#mountainsurvival
#maxage 500
#stealthy 0
#userestricteditem 6996
#weapon "Net"
#weapon "Stone Spear"
#weapon 20 -- "Bite"
#armor "Furs"
#end


-- Gray colorize 40 50 -50
#newmonster
#nametype 131
#name "Nachtdragen Archer"
#spr1 "./alexsadata/newdragon/ma2_med_shoot1.tga"
#spr2 "./alexsadata/newdragon/ma2_med_shoot2.tga"
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. As new Atlantis was rebuilt under guidance of the God of Forsaken Coast, last Dragonkin fled further inland, hiding in the Land of Long Nights. Over generations, these Dragonkin have become even more resistant to cold, and every Nachtdragen developed partial darkvision."
#ap 12
#mapmove 14
#hp 22
#size 3
#str 16
#prot 9
#enc 3
#att 11
#def 11
#prec 12
#mr 13
#mor 13
#gcost 10031
#rpcost 31000
#rcost 1
#poisonres 6
#coldres 15
#darkvision 50
#snow
#swimming
#mountainsurvival
#maxage 500
#stealthy 0
#userestricteditem 6996
#weapon 20 -- "Bite"
#weapon "Stone Dagger"
#weapon "Composite Bow"
#armor "Furs"
#end


#newmonster
#nametype 131
#name "Nachtdragen Warrior"
#spr1 "./alexsadata/newdragon/ma2_med_fight1.tga"
#spr2 "./alexsadata/newdragon/ma2_med_fight2.tga"
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. As new Atlantis was rebuilt under guidance of the God of Forsaken Coast, last Dragonkin fled further inland, hiding in the Land of Long Nights. Over generations, these Dragonkin have become even more resistant to cold, and every Nachtdragen developed partial darkvision."
#ap 12
#mapmove 14
#hp 24
#size 3
#str 17
#prot 9
#enc 3
#att 12
#def 12
#prec 12
#mr 13
#mor 14
#gcost 10036
#rpcost 31000
#rcost 1
#pillagebonus 2
#poisonres 6
#coldres 15
#darkvision 50
#snow
#swimming
#mountainsurvival
#maxage 500
#stealthy 0
#userestricteditem 6996
#weapon "Short Bone Trident"
#weapon 20 -- "Bite"
--weapon "Harpoon"
#armor "Furs"
#armor "Bone Helmet"
#armor "Wicker Shield"
#end

-- Gray colorize 40 50 -50
#newmonster
#nametype 131
#name "Nachtdragen Chieftain"
#spr1 "./alexsadata/newdragon/ma2_med_command1.tga"
#spr2 "./alexsadata/newdragon/ma2_med_command2.tga"
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. As new Atlantis was rebuilt under guidance of the God of Forsaken Coast, last Dragonkin fled further inland, hiding in the Land of Long Nights. Over generations, these Dragonkin have become even more resistant to cold, and every Nachtdragen developed partial darkvision."
#ap 12
#mapmove 14
#hp 24
#size 3
#str 17
#prot 9
#enc 3
#att 12
#def 12
#prec 12
#mr 13
#mor 14
#gcost 10031
#rpcost 31000
#rcost 1
#okleader
#command 20
#pillagebonus 5
#poisonres 6
#coldres 15
#darkvision 50
#snow
#swimming
#mountainsurvival
#maxage 500
#stealthy 10
#magicskill 2 1
#researchbonus -2
#userestricteditem 6996
#weapon "Short Bone Trident"
#weapon 20 -- "Bite"
#armor "Bone Helmet"
#armor "Furs"
#armor "Wicker Shield"
#end

#newmonster
#nametype 131
#name "Nachtdragen Seithmathr"
#spr1 "./alexsadata/newdragon/ma2_med_black1.tga"
#spr2 "./alexsadata/newdragon/ma2_med_black2.tga"
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. Seithmathrs are practicioners of dark witchcraft, its secrets stolen from giants and goblins of Jotunheim. Dragenehim has mostly lost contact with giants of Jotun after flight from Atlantians, but the Nachtdragen have since gained sorcerous powers of their own."
#ap 12
#mapmove 14
#hp 22
#size 3
#str 16
#prot 9
#enc 3
#att 11
#def 11
#prec 12
#mr 16
#mor 13
#gcost 10031
#rpcost 31000
#rcost 1
--female
#coldrec 0
#stealthy 10
#poorleader
#poisonres 6
#coldres 15
#darkvision 50
#snow
#swimming
#mountainsurvival
#maxage 500
#magicskill 2 1
#custommagic 30720 100 -- SDNB
#userestricteditem 6996
#weapon "Quarterstaff"
#weapon 20 -- "Bite"
#armor "Furs"
#end

#newmonster
#nametype 131
#name "Nachtdragen Shaman"
#spr1 "./alexsadata/newdragon/la2_med_shaman1.tga"
#spr2 "./alexsadata/newdragon/la2_med_shaman2.tga"
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. As new Atlantis was rebuilt under guidance of the God of Forsaken Coast, last Dragonkin fled further inland, hiding in the Land of Long Nights. Shamans are spiritual leaders of the isolated Truebred tribes. They learn their skills by observing the black skies and the stars and have limited prophetic powers."
#ap 12
#mapmove 14
#hp 22
#size 3
#str 16
#prot 9
#enc 3
#att 11
#def 11
#prec 12
#mr 16
#mor 13
#gcost 10031
#rpcost 31000
#rcost 1
#holy
#coldrec 0
#stealthy 10
#okleader
#poisonres 6
#coldres 15
#darkvision 50
#snow
#swimming
#mountainsurvival
#maxage 500
#nobadevents 10
#magicskill 2 1
#magicskill 4 1
#magicskill 8 1
#custommagic 6912 100 -- AWSD
#userestricteditem 6996
#weapon "Quarterstaff"
#weapon 20 -- "Bite"
#armor "Furs"
#end


#newmonster
#nametype 131
#name "Nachtdragen Elder"
#spr1 "./alexsadata/newdragon/la2_med_elder1.tga"
#spr2 "./alexsadata/newdragon/la2_med_elder2.tga"
#descr "With the Blue Dragonkin defeated after civil war in Drakonia, the survivors fled far into frozen wastelands beyond Land of Eternal Frost. Only beasts lived on these frigid coasts and most Truebreds could not stand the freezing climate. Before Angakut arrived to Forsaken Coast, the mighty Aldrigsover advised the tribes to avoid war against the fleeing Atlantians and led the scattered Dragonkin further inland. There in the Land of Long Nights, first of Nachtdragenir built their Citadel of the ever-cold ice, reinforcing it with last sacrifice of blood. Over millenia Aldrigsover taught many shamans of Dragonkin, and the most powerful Elders now lead the religious cult of Dragenheim, guiding their people with prophetic insights."
#ap 12
#mapmove 14
#hp 22
#size 3
#str 16
#prot 9
#enc 3
#att 11
#def 11
#prec 12
#mr 17
#mor 13
#slowrec
#gcost 10031
#rpcost 31000
#rcost 1
#holy
--female
#coldrec 0
#okleader
#poisonres 6
#coldres 15
#darkvision 50
#snow
#swimming
#mountainsurvival
#maxage 500
#stealthy 10
#nobadevents 15
#bringeroffortune 1
#magicskill 2 2
#magicskill 4 1
#magicskill 5 1
#magicskill 8 2
--custommagic 6912 100 -- AWSD
--custommagic 30720 100 -- SDNB
#custommagic 31488 100
#custommagic 31488 10 -- AWSDNB
#userestricteditem 6996
#weapon "Quarterstaff"
#weapon 20 -- "Bite"
#armor "Furs"
#end


#newmonster
#nametype 131
#name "Nachtdragen Marked Warrior"
#spr1 "./alexsadata/newdragon/la2_med_fight1.tga"
#spr2 "./alexsadata/newdragon/la2_med_fight2.tga"
#descr "The Land of Long Nights is harsh and deadly, even to Dragonkin. Most of them survive the biting cold and bitter chill unscathed, but a few of those touched by the Eternal Winter remain forever marked. These survivors gather at the Nachtdragen Citadel and in a dark ritual led by Elders they are imbued with stolen power of Long Night. Their lives linked to Winter itself, the Marked Warriors are stronger during winter nights and are considered sacred."
#ap 12
#mapmove 14
#hp 24
#size 3
#str 17
#prot 9 -- normal prot score
#enc 3
#att 13
#def 13
#prec 12
#mr 14
#mor 14
#gcost 10045 -- they're comparable to Karakan Warriors but have shields instead of magic 2handed can-opener. Also, dark/winterpower and no regen, plus enc.
#rpcost 31000
#rcost 1
#holy
#poorundeadleader
#coldrec 2
#poisonres 10
#coldres 20
#darkvision 100
#pillagebonus 2
#snow
#swimming
#mountainsurvival
#maxage 500
#stealthy 0
#darkpower 2 -- Still human-ish
#startaff 100
#winterpower 25
#userestricteditem 6996
#ambidextrous 2
#weapon "Short Bone Trident"
#weapon 20 -- "Bite"
#armor "Furs"
#armor "Bone Helmet"
#armor "Shield"
#end


#newmonster
#nametype 131
#name "Nachtdragen Marked Chieftain"
#spr1 "./alexsadata/newdragon/la2_med_chief1.tga"
#spr2 "./alexsadata/newdragon/la2_med_chief2.tga"
#descr "The Land of Long Nights is harsh and deadly, even to Dragonkin. Most of them survive the biting cold and bitter chill unscathed, but a few of those touched by the Eternal Winter remain forever marked. These survivors gather at the Nachtdragen Citadel and in a dark ritual led by Elders they are imbued with stolen power of Long Night. Some of the Marked gain mystical power over dead and dying and are trained as champions of new Awakening God."
#ap 12
#mapmove 14
#hp 27
#size 3
#str 18
#prot 9 -- normal prot score
#enc 3
#att 13
#def 13
#prec 12
#mr 16
#mor 15
#gcost 10040
#rpcost 31000
#rcost 1
#holy
#goodleader
#okundeadleader
#pillagebonus 3
#coldrec 2
#poisonres 10
#coldres 20
#darkvision 100
#snow
#swimming
#mountainsurvival
#maxage 500
#stealthy 10
#darkpower 2 -- Still human-ish
#startaff 100
#winterpower 25
#userestricteditem 6996
#ambidextrous 2
#magicskill 2 2
#magicskill 5 2
#magicskill 8 1
#weapon "Short Bone Trident"
#weapon 20 -- "Bite"
#armor "Furs"
#armor "Bone Helmet"
#armor "Shield"
#end

#newmonster
#copystats 1617
#name "Nachtdragen Serf"
#copyspr 1617
#descr "With Dragonkin returning to Frozen Coast, wandering Atlantians are sometimes captured and used in warfare. Even in slavery they are defiant, most of their race choosing to serve the Angakut."
#slave
#mor 7
#gcost 9
#end

#selectnation 157
#clearnation
-- LA nation, Late age
#name "Dragenheim"
#epithet "Land of Long Nights"
#era 3
#fortera 1 -- Primitive Wooden Forts here, but can upgrade Palisades at least
#buildfort 27
#homefort 23 -- Ice Citadel
#templecost 200
#idealcold 3
#likesterr 4194352 -- mountains, swamps and border mountains
#hatesterr 384 -- no forests, farms
#templepic 8
#aigoodbless 10
#aimusthavemag 6

#homerealm 10
#homerealm 1 -- Norse
#homerealm 2 -- Celtic
-- Startdom 4
#delgod 158 		-- Oracle, Drakonian only
#delgod 656		-- Fountain of Blood, Drakonian only
#delgod 2234 		-- Irminsul, forbidden
#delgod 2447 		-- Idol of Men, MA/LA Drakonian only
#delgod "Monument of Greed" 	-- Monumnet of Greed, Drakonian only
-- Startdom 3
#delgod 501 		-- ALlfather, forbidden
#addgod 605 		-- Son of Niefel, yes, he's Jotun so what?
#delgod 1098 		-- Asynja AE, forbidden
#delgod 1378 		-- Lord of the Forest, forbidden
#addgod 1561 		-- Father of Winters, Dragenheim only
#delgod 2239 		-- Aynja AN, Drakonia only
#delgod 2450 		-- Horned ONe, forbidden
#delgod 2856 		-- Son of the Sea, forbidden
#delgod 3076 		-- Morrigna, forbidden
#delgod 3079 		-- Duiu of Thunder, Drakonia only
#delgod 3080 		-- Duiu of Farming, Drakonia only
#delgod 3081 		-- Duiu of War, Drakonia only
#delgod 3082 		-- Matrona of Healing Spring, Drakonia only
#delgod 3086 		-- Deives of Sun, not LA Dragenehim
-- Startdom 2
#delgod 216 		-- Red Dragon for Drakonia
--delgod 265 		-- Blue Dragon for Dragenheim
#delgod 266 		-- Green Dragon for Drakonia
#delgod 269 		-- Wyrm, forbidden
#addgod 644 		-- Dracolich, Dragenheim only
#delgod 779 		-- Rams-headed serpent
--delgod 1229 		-- Son of Fenrer, MA/LA Dragenheim only
#delgod 2608 		-- Azi, Drakonian only
#delgod 2783 		-- Drakon, Drakonian only
#delgod 2784 		-- Thrice Horned Boar, forbidden
#delgod 2785 		-- Solar Eagle, forbidden
#delgod 2791 		-- Earth Serpent, Drakonian only
#delgod 2930 		-- Hooded Spirit, Forbidden
-- Startdom 1
#addgod 250 		-- Frost Father, Dragenheim only
#delgod 270 		-- Arch Druid, forbidden
#delgod 401 		-- Bitch Queen, forbidden
#delgod 2206 		-- Eldest Dwarf, forbidden
#cheapgod40 216 -- Natural dragons receive 1 scale
#cheapgod40 265
#cheapgod40 266
#cheapgod20 "Monument of Greed"
#cheapgod20 2608 -- Azi and Drakon receives minor bonus
#cheapgod20 2783

#ainaturenation
#descr "Dragenheim is a kingdom of Dragonkin lost in the Land of Long Nights. Greatly weakened as the last Bluewings died of old age, their coastal settlements were hit by the refugees from Atlantis. Before Angakut arrived to Forsaken Coast, the mighty Aldrigsover advised the tribes to avoid war against the fleeing Atlantians and led the scattered Dragonkin further inland. There in the Land of Long Nights, first of Nachtdragenir built their Citadel of the ever-cold ice, reinforcing it with last sacrifice of blood. Over millenia Aldrigsover taught many shamans of Dragonkin, and their Elders now lead the religious cult of Dragenheim, guiding their people with their prophetic insights."
#summary "Race: Dragonkin, stealthy, partial darkvision, cold resistant, prefer Cold scale +3
Military: archaic warriors, sacred Marked Warriors
Magic: Water, Astral, Death, weak Air, Nature and Blood
Priests: average."
-- W2S1D2 guaranteed, 1/4 W3 N1 B1, 1/16 S3, 1/160 A2.
-- Can break into D3 N3 through Conj, and E3/D3 through Ench (Unfrozen).
-- No native E access though.
#brief "Dragenheim is a kingdom of Dragonkin lost in the Land of Long Nights."
#flag "./alexsadata/flags/d5dragonLA2.tga"
#color 0.31 0.36 0.46
#secondarycolor 0.20 0.20 0.20
#clearrec
#clearheroes
#clearsites
#addrecunit "Nachtdragen Hunter"
#addrecunit "Nachtdragen Archer"
#addrecunit "Nachtdragen Warrior"
#addreccom "Nachtdragen Chieftain"
#addreccom "Nachtdragen Seithmathr"
#addreccom "Nachtdragen Shaman"
#coastunit1 "Nachtdragen Serf"
#wallcom "Nachtdragen Shaman"
#wallunit "Nachtdragen Archer"
#wallmult 10
#defcom1 "Nachtdragen Chieftain"
#defcom2 "Nachtdragen Shaman"
#defunit1 "Nachtdragen Hunter"
#defmult1 7
#defunit1 "Nachtdragen Archer"
#defmult1 5
#defunit2 "Nachtdragen Warrior"
#defmult2 8
#startcom "Nachtdragen Chieftain"
#startunittype1 "Nachtdragen Hunter"
#startunitnbrs1 10
#startscout "Nachtdragen Chieftain"
#startsite "Nachtdragen Citadel"
#hero1 6358
#hero2 6354 -- Aldrigsover, Black Dragon
#end

-- =============================================================================
-- NATION SECTION END: LATE DRAGENHEIM
-- =============================================================================

-- =============================================================================
-- NATION SECTION END: DRAGENHEIM
-- =============================================================================




-- =============================================================================
-- =============================================================================
-- NATION SECTION START: NOD - THE BROTHERHOOD
-- IDs: 6345-6349, weapon 1385
-- STATUS: SORTED?..
-- GENERIC: NONE?
-- =============================================================================

-- Useful tactical guidelines:
-- Labrats are weaponsmiths, who also produce resources; 1/4 of them are mildly useless FEN1 though and FES only used in communions.
-- Marked of Kane are produced sparingly, Enlightened are only worth high S4 and N4 magic, why - see down here.
-- High N9 bless (you'll have enough points left with H3D3 scales to starve everyone unless taking high Order) and indie sacreds.
-- I've added light and heavy infantry sacreds for early-game, but you'll run out of population eventually and they are costly.
-- Amazons, Daoine Sidhes, anything will do; some of Mutants are Marked with torch-poisondagger combo but too rare.
-- Militant Skirmisher/slingers (*slingers are set to attack, not shoot slings*) backed by 2-slave communion and matrixed High Confessor,
-- leveraging +4 attack bonus which turns militia into credible threat to unarmored elites (Weapons of Sharpness to solve this; Infantry is the strongest).
-- Ideally, all armies should have such backup, since att 15+ is a very nice thing with elites.
-- Rangers + Woodsmen are unarguably better than heavy unstealthy Black Hands; quite pricey at 14g, but melee-capable compared to Ulmish rangers.
-- If your fort is besieged, spam Tiberium Infusion! The amount of foulspawn thus created is nothing short of terrifying, only comparable to Crossbreeding.
-- All MAUlm bag of giddiness with E2F1 Weaponsmiths, even if they are 25% of the amount and don't have 20% random. But are upkeep-free.
-- Strength of Giants for buffed Militants, Legions for elite hvy infantry, and Magma Eruption to kill more stuff.
-- Fire Elemental spam by F2E1 Weaponsmiths - there's frankly little else they can do.
-- followed up with Wooden/Marble/Iron Warriors spam to grant elementals heavy armor to go with killing power.
-- F1E1S1 communions of Weaponsmiths. Most common communion slaves, actually; Markeds are too expensive.
-- F1E1N1 - Strength of Gaia and very lategame Gaia's Blessing casters. E1S1N1 Markeds/Enlighteneds are cheaper though.
-- Marked of Kane for mass foulspawn and extra light infantry (Conj 3 is the goal). Also, with N9 make tough slaves.
-- Banishment communions in a pinch, but High/Confessors are better as masters - All for the Brotherhood is primary spell goal.
-- Tiberium Swordmen/Crossbowmen are difficult to mass, but are good against singular elites.
-- Sidenote: all Mutants classify as light infantry, with shields at best. Advantages - stronger than basic Foulspawn, recup, diseaseproof, poisonres and waste mm 2.
-- Ranged Mutants - Archers, Hunters, Ionstorm, Mental - are good, too, because longbow/crossbow/poison bow.

-- Heroes: ...?
-- CABAL or LEGION hero?
-- gideon Raveshaw mutant hero?
-- Elena Petrova N5S3H2 First of Marked, physically strong
-- Tratos N1S5, Mutant Sage, nobadevents 10, frail old man, heretic, mm 1

#newweapon 1385
#copyweapon 22
#name "Staff Sling"
#dmg 7
#att -1
#range 35
#rcost 1
#end

#newarmor 674
#copyarmor 9 -- Skull Necklace
#name "Plate Cuirass of Nod"
#prot 13
#def -1
#enc 1
#rcost 16
#end

#newarmor 675
#copyarmor 14 -- Flame Helmet
#name "Plate Hauberk of Nod"
#prot 17
#def -2
#enc 2
#rcost 23
#end

#newarmor 676
#copyarmor 19 -- Full Plate Mail
#name "Full Plate of Nod"
#prot 20
#def -3
#enc 3
#rcost 30
#end


#newmonster
#name "Militant Skirmisher"
#spr1 "./alexsadata/nod/militant_javelin1.tga"
#spr2 "./alexsadata/nod/militant_javelin2.tga"
#descr "Militants are primarily disillusioned (or possibly ecstatic) men and women who have suffered from harsh lives in Tiberium-infested lands and have been attracted to service in the Nod armed forces by the latter's relief efforts. The use of militia plays an important role for Nod, with commanders preferring to sacrifice their militant auxiliaries rather than endanger the thin ranks of the surviving Nod regulars and 'true believers' who comprise the Brotherhood's cherished elite troops. Those militants who do survive multiple combat engagements unscathed are blessed with Tiberium Infusion and gain superior health and resilience compared to fresh converts."
#ap 12
#mapmove 16
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 8
#def 8
#prec 10
#mr 10
#mor 9
#gcost 10008
#rpcost 10000
#rcost 1
#chaosrec 1
#wastesurvival
#stealthy 0
#okleader
#diseaseres 15
#xpshape 50
#weapon "Axe"
#weapon "Javelin"
#armor "Leather Cuirass"
#armor "Leather Hood"
#armor "Hide Shield"
#end


#newmonster
-- "Infused
#name "Militant Skirmisher"
#spr1 "./alexsadata/nod/milelite_javelin1.tga"
#spr2 "./alexsadata/nod/milelite_javelin2.tga"
#descr "Militants are primarily disillusioned (or possibly ecstatic) men and women who have suffered from harsh lives in Tiberium-infested lands and have been attracted to service in the Nod armed forces by the latter's relief efforts. The use of militia plays an important role for Nod, with commanders preferring to sacrifice their militant auxiliaries rather than endanger the thin ranks of the surviving Nod regulars and 'true believers' who comprise the Brotherhood's cherished elite troops. Those militants who do survive multiple combat engagements unscathed are blessed with Tiberium Infusion and gain superior health and resilience compared to fresh converts."
#ap 13
#mapmove 16
#hp 11
#size 2
#str 11
#prot 0
#enc 2
#att 9
#def 9
#prec 11
#mr 11
#mor 10
#gcost 10
#rpcost 10000
#rcost 1
#wastesurvival
#stealthy 0
#okleader
#addupkeep -10
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Axe"
#weapon "Javelin"
#armor "Leather Cuirass"
#armor "Leather Hood"
#armor "Hide Shield"
#end



#newmonster
#name "Militant Slinger"
#spr1 "./alexsadata/nod/militant_sling1.tga"
#spr2 "./alexsadata/nod/militant_sling2.tga"
#descr "Militants are primarily disillusioned (or possibly ecstatic) men and women who have suffered from harsh lives in Tiberium-infested lands and have been attracted to service in the Nod armed forces by the latter's relief efforts. The use of militia plays an important role for Nod, with commanders preferring to sacrifice their militant auxiliaries rather than endanger the thin ranks of the surviving Nod regulars and 'true believers' who comprise the Brotherhood's cherished elite troops. Those militants who do survive multiple combat engagements unscathed are blessed with Tiberium Infusion and gain superior health and resilience compared to fresh converts."
#ap 12
#mapmove 16
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 8
#def 8
#prec 10
#mr 10
#mor 9
#gcost 10008
#rpcost 10000
#rcost 1
#chaosrec 1
#ainorec
#wastesurvival
#stealthy 0
#okleader
#diseaseres 15
#xpshape 50
#weapon "Spear"
#weapon "Staff Sling"
#armor "Leather Cuirass"
#armor "Leather Hood"
#armor "Hide Shield"
#end

#newmonster
-- "Infused
#name "Militant Slinger"
#spr1 "./alexsadata/nod/milelite_sling1.tga"
#spr2 "./alexsadata/nod/milelite_sling2.tga"
#descr "Militants are primarily disillusioned (or possibly ecstatic) men and women who have suffered from harsh lives in Tiberium-infested lands and have been attracted to service in the Nod armed forces by the latter's relief efforts. The use of militia plays an important role for Nod, with commanders preferring to sacrifice their militant auxiliaries rather than endanger the thin ranks of the surviving Nod regulars and 'true believers' who comprise the Brotherhood's cherished elite troops. Those militants who do survive multiple combat engagements unscathed are blessed with Tiberium Infusion and gain superior health and resilience compared to fresh converts."
#ap 13
#mapmove 16
#hp 11
#size 2
#str 11
#prot 0
#enc 2
#att 9
#def 9
#prec 11
#mr 11
#mor 10
#gcost 10
#rpcost 10000
#rcost 1
#wastesurvival
#stealthy 0
#okleader
#addupkeep -10
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Spear"
#weapon "Staff Sling"
#armor "Leather Cuirass"
#armor "Leather Hood"
#armor "Hide Shield"
#end

#newmonster
#name "Militant Archer"
#spr1 "./alexsadata/nod/militant_archer1.tga"
#spr2 "./alexsadata/nod/militant_archer2.tga"
#descr "Militants are primarily disillusioned (or possibly ecstatic) men and women who have suffered from harsh lives in Tiberium-infested lands and have been attracted to service in the Nod armed forces by the latter's relief efforts. The use of militia plays an important role for Nod, with commanders preferring to sacrifice their militant auxiliaries rather than endanger the thin ranks of the surviving Nod regulars and 'true believers' who comprise the Brotherhood's cherished elite troops. Those militants who do survive multiple combat engagements unscathed are blessed with Tiberium Infusion and gain superior health and resilience compared to fresh converts."
#ap 12
#mapmove 16
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 8
#def 8
#prec 10
#mr 10
#mor 9
-- Before anyone tells me they're too cheap, one word: Bakemono. Those same 7g buggers are arguably better, if intolerably coward.
-- And yes, national troops are upkeep-free; that's intended. With a SINGLE sacred unit which has something like 2% spawn rate it's ok.
#gcost 10008
#rpcost 10000
#rcost 1
#chaosrec 1
#wastesurvival
#stealthy 0
#okleader
#diseaseres 15
#xpshape 50
#weapon "Short Bow"
#weapon "Club"
#armor "Leather Cuirass"
#armor "Leather Hood"
#end


#newmonster
-- "Infused
#name "Militant Archer"
#spr1 "./alexsadata/nod/milelite_archer1.tga"
#spr2 "./alexsadata/nod/milelite_archer2.tga"
#descr "Militants are primarily disillusioned (or possibly ecstatic) men and women who have suffered from harsh lives in Tiberium-infested lands and have been attracted to service in the Nod armed forces by the latter's relief efforts. The use of militia plays an important role for Nod, with commanders preferring to sacrifice their militant auxiliaries rather than endanger the thin ranks of the surviving Nod regulars and 'true believers' who comprise the Brotherhood's cherished elite troops. Those militants who do survive multiple combat engagements unscathed are blessed with Tiberium Infusion and gain superior health and resilience compared to fresh converts."
#ap 13
#mapmove 16
#hp 11
#size 2
#str 11
#prot 0
#enc 2
#att 9
#def 9
#prec 11
#mr 11
#mor 10
#gcost 10
#rpcost 10000
#rcost 1
#wastesurvival
#stealthy 0
#okleader
#addupkeep -10
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Short Bow"
#weapon "Club"
#armor "Leather Cuirass"
#armor "Leather Hood"
#end



#newmonster
#name "Shadow Wing Raider"
#spr1 "./alexsadata/nod/shadow_wing1.tga"
#spr2 "./alexsadata/nod/shadow_wing2.tga"
#descr "The Shadow Wings of Nod are elite warriors trained in stealth and subterfege, equipped with a winged harness. The winged harness allows the Shadow Wings to soar through the skies. They are trained to strike deep into the enemy lands during the darkness of night and retreat afterwards, allowing them to wreak havoc upon the enemy supply lines and bring supplies for the cause of Nod at the same time. The harness is difficult to make and requires strange metal alloys and rare woods and feathers to manufacture. The Shadow Wing Raiders dual-wield two light iron short swords. While freshly trained Shadow Wings are still completely human, they will be blessed with Tiberium Infusion if they survive several combat engagments."
#ap 12
#mapmove 20
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 12
#def 12
#prec 12
#mr 10
#mor 12
#gcost 10018
#rpcost 10000
#rcost 1
#wastesurvival
#pillagebonus 2
#stealthy 20
#ambidextrous 2
#fireres -5
#flying
#swimming
#mountainsurvival
#poorleader
#diseaseres 15
#xpshape 15
#weapon "Short Sword"
#weapon "Short Sword"
#armor "Icarian Wings"
#armor "Reinforced Leather Cap"
#end



#newmonster
#name "Shadow Wing Saboteur"
#spr1 "./alexsadata/nod/shadow_torch1.tga"
#spr2 "./alexsadata/nod/shadow_torch2.tga"
#descr "The Shadow Wings of Nod are elite warriors trained in stealth and subterfege, equipped with a winged harness. The winged harness allows the Shadow Wings to soar through the skies. They are trained to strike deep into the enemy lands during the darkness of night and retreat afterwards, allowing them to wreak havoc upon the enemy supply lines and bring supplies for the cause of Nod at the same time. The harness is difficult to make and requires strange metal alloys and rare woods and feathers to manufacture. The Shadow Wing Saboteurs are equipped with torches and a limited amount of flammable substances. This makes them all the more effective while raiding the enemy lands, and allows to tear down the castle walls very quickly, but they are not as good in melee combat. While freshly trained Shadow Wings are still completely human, they will be blessed with Tiberium Infusion if they survive several combat engagments."
#ap 12
#mapmove 20
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 12
#def 12
#prec 12
#mr 10
#mor 12
#gcost 10018
#rpcost 10000
#rcost 5
#wastesurvival
#pillagebonus 5
#siegebonus 5
#stealthy 20
#ambidextrous 2
#fireres -5
#flying
#swimming
#mountainsurvival
#poorleader
#diseaseres 15
#xpshape 15
#weapon "Torch"
#weapon "Poison Dagger"
#armor "Icarian Wings"
#armor "Reinforced Leather Cap"
#firstshape -6986
#end

#newmonster
-- "Infused
#name "Shadow Wing Raider"
#spr1 "./alexsadata/nod/shadow_elite1.tga"
#spr2 "./alexsadata/nod/shadow_elite2.tga"
#descr "The Shadow Wings of Nod are elite warriors trained in stealth and subterfege, equipped with a winged harness. The winged harness allows the Shadow Wings to soar through the skies. They are trained to strike deep into the enemy lands during the darkness of night and retreat afterwards, allowing them to wreak havoc upon the enemy supply lines and bring supplies for the cause of Nod at the same time. The harness is difficult to make and requires strange metal alloys and rare woods and feathers to manufacture. The Shadow Wing Raiders dual-wield two light iron short swords. While freshly trained Shadow Wings are still completely human, they will be blessed with Tiberium Infusion if they survive several combat engagments."
#ap 13
#mapmove 20
#hp 12
#size 2
#str 12
#prot 0
#enc 2
#att 13
#def 13
#prec 13
#mr 11
#mor 13
#gcost 20
#rpcost 10000
#rcost 1
#wastesurvival
#pillagebonus 2
#stealthy 20
#ambidextrous 2
#fireres -5
#flying
#swimming
#mountainsurvival
#poorleader
#addupkeep -20
#montag 6986
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Short Sword"
#weapon "Short Sword"
#armor "Icarian Wings"
#armor "Reinforced Leather Cap"
#end

#newmonster
-- "Infused
#name "Shadow Wing Saboteur"
#spr1 "./alexsadata/nod/shadow_torch1.tga"
#spr2 "./alexsadata/nod/shadow_torch2.tga"
#descr "The Shadow Wings of Nod are elite warriors trained in stealth and subterfege, equipped with a winged harness. The winged harness allows the Shadow Wings to soar through the skies. They are trained to strike deep into the enemy lands during the darkness of night and retreat afterwards, allowing them to wreak havoc upon the enemy supply lines and bring supplies for the cause of Nod at the same time. The harness is difficult to make and requires strange metal alloys and rare woods and feathers to manufacture. The Shadow Wing Saboteurs are equipped with torches and a limited amount of flammable substances. This makes them all the more effective while raiding the enemy lands, and allows to tear down the castle walls very quickly, but they are not as good in melee combat. While freshly trained Shadow Wings are still completely human, they will be blessed with Tiberium Infusion if they survive several combat engagments."
#ap 13
#mapmove 20
#hp 12
#size 2
#str 12
#prot 0
#enc 2
#att 13
#def 13
#prec 13
#mr 11
#mor 13
#gcost 20
#rpcost 10000
#rcost 5
#wastesurvival
#pillagebonus 5
#siegebonus 5
#stealthy 20
#ambidextrous 2
#fireres -5
#flying
#swimming
#mountainsurvival
#poorleader
#addupkeep -20
#montag 6986
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Torch"
#weapon "Poison Dagger"
#armor "Icarian Wings"
#armor "Reinforced Leather Cap"
#end



#newmonster
#name "Black Hand Ranger"
#spr1 "./alexsadata/nod/black_cross1.tga"
#spr2 "./alexsadata/nod/black_cross2.tga"
#descr "The Black Hand is an organization within the Brotherhood of Nod formed with the blessing of Kane. It was created to enforce the teachings of the Brotherhood's charismatic leader and eliminate the heretics and heathens alike. The cult has since grown to become a powerful and influential religious group that, until the fall of last Pantokrator, had operated mostly in secret. Black Hand trains some of the finest stealthy troops in their Rangers and Woodsmen. While freshly trained Black Hands are still completely human, they will be blessed with Tiberium Infusion if they survive several combat engagments."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 11
#def 11
#prec 12
#mr 10
#mor 12
#gcost 10014
#rpcost 10000
#rcost 1
#wastesurvival
#forestsurvival
#swimming
#okleader
#stealthy 0
#diseaseres 15
#xpshape 15
#weapon "Crossbow"
#weapon "Axe"
#armor "Full Leather Armor"
#armor "Iron Cap"
#end

#newmonster
-- "Infused
#name "Black Hand Ranger"
#spr1 "./alexsadata/nod/black_elitecross1.tga"
#spr2 "./alexsadata/nod/black_elitecross2.tga"
#descr "The Black Hand is an organization within the Brotherhood of Nod formed with the blessing of Kane. It was created to enforce the teachings of the Brotherhood's charismatic leader and eliminate the heretics and heathens alike. The cult has since grown to become a powerful and influential religious group that, until the fall of last Pantokrator, had operated mostly in secret. Black Hand trains some of the finest stealthy troops in their Rangers and Woodsmen. While freshly trained Black Hands are still completely human, they will be blessed with Tiberium Infusion if they survive several combat engagments."
#ap 13
#mapmove 16
#hp 12
#size 2
#str 12
#prot 0
#enc 3
#att 12
#def 12
#prec 13
#mr 11
#mor 13
#gcost 14
#rpcost 10000
#rcost 1
#wastesurvival
#forestsurvival
#swimming
#okleader
#stealthy 0
#addupkeep -14
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Crossbow"
#weapon "Axe"
#armor "Full Leather Armor"
#armor "Iron Cap"
#end

#newmonster
#name "Black Hand Woodsman"
#spr1 "./alexsadata/nod/black_wood1.tga"
#spr2 "./alexsadata/nod/black_wood2.tga"
#descr "The Black Hand is an organization within the Brotherhood of Nod formed with the blessing of Kane. It was created to enforce the teachings of the Brotherhood's charismatic leader and eliminate the heretics and heathens alike. The cult has since grown to become a powerful and influential religious group that, until the fall of last Pantokrator, had operated mostly in secret. Black Hand trains some of the finest stealthy troops in their Rangers and Woodsmen. While freshly trained Black Hands are still completely human, they will be blessed with Tiberium Infusion if they survive several combat engagments."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 11
#def 11
#prec 12
#mr 10
#mor 12
#gcost 10014
#rpcost 10000
#rcost 1
#wastesurvival
#forestsurvival
#swimming
#okleader
#stealthy 0
#diseaseres 15
#xpshape 15
#weapon "Axe"
#armor "Plate Cuirass of Nod"
#armor "Iron Cap"
#armor "Shield"
#end

#newmonster
-- "Infused
#name "Black Hand Woodsman"
#spr1 "./alexsadata/nod/black_elitewood1.tga"
#spr2 "./alexsadata/nod/black_elitewood2.tga"
#descr "The Black Hand is an organization within the Brotherhood of Nod formed with the blessing of Kane. It was created to enforce the teachings of the Brotherhood's charismatic leader and eliminate the heretics and heathens alike. The cult has since grown to become a powerful and influential religious group that, until the fall of last Pantokrator, had operated mostly in secret. Black Hand trains some of the finest stealthy troops in their Rangers and Woodsmen. While freshly trained Black Hands are still completely human, they will be blessed with Tiberium Infusion if they survive several combat engagments."
#ap 13
#mapmove 16
#hp 12
#size 2
#str 12
#prot 0
#enc 3
#att 12
#def 12
#prec 13
#mr 11
#mor 13
#gcost 14
#rpcost 10000
#rcost 1
#wastesurvival
#forestsurvival
#swimming
#okleader
#stealthy 0
#addupkeep -14
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Axe"
#armor "Plate Cuirass of Nod"
#armor "Iron Cap"
#armor "Shield"
#end


#newmonster
#name "Black Hand Crusher"
#spr1 "./alexsadata/nod/black_flail1.tga"
#spr2 "./alexsadata/nod/black_flail2.tga"
#descr "The Black Hand is an organization within the Brotherhood of Nod formed with the blessing of Kane. It was created to enforce the teachings of the Brotherhood's charismatic leader and eliminate the heretics and heathens alike. The cult has since grown to become a powerful and influential religious group that, until the fall of last Pantokrator, had operated mostly in secret. With the unveiling of the Black Hand many of their warriors are rigorously trained for open warfare, ready to crush the strongest enemies of Kane. The plate armor designed by Weaponsmiths of Nod is less cumbersome yet nearly as durable as normal one. While freshly trained Black Hands are still completely human, they will be blessed with Tiberium Infusion if they survive several combat engagments."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 11
#def 11
#prec 12
#mr 10
#mor 12
#gcost 10014
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#diseaseres 15
#xpshape 15
#weapon "Flail"
#armor "Plate Hauberk of Nod"
#armor "Full Helmet"
#end

#newmonster
-- "Infused
#name "Black Hand Crusher"
#spr1 "./alexsadata/nod/black_eliteflail1.tga"
#spr2 "./alexsadata/nod/black_eliteflail2.tga"
#descr "The Black Hand is an organization within the Brotherhood of Nod formed with the blessing of Kane. It was created to enforce the teachings of the Brotherhood's charismatic leader and eliminate the heretics and heathens alike. The cult has since grown to become a powerful and influential religious group that, until the fall of last Pantokrator, had operated mostly in secret. With the unveiling of the Black Hand many of their warriors are rigorously trained for open warfare, ready to crush the strongest enemies of Kane. The plate armor designed by Weaponsmiths of Nod is less cumbersome yet nearly as durable as normal one. While freshly trained Black Hands are still completely human, they will be blessed with Tiberium Infusion if they survive several combat engagments."
#ap 13
#mapmove 16
#hp 12
#size 2
#str 12
#prot 0
#enc 3
#att 12
#def 12
#prec 13
#mr 11
#mor 13
#gcost 14
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#addupkeep -14
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Flail"
#armor "Plate Hauberk of Nod"
#armor "Full Helmet"
#end

#newmonster
#name "Black Hand Axeman"
#spr1 "./alexsadata/nod/black_axe1.tga"
#spr2 "./alexsadata/nod/black_axe2.tga"
#descr "The Black Hand is an organization within the Brotherhood of Nod formed with the blessing of Kane. It was created to enforce the teachings of the Brotherhood's charismatic leader and eliminate the heretics and heathens alike. The cult has since grown to become a powerful and influential religious group that, until the fall of last Pantokrator, had operated mostly in secret. With the unveiling of the Black Hand many of their warriors are rigorously trained for open warfare, ready to crush the strongest enemies of Kane. The plate armor designed by Weaponsmiths of Nod is less cumbersome yet nearly as durable as normal one. While freshly trained Black Hands are still completely human, they will be blessed with Tiberium Infusion if they survive several combat engagments."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 11
#def 11
#prec 12
#mr 10
#mor 12
#gcost 10014
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#diseaseres 15
#xpshape 15
#weapon "Battleaxe"
#armor "Plate Hauberk of Nod"
#armor "Full Helmet"
#end

#newmonster
-- "Infused
#name "Black Hand Axeman"
#spr1 "./alexsadata/nod/black_eliteaxe1.tga"
#spr2 "./alexsadata/nod/black_eliteaxe2.tga"
#descr "The Black Hand is an organization within the Brotherhood of Nod formed with the blessing of Kane. It was created to enforce the teachings of the Brotherhood's charismatic leader and eliminate the heretics and heathens alike. The cult has since grown to become a powerful and influential religious group that, until the fall of last Pantokrator, had operated mostly in secret. With the unveiling of the Black Hand many of their warriors are rigorously trained for open warfare, ready to crush the strongest enemies of Kane. The plate armor designed by Weaponsmiths of Nod is less cumbersome yet nearly as durable as normal one. While freshly trained Black Hands are still completely human, they will be blessed with Tiberium Infusion if they survive several combat engagments."
#ap 13
#mapmove 16
#hp 12
#size 2
#str 12
#prot 0
#enc 3
#att 12
#def 12
#prec 13
#mr 11
#mor 13
#gcost 14
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#addupkeep -14
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Battleaxe"
#armor "Plate Hauberk of Nod"
#armor "Full Helmet"
#end

#newmonster
#name "Black Hand Maceman"
#spr1 "./alexsadata/nod/black_mace1.tga"
#spr2 "./alexsadata/nod/black_mace2.tga"
#descr "The Black Hand is an organization within the Brotherhood of Nod formed with the blessing of Kane. It was created to enforce the teachings of the Brotherhood's charismatic leader and eliminate the heretics and heathens alike. The cult has since grown to become a powerful and influential religious group that, until the fall of last Pantokrator, had operated mostly in secret. With the unveiling of the Black Hand many of their warriors are rigorously trained for open warfare, ready to crush the strongest enemies of Kane. The plate armor designed by Weaponsmiths of Nod is less cumbersome yet nearly as durable as normal one. While freshly trained Black Hands are still completely human, they will be blessed with Tiberium Infusion if they survive several combat engagments."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 11
#def 11
#prec 12
#mr 10
#mor 12
#gcost 10014
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#diseaseres 15
#xpshape 15
#weapon "Morningstar"
#armor "Plate Hauberk of Nod"
#armor "Full Helmet"
#armor "Shield"
#end

#newmonster
-- "Infused
#name "Black Hand Maceman"
#spr1 "./alexsadata/nod/black_elitemace1.tga"
#spr2 "./alexsadata/nod/black_elitemace2.tga"
#descr "The Black Hand is an organization within the Brotherhood of Nod formed with the blessing of Kane. It was created to enforce the teachings of the Brotherhood's charismatic leader and eliminate the heretics and heathens alike. The cult has since grown to become a powerful and influential religious group that, until the fall of last Pantokrator, had operated mostly in secret. With the unveiling of the Black Hand many of their warriors are rigorously trained for open warfare, ready to crush the strongest enemies of Kane. The plate armor designed by Weaponsmiths of Nod is less cumbersome yet nearly as durable as normal one. While freshly trained Black Hands are still completely human, they will be blessed with Tiberium Infusion if they survive several combat engagments."
#ap 13
#mapmove 16
#hp 12
#size 2
#str 12
#prot 0
#enc 3
#att 12
#def 12
#prec 13
#mr 11
#mor 13
#gcost 14
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#addupkeep -14
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Morningstar"
#armor "Plate Hauberk of Nod"
#armor "Full Helmet"
#armor "Shield"
#end

#newmonster
#name "Black Hand Swordman"
#spr1 "./alexsadata/nod/black_sword1.tga"
#spr2 "./alexsadata/nod/black_sword2.tga"
#descr "The Black Hand is an organization within the Brotherhood of Nod formed with the blessing of Kane. It was created to enforce the teachings of the Brotherhood's charismatic leader and eliminate the heretics and heathens alike. The cult has since grown to become a powerful and influential religious group that, until the fall of last Pantokrator, had operated mostly in secret. With the unveiling of the Black Hand many of their warriors are rigorously trained for open warfare, ready to crush the strongest enemies of Kane. The plate armor designed by Weaponsmiths of Nod is less cumbersome yet nearly as durable as normal one. While freshly trained Black Hands are still completely human, they will be blessed with Tiberium Infusion if they survive several combat engagments."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 11
#def 11
#prec 12
#mr 10
#mor 12
#gcost 10014
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#diseaseres 15
#xpshape 15
#weapon "Broad Sword"
#armor "Plate Hauberk of Nod"
#armor "Full Helmet"
#armor "Shield"
#end

#newmonster
-- "Infused
#name "Black Hand Swordman"
#spr1 "./alexsadata/nod/black_elitesword1.tga"
#spr2 "./alexsadata/nod/black_elitesword2.tga"
#descr "The Black Hand is an organization within the Brotherhood of Nod formed with the blessing of Kane. It was created to enforce the teachings of the Brotherhood's charismatic leader and eliminate the heretics and heathens alike. The cult has since grown to become a powerful and influential religious group that, until the fall of last Pantokrator, had operated mostly in secret. With the unveiling of the Black Hand many of their warriors are rigorously trained for open warfare, ready to crush the strongest enemies of Kane. The plate armor designed by Weaponsmiths of Nod is less cumbersome yet nearly as durable as normal one. While freshly trained Black Hands are still completely human, they will be blessed with Tiberium Infusion if they survive several combat engagments."
#ap 13
#mapmove 16
#hp 12
#size 2
#str 12
#prot 0
#enc 3
#att 12
#def 12
#prec 13
#mr 11
#mor 13
#gcost 14
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#addupkeep -14
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Broad Sword"
#armor "Plate Hauberk of Nod"
#armor "Full Helmet"
#armor "Shield"
#end

#newmonster
#name "Black Hand Fanatic"
#spr1 "./alexsadata/nod/black_fanatic1.tga"
#spr2 "./alexsadata/nod/black_fanatic2.tga"
#descr "The Black Hand is an organization within the Brotherhood of Nod formed with the blessing of Kane. It was created to enforce the teachings of the Brotherhood's charismatic leader and eliminate the heretics and heathens alike. The cult has since grown to become a powerful and influential religious group that, until the fall of last Pantokrator, had operated mostly in secret. Black Hand Fanatics are the most fervent followers of Kane, who will sow unrest among the heathens. They receive Tiberium Infusion as part of their initiation and will gladly lay their lives in the name of Kane."
#ap 13
#mapmove 18
#hp 12
#size 2
#str 12
#prot 0
#enc 3
#att 12
#def 12
#prec 13
#mr 11
#mor 14
#gcost 10018 -- 23g
#rpcost 10000
#rcost 1
#holy
#wastesurvival
#okleader
#undisciplined -- to reduce rpcost severely
#stealthy 20
#addupkeep -23
#ambidextrous 2
#incunrest 10
#siegebonus 1
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Torch"
#weapon "Axe" -- DeFog Warriors and then strike.
#armor "Plate Cuirass of Nod"
#armor "Iron Cap"
#end


#newmonster
#name "Black Hand Paladin"
#spr1 "./alexsadata/nod/black_paladin1.tga"
#spr2 "./alexsadata/nod/black_paladin2.tga"
#descr "The Black Hand is an organization within the Brotherhood of Nod formed with the blessing of Kane. It was created to enforce the teachings of the Brotherhood's charismatic leader and eliminate the heretics and heathens alike. The cult has since grown to become a powerful and influential religious group that, until the fall of last Pantokrator, had operated mostly in secret. Black Hand Paladins are the most fervent and heavily armed followers of Kane. They receive Tiberium Infusion as part of their initiation and will gladly lay their lives in the name of Kane."
#ap 13
#mapmove 18
#hp 12
#size 2
#str 12
#prot 0
#enc 3
#att 12
#def 12
#prec 13
#mr 11
#mor 14
#gcost 10025 -- 30 gold
#rpcost 10000
#rcost 1
#holy
#wastesurvival
#okleader
#addupkeep -30
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Bane Blade"
#armor "Full Plate of Nod"
#armor "Full Helmet"
#end


-- COmmanders



#newmonster
#name "Militant Commander"
#spr1 "./alexsadata/nod/militant_commander1.tga"
#spr2 "./alexsadata/nod/militant_commander2.tga"
#descr "Militants are primarily disillusioned (or possibly ecstatic) men and women who have suffered from harsh lives in Tiberium-infested lands and have been attracted to service in the Nod armed forces by the latter's relief efforts. The use of militia plays an important role for Nod, with commanders preferring to sacrifice their militant auxiliaries rather than endanger the thin ranks of the surviving Nod regulars and 'true believers' who comprise the Brotherhood's cherished elite troops. Those militants who do survive multiple combat engagements unscathed are blessed with Tiberium Infusion and gain superior health and resilience compared to fresh converts."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 11
#gcost 10009
#rpcost 10000
#rcost 1
#wastesurvival
#stealthy 0
#okleader
#diseaseres 15
#xpshape 15
#weapon "Short Sword"
#armor "Full Leather Armor"
#armor "Leather Hood"
#armor "Shield"
#end

#newmonster
-- "Infused
#name "Militant Commander"
#spr1 "./alexsadata/nod/milelite_commander1.tga"
#spr2 "./alexsadata/nod/milelite_commander2.tga"
#descr "Militants are primarily disillusioned (or possibly ecstatic) men and women who have suffered from harsh lives in Tiberium-infested lands and have been attracted to service in the Nod armed forces by the latter's relief efforts. The use of militia plays an important role for Nod, with commanders preferring to sacrifice their militant auxiliaries rather than endanger the thin ranks of the surviving Nod regulars and 'true believers' who comprise the Brotherhood's cherished elite troops. Those militants who do survive multiple combat engagements unscathed are blessed with Tiberium Infusion and gain superior health and resilience compared to fresh converts."
#ap 13
#mapmove 16
#hp 11
#size 2
#str 11
#prot 0
#enc 2
#att 11
#def 11
#prec 11
#mr 11
#mor 12
#gcost 45
#rpcost 10000
#rcost 1
#wastesurvival
#stealthy 0
#okleader
#addupkeep -45
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Short Sword"
#armor "Full Leather Armor"
#armor "Reinforced Leather Cap"
#armor "Shield"
#end


#newmonster
#name "Shadow Wing Captain"
#spr1 "./alexsadata/nod/shadow_capt1.tga"
#spr2 "./alexsadata/nod/shadow_capt2.tga"
#descr "The Shadow Wings of Nod are elite warriors trained in stealth and subterfege, equipped with a winged harness. The winged harness allows the Shadow Wings to soar through the skies. They are trained to strike deep into the enemy lands during the darkness of night and retreat afterwards, allowing them to wreak havoc upon the enemy supply lines and bring supplies for the cause of Nod at the same time. The harness is difficult to make and requires strange metal alloys and rare woods and feathers to manufacture. The Shadow Wing Captains are the martial leaders of their faction. They lead the Shadow Wings in their raids and sometimes leave into the darkness of night to find and kill the enemy commanders. Like many commanders of Nod, Shadow Wing Captains are able blend in with the local populace to gather intelligence or incite rebellions. All of Nod senior members are blessed with Tiberium Infusion and are fanatically devout to the Brotherhood."
#ap 13
#mapmove 20
#hp 13
#size 2
#str 13
#prot 0
#enc 2
#att 14
#def 14
#prec 14
#mr 11
#mor 14
#gcost 125 -- 10030
#rpcost 10000
#rcost 1
#wastesurvival
#pillagebonus 3
#stealthy 20
#ambidextrous 2
#spy
#scalewalls
#assassin
#patience 2
#fireres -5
#flying
#swimming
#mountainsurvival
#okleader
#command -20
#addupkeep -125
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Short Sword"
#weapon "Poison Dagger"
#armor "Icarian Wings"
#armor "Iron Cap"
#end


#newmonster
#name "Black Hand Captain"
#spr1 "./alexsadata/nod/black_capt1.tga"
#spr2 "./alexsadata/nod/black_capt2.tga"
#descr "The Black Hand is an organization within the Brotherhood of Nod formed with the blessing of Kane. It was created to enforce the teachings of the Brotherhood's charismatic leader and eliminate the heretics and heathens alike. The cult has since grown to become a powerful and influential religious group that, until the fall of last Pantokrator, had operated mostly in secret. Black Hand Captains can command vast amounts of troops, although they aren't trained in stealth warfare. All of Nod senior members are blessed with Tiberium Infusion and are fanatically devout to the Brotherhood."
#ap 13
#mapmove 16
#hp 12
#size 2
#str 12
#prot 0
#enc 2
#att 12
#def 12
#prec 13
#mr 11
#mor 14
#gcost 100 --10040
#rpcost 10000
#rcost 1
#wastesurvival
#goodleader
#addupkeep -100
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Broad Sword"
#armor "Plate Hauberk of Nod"
#armor "Full Helmet"
#armor "Shield"
#end


#newmonster
#name "Black Hand Confessor"
#spr1 "./alexsadata/nod/black_confessor1.tga"
#spr2 "./alexsadata/nod/black_confessor2.tga"
#descr "The Black Hand is an organization within the Brotherhood of Nod formed with the blessing of Kane. It was created to enforce the teachings of the Brotherhood's charismatic leader and eliminate the heretics and heathens alike. The cult has since grown to become a powerful and influential religious group that, until the fall of last Pantokrator, had operated mostly in secret. Black Hand Confessors are members of the cult endowed with divine authority. They are able blend to in with the local populace to gather intelligence or incite rebellions. All of Nod senior members are blessed with Tiberium Infusion and are fanatically devout to the Brotherhood."
#ap 13
#mapmove 16
#hp 12
#size 2
#str 12
#prot 0
#enc 2
#att 12
#def 12
#prec 13
#mr 14
#mor 14
#gcost 135 -- 10025
#rpcost 10000
#rcost 1
#holy
#wastesurvival
#okleader
#magicskill 8 2
--inquisitor
#spy
#stealthy 10
#supplybonus 10
#addupkeep -135
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Broad Sword"
#armor "Jeweled Breastplate"
#armor "Iron Cap"
#end



#newmonster
#name "Nod Grand Confessor"
#spr1 "./alexsadata/nod/grand_confessor1.tga"
#spr2 "./alexsadata/nod/grand_confessor2.tga"
#descr "The Grand Confessor is one of the highest religious figures at Nod. Taught at the Temple of Nod and blessed by Kane himself, the Grand Confessors lead the entirety of the Brotherhood to the goal of Ascension. All of Nod senior members are blessed with Tiberium Infusion and are fanatically devout to the Brotherhood. The Grand Confessors are also able to perform minor healing miracles, curing the less lucky followers of Nod and newly converted unbelievers from diseases caused by Tiberium exposure."
#ap 13
#mapmove 16
#hp 11
#size 2
#str 11
#prot 0
#enc 2
#att 11
#def 11
#prec 13
#mr 15
#mor 14
#slowrec
#gcost 200 -- 10025 --200 -- 10030
#rpcost 10000
#rcost 1
#holy
#wastesurvival
#okleader
#magicskill 6 1
#magicskill 8 3
--inquisitor
#spy
#stealthy 0
#supplybonus 10
#autodishealer 3 -- preventing many accidental deaths of your mages without investing into All-cure elixir. The diseaseres 25 combined with natural healing is pretty reliable, but not 100%.
#addupkeep -200
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Broad Sword"
#armor "Jeweled Breastplate"
#armor "Iron Cap"
#end


#newmonster
#name "Black Hand Weaponsmith"
#spr1 "./alexsadata/nod/black_smith1.tga"
#spr2 "./alexsadata/nod/black_smith2.tga"
#descr "The Black Hand is an organization within the Brotherhood of Nod formed with the blessing of Kane. It was created to enforce the teachings of the Brotherhood's charismatic leader and eliminate the heretics and heathens alike. The cult has since grown to become a powerful and influential religious group that, until the fall of last Pantokrator, had operated mostly in secret. Black Hand Weaponsmiths are mages of Earth and Fire who are tasked with crafting armaments using the metals extracted from sacred Tiberium crystal. Some of them also study mysteries of Tiberium and the stars. All of Nod senior members are blessed with Tiberium Infusion and are fanatically devout to the Brotherhood."
#ap 13
#mapmove 16
#hp 12
#size 2
#str 12
#prot 0
#enc 3
#att 12
#def 12
#prec 13
#mr 15
#mor 14
#gcost 150 -- 10045
#rpcost 10000
#rcost 1
#wastesurvival
#poorleader
#resources 10
#magicskill 0 1
#magicskill 3 1
#custommagic 3200 100 -- Removed N random since it wasn't much useful (Marked cover all FSN/ESN needs anyway) 11392 100
#addupkeep -150
-- Tiberium Infusion Pack
#maxage 100
#older -10
#heal
#poisonres 5
#diseaseres 30
#weapon "Maul"
#armor "Ring Mail Hauberk"
#armor "Full Helmet"
#end

#newmonster
#name "Marked of Kane"
#spr1 "./alexsadata/nod/marked1.tga"
#spr2 "./alexsadata/nod/marked2.tga"
#descr "The Marked of Kane are those truly blessed by their Tiberium Infusion. They are trained as priests and can unravel the mysteries of Tiberium and the stars. Many of them also study alongside Black Hand weaponsmiths. The Marked of Kane possess superhuman strength and resilience and few mundane weapons can harm them."
#ap 13
#mapmove 16
#hp 15
#size 2
#str 13
#prot 5
#enc 2
#att 13
#def 13
#prec 13
#mr 15
#mor 14
#gcost 200 -- 10050
#rpcost 10000
#rcost 1
#holy
#wastesurvival
#okleader
#magicskill 4 1
#magicskill 6 1
#magicskill 8 1
#custommagic 11392 100
#addupkeep -200
#researchbonus 2
-- Marked of Kane Pack
#maxage 100
#darkvision 50
#heal
#invulnerable 15
#poisonres 8
#diseaseres 50
#weapon "Meteorite Trident"
#armor "Jeweled Breastplate"
#armor "Spectral Shield"
#end



#newmonster
#name "Enlightened of Kane"
#spr1 "./alexsadata/nod/enlightened1.tga"
#spr2 "./alexsadata/nod/enlightened2.tga"
#descr "The Enlightened of Kane are those truly blessed by their Tiberium Infusion. Chosen among the most gifted Marked of Kane, they are admitted to the Temple of Nod to study the Tacitus, the secret lore contained within it grants the Enlightened a deep understanding of the mysteries of Tiberium and the stars. Many of them also learn secrets of Black Hand weaponsmiths. The Enlightened of Kane possess superhuman strength and resilience and few mundane weapons can harm them."
#ap 13
#mapmove 16
#hp 15
#size 2
#str 13
#prot 5
#enc 2
#att 13
#def 13
#prec 13
#mr 17
#mor 14
#slowrec
#gcost 400 -- 10112
#rpcost 10000
#rcost 1
#holy
#wastesurvival
#okleader
#magicskill 4 2
#magicskill 6 2
#magicskill 8 1
#custommagic 11392 100
#custommagic 11392 100
#custommagic 11392 10
#addupkeep -400
#researchbonus 2
-- Marked of Kane Pack
#maxage 100
#darkvision 50
#heal
#invulnerable 15
#poisonres 8
#diseaseres 50
#weapon "Meteorite Trident"
#armor "Jeweled Breastplate"
#armor "Spectral Shield"
#end


#newmonster 6349
#name "Mutant Elder"
#fixedname "Tratos"
#spr1 "./alexsadata/nod/hero_tratos1.tga"
#spr2 "./alexsadata/nod/hero_tratos2.tga"
#descr "Tratos is one of the most powerful mutant precognitives and a prophet among his kind. With the emergence of Nod, he has joined their cause in an effort to devise a method to save the mutants from their affliction."
#ap 13
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 2
#att 10
#def 10
#prec 11
#mr 18
#mor 10
#gcost 0
#rpcost 10000
#rcost 1
#wastesurvival
#poorleader
#unique
#magicskill 4 4
#magicskill 6 1
#nobadevents 30
#bringeroffortune 10
#researchbonus 4
-- Mutant Pack
#maxage 50
#older 10
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Quarterstaff"
#armor "Leather Cuirass"
#end

#newmonster
#name "Mutant" --  Spearman"
#spr1 "./alexsadata/nod/mutant_spear1.tga"
#spr2 "./alexsadata/nod/mutant_spear2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They are armed with a light weapon combination. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Bronze Spear"
#armor "Leather Cuirass"
#armor "Hide Shield"
#end


#newmonster
#name "Mutant" --  Axeman"
#spr1 "./alexsadata/nod/mutant_axe1.tga"
#spr2 "./alexsadata/nod/mutant_axe2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They are armed with a light weapon combination. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Bronze Axe"
#armor "Leather Cuirass"
#armor "Hide Shield"
#end

#newmonster
#name "Mutant" --  Swordsman"
#spr1 "./alexsadata/nod/mutant_sword1.tga"
#spr2 "./alexsadata/nod/mutant_sword2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They are armed with a light weapon combination. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Bronze Sword"
#armor "Leather Cuirass"
#armor "Hide Shield"
#end

#newmonster
#name "Mutant" --  Maceman"
#spr1 "./alexsadata/nod/mutant_mace1.tga"
#spr2 "./alexsadata/nod/mutant_mace2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They are armed with a light weapon combination. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Mace"
#armor "Leather Cuirass"
#armor "Hide Shield"
#end


#newmonster
#name "Mutant Crusher" --  Mauler"
#spr1 "./alexsadata/nod/mutant_maul1.tga"
#spr2 "./alexsadata/nod/mutant_maul2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They are armed with a heavy two-handed weapon. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Maul"
#armor "Leather Cuirass"
#end


#newmonster
#name "Mutant Crusher" --  Obsidian Clubsword"
#spr1 "./alexsadata/nod/mutant_obsidian1.tga"
#spr2 "./alexsadata/nod/mutant_obsidian2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They are armed with a heavy two-handed weapon. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Obsidian Club Sword"
#armor "Leather Cuirass"
#end

#newmonster
#name "Mutant Crusher" --  Bone Trident"
#spr1 "./alexsadata/nod/mutant_trident1.tga"
#spr2 "./alexsadata/nod/mutant_trident2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They are armed with a heavy two-handed weapon. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Bone Trident"
#armor "Leather Cuirass"
#end

#newmonster
#name "Mutant Archer" --  Composite bow"
#spr1 "./alexsadata/nod/mutant_combow1.tga"
#spr2 "./alexsadata/nod/mutant_combow2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They are armed with missile weapon. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Bronze Dagger"
#weapon "Composite Bow"
#armor "Leather Cuirass"
#end

#newmonster
#name "Mutant Archer" --  Crossbow"
#spr1 "./alexsadata/nod/mutant_cross1.tga"
#spr2 "./alexsadata/nod/mutant_cross2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They are armed with missile weapon. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Dagger"
#weapon "Crossbow"
#armor "Leather Cuirass"
#end


#newmonster
#name "Mutant Archer" --  Long bow"
#spr1 "./alexsadata/nod/mutant_longbow1.tga"
#spr2 "./alexsadata/nod/mutant_longbow2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They are armed with missile weapon. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Bronze Dagger"
#weapon "Long Bow"
#armor "Leather Cuirass"
#end

#newmonster
#name "Mutant Hunter" --  Slinger"
#spr1 "./alexsadata/nod/mutant_sling1.tga"
#spr2 "./alexsadata/nod/mutant_sling2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They sometimes possess limited nightvision and can sneak through hostile lands. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#stealthy 0
#darkvision 50
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Stone Dagger"
#weapon "Sling"
#armor "Leather Cuirass"
#armor "Hide Shield"
#end

#newmonster
#name "Mutant Hunter" --  short bow"
#spr1 "./alexsadata/nod/mutant_poisonbow1.tga"
#spr2 "./alexsadata/nod/mutant_poisonbow2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They sometimes possess limited nightvision and can sneak through hostile lands. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#stealthy 0
#darkvision 50
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Stone Dagger"
#weapon 594 -- poison short bow
#armor "Leather Cuirass"
#end

#newmonster
#name "Mutant Hunter" --  Javelineer"
#spr1 "./alexsadata/nod/mutant_javelin1.tga"
#spr2 "./alexsadata/nod/mutant_javelin2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They sometimes possess limited nightvision and can sneak through hostile lands. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#stealthy 0
#darkvision 50
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Stone Spear"
#weapon "Javelin"
#armor "Leather Cuirass"
#armor "Hide Shield"
#end

#newmonster
#name "Mutant Nightcreeper" --  Daggers"
#spr1 "./alexsadata/nod/mutant_night1.tga"
#spr2 "./alexsadata/nod/mutant_night2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They sometimes possess limited nightvision and can sneak through hostile lands. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 12
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#assassin
#stealthy 20
#darkvision 50
#incunrest 5
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Poison Dagger"
#weapon "Poison Dagger"
#armor "Leather Cuirass"
#end


#newmonster
#name "Mutant Berserker" -- Axe+Dagger"
#spr1 "./alexsadata/nod/mutant_berserk1.tga"
#spr2 "./alexsadata/nod/mutant_berserk2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. Some of them are prone to fits of berserk rage. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 12
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#berserk 3
#ambidextrous 2
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Bronze Axe"
#weapon "Bronze Dagger"
#armor "Leather Cuirass"
#end

#newmonster
#name "Mutant Berserker" --  Flailman"
#spr1 "./alexsadata/nod/mutant_flail1.tga"
#spr2 "./alexsadata/nod/mutant_flail2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. Some of them are prone to fits of berserk rage. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 12
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#berserk 3
#ambidextrous 2
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Flail"
#armor "Leather Cuirass"
#end


#newmonster
#name "Weaponsmith Mutant"
#spr1 "./alexsadata/nod/mutant_smith1.tga"
#spr2 "./alexsadata/nod/mutant_smith2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They sometimes have magical potential, this one has strange ability to sense underground ore deposits and is innately skilled at metalsmithing. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 12
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#siegebonus 5
#resources 5
#magicskill 3 2
#custommagic 1024 20
#custommagic 1024 20
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Pick Axe"
#armor "Leather Cuirass"
#end

#newmonster
#name "Mental Mutant"
#spr1 "./alexsadata/nod/mutant_mental1.tga"
#spr2 "./alexsadata/nod/mutant_mental2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They sometimes have magical potential, this one possesses limited powers of mental control. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 14
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#magicskill 4 2
#custommagic 2048 20
#custommagic 2048 20
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Fist"
#weapon 86 -- "Mind Blast"
#armor "Leather Cuirass"
#end

#newmonster
#name "Walking Dead Mutant"
#spr1 "./alexsadata/nod/mutant_undead1.tga"
#spr2 "./alexsadata/nod/mutant_undead2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They sometimes have magical potential, this one is a potential mage capable of controlling the dead if given proper training. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 14
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#undead
#almostliving
#inanimate
#poisonres 25
#coldres 15
#magicskill 5 2
#custommagic 4096 20
#custommagic 4096 20
-- Mutant Pack
#montag 6985
#maxage 500
#startage 20
#heal
#neednoteat
--poisonres 8
#diseaseres 50
#weapon "Quarterstaff"
#armor "Leather Cuirass"
#end


#newmonster
#name "Firestarter Mutant"
#spr1 "./alexsadata/nod/mutant_fires1.tga"
#spr2 "./alexsadata/nod/mutant_fires2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They sometimes have magical potential, this one can be trained to harness the magical energies of Fire. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 14
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#magicskill 0 2
#custommagic 128 20
#custommagic 128 20
#fireres 10
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Flaming Fist"
#weapon "Throw Flames"
#armor "Leather Cuirass"
#end

-- shift 120 -25 0
#newmonster
#name "Aquatic Mutant"
#spr1 "./alexsadata/nod/mutant_water1.tga"
#spr2 "./alexsadata/nod/mutant_water2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They sometimes have magical potential, this one can be trained to harness the magical energies of Water. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 14
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#amphibian
#magicskill 2 2
#custommagic 512 20
#custommagic 512 20
#ambidextrous 1
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Bronze Sword"
#weapon "Bronze Dagger"
#armor "Leather Cuirass"
#end

#newmonster
#name "Ionstorm Mutant"
#spr1 "./alexsadata/nod/mutant_stion1.tga"
#spr2 "./alexsadata/nod/mutant_stion2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They sometimes have magical potential, this one can be trained to harness the magical energies emitted by the Ion Storms. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 11
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 14
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#stormimmune
#stormpower 1
#magicskill 1 2
#custommagic 256 20
#custommagic 256 20
#shockres 10
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Thunder Fist"
#weapon "Lightning"
#armor "Leather Cuirass"
#end


#newmonster
#name "Mutant Berserker" --  Hammerclub"
#spr1 "./alexsadata/nod/mutant_hammer1.tga"
#spr2 "./alexsadata/nod/mutant_hammer2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. Some of them are prone to fits of berserk rage. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 12
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#berserk 3
#ambidextrous 2
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Hammer"
#weapon "Club"
#armor "Leather Cuirass"
#end

#newmonster
#name "Mutant Nightcreeper" --  Netspear"
#spr1 "./alexsadata/nod/mutant_netspear1.tga"
#spr2 "./alexsadata/nod/mutant_netspear2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They sometimes possess limited nightvision and can sneak through hostile lands. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 12
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#assassin
#patience 2
#stealthy 20
#darkvision 50
#incunrest 5
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Poison Tipped Spear"
#weapon "Net"
#armor "Leather Cuirass"
#end

#newmonster
#name "Mutant Nightcreeper" --  Thug"
#spr1 "./alexsadata/nod/mutant_thug1.tga"
#spr2 "./alexsadata/nod/mutant_thug2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. They sometimes possess limited nightvision and can sneak through hostile lands. While most Mutants live in scattered tribes near the edges of Tiberium Fields, some of them join the Brotherhood of Nod."
#ap 12
#mapmove 16
#hp 12
#size 2
#str 11
#prot 5
#enc 3
#att 10
#def 10
#prec 9
#mr 10
#mor 10
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#wastesurvival
#okleader
#assassin
#patience 2
#stealthy 20
#darkvision 50
#incunrest 5
#ambidextrous 1
-- Mutant Pack
#montag 6985
#maxage 50
#startage 20
#heal
#neednoteat
#poisonres 8
#diseaseres 50
#weapon "Kryss"
#weapon "Strangulation"
#armor "Leather Cuirass"
#end



-- Color skin 90 40
#newmonster
#name "Marked Mutant" --  Basic"
#spr1 "./alexsadata/nod/mutant_torch1.tga"
#spr2 "./alexsadata/nod/mutant_torch2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. A few of the mutants are blessed as Marked of Kane. Nearly all of those mutants join the Brotherhood of Nod. Some serve as elite raiders and cultic assassins, while others don heavy armor and receive rigorous military training."
#ap 13
#mapmove 16
#hp 14
#size 2
#str 12
#prot 5
#enc 3
#att 11
#def 14
#prec 13
#mr 13
#mor 13
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#holy
#wastesurvival
#okleader
#assassin
#stealthy 10
#darkvision 50
#pillagebonus 2
#ambidextrous 1
-- Mutant Pack
#montag 6985
#maxage 90
#heal
#invulnerable 10
#neednoteat
#poisonres 8
#diseaseres 50
#magicskill 8 2
#weapon "Torch"
#weapon "Poison Dagger"
#armor "Leather Cuirass"
#firstshape -6977
#end


-- Color skin 90 40
#newmonster
#name "Marked Mutant" --  Torch"
#spr1 "./alexsadata/nod/mutant_torch1.tga"
#spr2 "./alexsadata/nod/mutant_torch2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. A few of the mutants are blessed as Marked of Kane. Nearly all of those mutants join the Brotherhood of Nod. Some serve as elite raiders and cultic assassins, while others don heavy armor and receive rigorous military training."
#ap 13
#mapmove 16
#hp 14
#size 2
#str 12
#prot 5
#enc 3
#att 11
#def 14
#prec 13
#mr 13
#mor 13
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#holy
#wastesurvival
#okleader
#assassin
#patience 1
#stealthy 20
#darkvision 50
#pillagebonus 2
#ambidextrous 1
-- Elite Mutant Pack
#montag 6977
#maxage 90
#heal
#invulnerable 10
#neednoteat
#poisonres 8
#diseaseres 50
#magicskill 8 2
#weapon "Torch"
#weapon "Poison Dagger"
#armor "Leather Cuirass"
#end


-- Color skin 90 40
#newmonster
#name "Marked Mutant" --  Torch"
#spr1 "./alexsadata/nod/mutant_medtorch1.tga"
#spr2 "./alexsadata/nod/mutant_medtorch2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. A few of the mutants are blessed as Marked of Kane. Nearly all of those mutants join the Brotherhood of Nod. Some serve as elite raiders and cultic assassins, while others don heavy armor and receive rigorous military training."
#ap 13
#mapmove 16
#hp 14
#size 2
#str 12
#prot 5
#enc 3
#att 12
#def 12
#prec 13
#mr 13
#mor 13
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#holy
#wastesurvival
#okleader
#assassin
#stealthy 10
#darkvision 50
#pillagebonus 2
#ambidextrous 1
-- Elite Mutant Pack
#montag 6977
#maxage 90
#heal
#invulnerable 10
#neednoteat
#poisonres 8
#diseaseres 50
#magicskill 8 2
#weapon "Torch"
#weapon "Poison Dagger"
#armor "Plate Cuirass of Nod"
#armor "Iron Cap"
#end

-- Color skin 90 40
#newmonster
#name "Marked Mutant" --  Lightshield"
#spr1 "./alexsadata/nod/mutant_lightshield1.tga"
#spr2 "./alexsadata/nod/mutant_lightshield2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. A few of the mutants are blessed as Marked of Kane. Nearly all of those mutants join the Brotherhood of Nod. Some serve as elite raiders and cultic assassins, while others don heavy armor and receive rigorous military training."
#ap 13
#mapmove 16
#hp 14
#size 2
#str 12
#prot 5
#enc 3
#att 11
#def 14
#prec 13
#mr 13
#mor 13
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#holy
#wastesurvival
#goodleader
#stealthy 10
#darkvision 50
#pillagebonus 1
#ambidextrous 1
-- Elite Mutant Pack
#montag 6977
#maxage 90
#heal
#invulnerable 10
#neednoteat
#poisonres 8
#diseaseres 50
#magicskill 8 2
#weapon 42 -- small baneblade
#armor "Leather Cuirass"
#armor "Shield"
#end

-- Color skin 90 40
#newmonster
#name "Marked Mutant" --  Medshield"
#spr1 "./alexsadata/nod/mutant_medshield1.tga"
#spr2 "./alexsadata/nod/mutant_medshield2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. A few of the mutants are blessed as Marked of Kane. Nearly all of those mutants join the Brotherhood of Nod. Some serve as elite raiders and cultic assassins, while others don heavy armor and receive rigorous military training."
#ap 13
#mapmove 16
#hp 14
#size 2
#str 12
#prot 5
#enc 3
#att 12
#def 12
#prec 13
#mr 13
#mor 13
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#holy
#wastesurvival
#goodleader
#stealthy 0
#darkvision 50
#pillagebonus 1
#ambidextrous 1
-- Elite Mutant Pack
#montag 6977
#maxage 90
#heal
#invulnerable 10
#neednoteat
#poisonres 8
#diseaseres 50
#magicskill 8 2
#weapon 42 -- small baneblade
#armor "Plate Cuirass of Nod"
#armor "Iron Cap"
#armor "Shield"
#end

-- Color skin 90 40
#newmonster
#name "Marked Mutant" --  Heavyshield"
#spr1 "./alexsadata/nod/mutant_heavyshield1.tga"
#spr2 "./alexsadata/nod/mutant_heavyshield2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. A few of the mutants are blessed as Marked of Kane. Nearly all of those mutants join the Brotherhood of Nod. Some serve as elite raiders and cultic assassins, while others don heavy armor and receive rigorous military training."
#ap 13
#mapmove 16
#hp 14
#size 2
#str 12
#prot 5
#enc 3
#att 12
#def 12
#prec 13
#mr 13
#mor 13
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#holy
#wastesurvival
#goodleader
#darkvision 50
#ambidextrous 1
-- Elite Mutant Pack
#montag 6977
#maxage 90
#heal
#invulnerable 10
#neednoteat
#poisonres 8
#diseaseres 50
#magicskill 8 2
#weapon 42 -- small baneblade
#armor "Plate Hauberk of Nod"
#armor "Full Helmet"
#armor "Shield"
#end


-- Color skin 90 40
#newmonster
#name "Marked Mutant" --  Medsword"
#spr1 "./alexsadata/nod/mutant_medsword1.tga"
#spr2 "./alexsadata/nod/mutant_medsword2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. A few of the mutants are blessed as Marked of Kane. Nearly all of those mutants join the Brotherhood of Nod. Some serve as elite raiders and cultic assassins, while others don heavy armor and receive rigorous military training."
#ap 13
#mapmove 16
#hp 14
#size 2
#str 12
#prot 5
#enc 3
#att 12
#def 12
#prec 13
#mr 13
#mor 13
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#holy
#wastesurvival
#goodleader
#stealthy 0
#darkvision 50
#pillagebonus 1
#ambidextrous 1
-- Elite Mutant Pack
#montag 6977
#maxage 90
#heal
#invulnerable 10
#neednoteat
#poisonres 8
#diseaseres 50
#magicskill 8 2
#weapon 41 -- big baneblade
#armor "Plate Hauberk of Nod"
#armor "Iron Cap"
#end

-- Color skin 90 40
#newmonster
#name "Marked Mutant" --  Heavysword"
#spr1 "./alexsadata/nod/mutant_heavysword1.tga"
#spr2 "./alexsadata/nod/mutant_heavysword2.tga"
#descr "Mutants are deformed humanoids created through experimental Tiberium Divination. A few of the mutants are blessed as Marked of Kane. Nearly all of those mutants join the Brotherhood of Nod. Some serve as elite raiders and cultic assassins, while others don heavy armor and receive rigorous military training."
#ap 13
#mapmove 16
#hp 14
#size 2
#str 12
#prot 5
#enc 3
#att 12
#def 12
#prec 13
#mr 13
#mor 13
#gcost 0 -- 10010
#rpcost 10000
#rcost 1
#holy
#wastesurvival
#goodleader
#darkvision 50
#ambidextrous 1
-- Elite Mutant Pack
#montag 6977
#maxage 90
#heal
#invulnerable 10
#neednoteat
#poisonres 8
#diseaseres 50
#magicskill 8 2
#weapon 41 -- big baneblade
#armor "Full Plate of Nod"
#armor "Full Helmet"
#end

-- More mutants:
-- Basic 4
-- Crusher 3
-- Archer 3
-- Hunter 3
-- Nightcreeper 1 + 2: poison spear with net, torch with censer
-- Berserker 2 + 1: falchion and club.
-- Elites for ReGenesis total 8 types


#newmonster 6348
#name "Immortal"
#fixedname "Kane"
#spr1 "./alexsadata/nod/kane1.tga"
#spr2 "./alexsadata/nod/kane2.tga"
-- Temporary sprite
#descr "Charismatic absoulte leader of the Brotherhood of Nod, with the arrival of Tiberium he has started pursuit of the Ascension."
#ap 13
#mapmove 16
#hp 11
#size 2
#str 11
#prot 0
#enc 2
#att 10
#def 10
#prec 13
#mr 18
#mor 30
#gcost 10000
#rpcost 10000
#rcost 1
#wastesurvival
#stealthy 20
#immortal 3  -- For forwards compatibility if it gets changed
#nobadevents 25
#goodleader
--addupkeep
-- Marked of Kane Pack
#darkvision 50
#maxage 1000
#heal
#invulnerable 15
#poisonres 8
#diseaseres 100
#magicskill 4 1
#magicskill 6 1
#startdom 1
#pathcost 20
#weapon "Magic Staff"
#armor "Robes"
#end

#newmonster 6347
#name "Immortal Rephaite"
#fixedname "Kane"
--spr1 "./alexsadata/nod/kane1.tga"
--spr2 "./alexsadata/nod/kane2.tga"
-- Temporary sprite
#copyspr 2080
#descr "Charismatic absoulte leader of the Brotherhood of Nod, with the arrival of Tiberium he has started pursuit of the Ascension."
#ap 20
#mapmove 16
#hp 105
#size 6
#str 25
#prot 6
#enc 1
#att 15
#def 15
#prec 13
#mr 18
#mor 30
#gcost 9960
#rpcost 10000
#rcost 1
#wastesurvival
-- He can wear the cloak anyway, so no inbuilt stealth.
#immortal 3  -- For forwards compatibility if it gets changed
#nobadevents 25
#goodleader
--addupkeep
-- Marked of Kane Pack
#darkvision 50
#fear 5
#maxage 1000
#heal
#invulnerable 15
#poisonres 8
#diseaseres 100
#magicskill 4 2
#magicskill 6 1
#startdom 3
#pathcost 60
#weapon "Fist"
#weapon "Golden Horns"
--armor "Robes"
#end


-- Mutants


#newevent
#req_pop0ok
#rarity 5
#req_indepok 1
#req_rare 6
#req_heat -1
#req_swamp 1
#req_capital 0
#req_site 1
#req_freesites 2
#req_nositenbr 1607
#addsite 1607
#msg "The local swamp is littered with crystals, transforming into Bog Tiberium.[Tiberium Field]"
#end

-- Tiberium Spreads Across The World RAPIDLY

#newevent
#req_minpop 200
#rarity 5
#req_rare 1
#req_land 1
#req_indepok 1
#req_nearbysite 1
#req_capital 0
#msg "A small hunting party of Tiberium Mutants has attacked the province.[Tiberium Field]"
#2com "Mutant Hunter"
#4d6units "Mutant Hunter"
#end

#newevent
#req_minpop 200
#rarity 5
#req_rare 1
#req_land 1
#req_unluck 1
#req_indepok 1
#req_nearbysite 1
#req_capital 0
#msg "Some mutant scouts were caught and interrogated. They seem to have been preparing for a large-scale attack! [Tiberium Field]"
#delay25 4
#end

#newevent
#rarity 5
#msg "A large army of Tiberium Mutants has attacked the province in an attempt to take control. [Tiberium Field]"
#com "Ionstorm Mutant"
#addequip 1
#com "Weaponsmith Mutant"
#4d6units "Mutant"
#com "Mutant Berserker"
#2d6units "Mutant Berserker"
#com "Mutant Crusher"
#4d6units "Mutant Crusher"
#com "Mutant Archer"
#2d6units "Mutant Archer"
#end

#newevent
#req_minpop 200
#rarity 1
#req_land 1
#req_indepok 1
#req_nearbysite 1
#req_capital 0
#req_nation 152
#req_notnation 152
#msg "Some Nod Militants were caught and interrogated. They seem to have been preparing for a large-scale attack! [Tiberium Field]"
#delay25 4
#end

#newevent
#rarity 5
#msg "A large army of Nod Militants has unveiled its presence in the province. They were inspired by the Black Hand Confessor.[Tiberium Field]"
#nation 152
#com "Black Hand Confessor"
#addequip 1
#3d6units "Militant Slinger"
#com "Militant Commander"
#4d6units "Militant Skirmisher"
#com "Militant Commander"
#5d6units "Militant Archer"
#end

#newevent
#req_minpop 200
#rarity 5
#req_rare 1
#req_land 1
#req_indepok 1
#req_unluck 1
#req_nearbysite 1
#req_capital 0
#req_nation 152
#req_notnation 152
#msg "Brigands have taken up residence in a ruin.[Tiberium Field]"
#delay25 4
#end

#newevent
#rarity 5
#msg "Suddenly Nod Militants have unveiled their presence in the province. They were inspired by the Black Hand Confessor.[Tiberium Field]"
#nation 152
#com "Black Hand Confessor"
#addequip 1
#3d6units "Militant Slinger"
#com "Militant Commander"
#4d6units "Militant Skirmisher"
#com "Militant Commander"
#5d6units "Militant Archer"
#end

#newevent
#rarity 5
#rarity 1
#req_land 1
#req_indepok 1
#req_unluck 2
#req_nearbysite 1
#req_capital 0
#msg "Suddenly an army of Tiberium Mutants has attacked the province in an attempt to take control. [Tiberium Field]"
#com "Ionstorm Mutant"
#2d6units "Ionstorm Mutant"
#com "Weaponsmith Mutant"
#4d6units "Mutant"
#com "Firestarter Mutant"
#3d6units "Mutant Berserker"
#com "Mental Mutant"
#4d6units "Mutant Crusher"
#com "Walking Dead Mutant"
#3d6units "Mutant Archer"
#end

#newevent
#req_minpop 200
#rarity 5
#req_rare 1
#req_land 1
#req_heat 2
#req_indepok 1
#req_nearbysite 1
#req_capital 0
#msg "A small raiding party of Firestarter Mutants has attacked the province.[Tiberium Field]"
#2com "Firestarter Mutant"
#addequip 1
#3d6units "Firestarter Mutant"
#end

#newevent
#req_minpop 200
#rarity 5
#req_rare 1
#req_land 1
#req_heat 1
#req_unluck 1
#req_indepok 1
#req_nearbysite 1
#req_capital 0
#msg "A group of Ionstorm Mutants has attacked the province.[Tiberium Field]"
#2com "Ionstorm Mutant"
#addequip 1
#3d6units "Ionstorm Mutant"
#end

#newevent
#req_minpop 200
#rarity 5
#req_rare 1
#req_land 1
#req_unluck 2
#req_indepok 1
#req_nearbysite 1
#req_capital 0
#msg "A group of Mental Mutants hypnotized the local governor and claimed the province.[Tiberium Field]"
#revolt
#2com "Mental Mutant"
#addequip 1
#3d6units "Mental Mutant"
#end

#newevent
#req_minpop 200
#rarity 5
#req_rare 1
#req_land 0
#req_indepok 1
#req_nearbysite 1
#req_capital 0
#msg "A raiding party of Aquatic Mutants has attacked the province.[Tiberium Field]"
#2com "Aquatic Mutant"
#addequip 1
#3d6units "Aquatic Mutant"
#end

#newevent
#req_minpop 200
#rarity 5
#req_rare 1
#req_land 1
#req_coast 1
#req_indepok 1
#req_nearbysite 1
#req_capital 0
#msg "A raiding party of Aquatic Mutants has attacked the coastline.[Tiberium Field]"
#2com "Aquatic Mutant"
#addequip 1
#3d6units "Aquatic Mutant"
#end

#newevent
#req_minpop 200
#rarity 5
#req_rare 1
#req_land 1
#req_coast 1
#req_indepok 1
#req_nearbysite 1
#req_capital 0
#msg "Children are disappearing at night. Strange creatures skulk the wilderness.[Tiberium Field]"
#decscale 5
#incunrest 20
#stealthcom "Mutant Nightcreeper"
#addequip 1
#4d6units "Mutant Nightcreeper"
#stealthcom "Mutant Nightcreeper"
#end

#newevent
#req_pop0ok
#rarity 5
#req_indepok 1
#req_rare 6
#req_heat -1
#req_waste 1
#req_capital 0
#req_site 1
#req_freesites 2
#req_nositenbr 1608
#addsite 1608
#msg "The lifeless desert is littered with crystals, transforming into Wasteland Tiberium.[Tiberium Field]"
#end

#newevent
#req_pop0ok
#rarity 5
#req_indepok 1
#req_rare 6
#req_heat -1
#req_land 0
#req_capital 0
#req_site 1
#req_freesites 2
#req_nositenbr 1609
#addsite 1609
#msg "The local seas are freezing into crytals, transforming into Algae Tiberium.[Tiberium Field]"
#end

#newevent
#req_pop0ok
#rarity 5
#req_indepok 1
#req_rare 6
#req_heat -1
#req_cave 1
#req_capital 0
#req_site 1
#req_freesites 2
#req_nositenbr 1610
#addsite 1610
#msg "The cavern floor has split apart as the crystals rip apart the earth, transforming into Chasm Tiberium.[Tiberium Field]"
#end

#newevent
#req_pop0ok
#rarity 5
#req_indepok 1
#req_rare 6
#req_heat -1
#req_mountain 1
#req_capital 0
#req_site 1
#req_freesites 2
#req_nositenbr 1611
#addsite 1611
#msg "The mountain peaks are dotted with crystals, transforming into Spire Tiberium.[Tiberium Field]"
#end

#newevent
#req_pop0ok
#rarity 5
#req_rare 6
#req_indepok 1
#req_heat -1
#req_forest 1
#req_capital 0
#req_site 1
#req_freesites 2
#req_nositenbr 1612
#addsite 1612
#msg "The trees of the local forest mutate and deform, transforming into Blossom Tiberium.[Tiberium Field]"
#end

#newevent
#req_pop0ok
#rarity 5
#req_rare 10
#req_heat -1
#req_capital 0
#req_temple 1
#req_land 1
#req_fornation 152
#req_site 1
#req_freesites 1
#req_nositenbr 1606
#addsite 1606
#msg "The Blue Tiberium has been found in the province.[Tiberium Field]"
#end

#newevent
#req_pop0ok
#rarity 5
#req_indepok 1
#req_rare 6
#req_maxpop 500 -- Only bloodhunt-depleted provinces can spawn tiberium. Pillage 'em!
#req_heat -1
#req_capital 0
#req_nearbysite 1
#req_freesites 2
#req_nositenbr 1605
#addsite 1605
#msg "The Tiberium Field has been found in the province.[Tiberium Field]"
#end

#newevent
#req_pop0ok
#rarity 5
#req_indepok 1
#req_rare 25
#req_maxpop 100 -- Very empty provinces are four times as likely to grow tiberium.
#req_heat -1
#req_capital 0
#req_nearbysite 1
#req_freesites 2
#req_nositenbr 1605
#addsite 1605
#msg "The Tiberium Field has been found in the province.[Tiberium Field]"
#end


#newevent
#req_pop0ok
#rarity 5
#req_capital 0
#req_preach 20
#req_notnation 152
#req_mydominion 1
#req_site 1
#removesite -1
#msg "A pious priest has performed the miracle of faith and destroyed the Tiberium Field![Tiberium Field]"
#end

#newevent
#req_pop0ok
#rarity 5
#req_capital 0
#req_preach 20
#req_notnation 152
#req_mydominion 1
#req_site 1
#removesite -1
#msg "A pious priest has performed the miracle of faith and destroyed the Algae Tiberium![Algae Tiberium]"
#end

#newevent
#req_pop0ok
#rarity 5
#req_capital 0
#req_preach 20
#req_notnation 152
#req_mydominion 1
#req_site 1
#removesite -1
#msg "A pious priest has performed the miracle of faith and destroyed the Wasteland Tiberium![Wasteland Tiberium]"
#end

#newevent
#req_pop0ok
#rarity 5
#req_capital 0
#req_preach 20
#req_notnation 152
#req_mydominion 1
#req_site 1
#removesite -1
#msg "A pious priest has performed the miracle of faith and destroyed the Blossom Tiberium![Blossom Tiberium]"
#end

#newevent
#req_pop0ok
#rarity 5
#req_capital 0
#req_preach 20
#req_notnation 152
#req_mydominion 1
#req_site 1
#removesite -1
#msg "A pious priest has performed the miracle of faith and destroyed the Spire Tiberium![Spire Tiberium]"
#end

#newevent
#req_pop0ok
#rarity 5
#req_capital 0
#req_preach 20
#req_notnation 152
#req_mydominion 1
#req_site 1
#removesite -1
#msg "A pious priest has performed the miracle of faith and destroyed the Chasm Tiberium![Chasm Tiberium]"
#end

#newevent
#req_pop0ok
#rarity 5
#req_capital 0
#req_preach 20
#req_notnation 152
#req_mydominion 1
#req_site 1
#removesite -1
#msg "A pious priest has performed the miracle of faith and destroyed the Bog Tiberium![Bog Tiberium]"
#end

#newevent
#req_pop0ok
#rarity 5
#req_capital 0
#req_preach 20
#req_notnation 152
#req_mydominion 1
#req_site 1
#removesite -1
#msg "A pious priest has performed the miracle of faith and destroyed the Blue Tiberium![Blue Tiberium]"
#end

-- Tiberium Events

#newevent
#req_pop0ok
#rarity 5
#req_rare 1
#req_indepok 1
#req_heat -1
#req_land 1
#req_capital 0
#req_site 1
#strikeunits 2
#unrest 30
#kill 10
#req_notnation 152 -- Brotherhood is immune to Ion Storm. Somehow.
#msg "An Ion Storm has struck the province. Many people were killed and military troops were wounded by the raging energies.[Tiberium Field]"
#end

#newevent
#req_pop0ok
#rarity 5
#req_rare 1
#req_indepok 1
#req_heat -1
#req_land 1
#req_capital 0
#req_site 1
#req_gold 100
#incpop 100
#req_mydominion 1
#req_domowner 152 -- Brotherhood gets populace.
#gold -100
#msg "The Brotherhood of Nod has brought relief supplies for the local populace. Many people have joined the armed forces.[Tiberium Field]"
#nation 152
#com "Militant Commander"
#2d6units "Militant Skirmisher"
#4d6units "Militant Slinger"
#end

#newevent
#req_pop0ok
#rarity 5
#req_rare 1
#req_indepok 1
#req_heat -1
#req_land 1
#req_capital 0
#req_site 1
#req_gold 100
#incpop 100
#req_mydominion 1
#req_domowner 152 -- Brotherhood gets populace.
#gold -100
#msg "The Brotherhood of Nod has brought relief supplies for the local populace. Many people have joined the armed forces.[Tiberium Field]"
#nation 152
#com "Militant Commander"
#2d6units "Militant Archer"
#4d6units "Militant Skirmisher"
#end


#newevent
#req_pop0ok
#rarity 5
#req_rare 1
#req_indepok 1
#req_heat -1
#req_land 1
#req_capital 0
#req_site 1
#req_gold 100
#incpop 100
#req_mydominion 1
#req_domowner 152 -- Brotherhood gets populace.
#gold -100
#msg "The Brotherhood of Nod has brought relief supplies for the local populace. Many people have joined the armed forces.[Tiberium Field]"
#nation 152
#com "Militant Commander"
#2d6units "Militant Slinger"
#4d6units "Militant Archer"
#end


#newevent
#req_pop0ok
#rarity 5
#req_rare 6
#req_owncapital 1
#req_site 1
#req_domowner 152 -- Brotherhood gets populace.
#req_mydominion 1
#req_season 0
#incpop 200
#incdom 2
#msg "The Temple of Nod attracted hundreds of piligrims for the spring festival.[Temple of Nod]"
#end

#newevent
#req_pop0ok
#rarity 5
#req_rare 6
#req_owncapital 1
#req_site 1
#req_mydominion 1
#req_domowner 152 -- Brotherhood gets populace.
#req_season 1
#incpop 200
#incdom 2
#msg "The Temple of Nod attracted hundreds of piligrims for the midsummer festival.[Temple of Nod]"
#end

#newevent
#req_pop0ok
#rarity 5
#req_rare 6
#req_owncapital 1
#req_site 1
#req_mydominion 1
#req_domowner 152 -- Brotherhood gets populace.
#req_season 2
#incpop 200
#incdom 2
#msg "The Temple of Nod attracted hundreds of piligrims for the autumn festival.[Temple of Nod]"
#end

#newevent
#req_pop0ok
#rarity 5
#req_rare 6
#req_owncapital 1
#req_site 1
#req_mydominion 1
#req_domowner 152 -- Brotherhood gets populace.
#req_season 3
#incpop 200
#incdom 2
#msg "The Temple of Nod attracted hundreds of piligrims for the midwinter festival.[Temple of Nod]"
#end

-- Seed Tiberium respawn tiberium quickly.

#newevent
#rarity 5
#req_rare 25
#req_ench 517
#req_fornation 152
#req_capital 0
#req_nositenbr 1606
#req_site 1
#req_land 1
#req_pop0ok
#req_freesites 1
#msg "Blue Tiberium spreads in the province.[Tiberium Field]"
#addsite 1606
#end

#newevent
#rarity 5
#req_rare 50
#req_ench 517
#req_fornation 152
#req_capital 0
#req_nositenbr 1605
#req_pop0ok
#req_freesites 1
#notext -- oppress
#nolog -- oppress
#msg "Tiberium spreads in the province. [Tiberium Field]"
#addsite 1605
#end



#newspell
#name "Seed Tiberium"
#descr "The Marked of Kane enacts a ritual to spread Tiberium in a densely populated province. For the duration of the enchantment, the Tiberium will spread across a province under control of Nod rapidly. Capital regions are exempt from spread of Tiberium."
#school 3
#researchlevel 1
#path 0 6
#path 1 8
#pathlevel 0 2
#pathlevel 1 1

--precision 4
#effect 10082
#nreff 1
#damage 517 -- Sow Tiberium
--spec 537395776
--range 2028
#provrange 1
--aoe 0
#fatiguecost 500

--sound 21
--explspr 10149
--flightspr 10256

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 152
#end


#newspell
#name "Raw Tiberium Infusion"
#descr "The caster performs an experiment over various human and animal subjects by exposing them to raw Tiberium crystals. Many subjects die, but some survive and are bound to serve their creator. Luck is required to breed the more powerful creatures."
#school 1
#researchlevel 2
#path 0 6
#pathlevel 0 1

#precision 100
#effect 10035
#nreff 2013 -- 15+
#damage -6985
--spec 13254656 -- Ignore shields, no effect on mindless, no effect on undead, friends only, can cast UW.
#range 10
--provrange 5
#aoe 1
#fatiguecost 500

#sound 21
#explspr 10023
#flightspr -1

#onlyatsite "Tiberium Field"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 152
#end

#newspell
#name "Tiberium Divination"
#descr "The caster performs an evolutionary experiment over human subjects by exposing them to refined Tiberium crystals. Many subjects die, but some of the resulting mutants retain humanoid shape and sometimes possess limited magical abilities."
#school 1
#researchlevel 3
#path 0 6
#path 1 4
#pathlevel 0 1
#pathlevel 1 1

--precision 100
#effect 10001
#nreff 1005
#damage -6985
--spec 13254656 -- Ignore shields, no effect on mindless, no effect on undead, friends only, can cast UW.
--range 10
--provrange 5
--aoe 1
#fatiguecost 1000

--sound 21
--explspr 10023
--flightspr -1

#onlyatsite "Tiberium Field"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 152
#nextspell "Raw Tiberium Infusion"
#end



#newspell
#name "Blue Tiberium Infusion"
#descr "The caster performs an experiment over single human subject by infusing him with Blue Tiberium crystals. The resulting mutant retains humanoid shape and is granted commander status. Some also possess limited magical abilities."
#school 1
#researchlevel 4
#path 0 6
#path 1 4
#pathlevel 0 2
#pathlevel 1 2

#precision 100
#effect 10021
#nreff 1
#damage -6985
--spec 13254656 -- Ignore shields, no effect on mindless, no effect on undead, friends only, can cast UW.
#range 10
--provrange 5
#aoe 1
#fatiguecost 1000 -- Most have no magic, but some have X2-X4 path. It's cheaper than Gift of Reason, but isn't controllable.

#sound 21
#explspr 10023
#flightspr -1

#onlyatsite "Blue Tiberium"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 152
#end


#newspell
#name "Massive Tiberium Divination"
#descr "The caster performs a large-scale evolutionary experiment over human subjects by exposing them to refined Tiberium crystals. The resulting mutants retain humanoid shape and sometimes possess limited magical abilities."
#school 1
#researchlevel 6
#path 0 6
#path 1 4
#pathlevel 0 3
#pathlevel 1 2

#precision 100
#effect 10001
#nreff 4018 -- 30+; an N9 Kane can spawn up to 80 units with boosters, effectively granting endless amounts of those multi-purpose light infantries.
-- Even with no Mother Oak, income is enough to spam them repeatedly, and Mental Mutants/Ionstorm Mutants are plenty powerful.
#damage -6985
--spec 13254656 -- Ignore shields, no effect on mindless, no effect on undead, friends only, can cast UW.
#range 10
--provrange 5
#aoe 1
#fatiguecost 2500

#sound 21
#explspr 10023
#flightspr -1

#onlyatsite "Tiberium Field"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 152
#nextspell "Raw Tiberium Infusion"
#end

#newspell
#name "Marked Mutant Commander"
#descr "The caster performs an experiment over single human subject by infusing him with Blue Tiberium crystals. The resulting mutant retains humanoid shape and is granted commander status. Some also possess limited magical abilities."
#school -1
#researchlevel -1
#path 0 6
#path 1 4
#pathlevel 0 2
#pathlevel 1 2

#precision 100
#effect 10021
#nreff 1
#damagemon "Marked Mutant"
#fatiguecost 0 -- Most have no magic, but some have X2-X4 path.

#sound 21
#explspr 10023
#flightspr -1

#restricted 152
#end

#newspell
#name "Blue Tiberium ReGenesis"
#descr "The caster performs an evolutionary experiment over human subjects by infusing them with Blue Tiberium crystals. Many of subjects die, but all of the surviving mutants are blessed as Marked of Kane. Nearly all of those mutants join the Brotherhood of Nod. Some serve as elite raiders and cultic assassins, while others don heavy armor and receive rigorous military training."
#school 1
#researchlevel 7
#path 0 6
#path 1 4
#pathlevel 0 3
#pathlevel 1 3

#precision 100
#effect 10001
#nreff 1012 -- 15+; *very lategame* mass-sacred summoning spell.
-- Cost is high, strength is mediocre (torch + poison dagger + cuirass + invuln 15, overall weak but N9 can spam them like no tomorrow 35+)
#damagemon "Marked Mutant"
--spec 13254656 -- Ignore shields, no effect on mindless, no effect on undead, friends only, can cast UW.
#range 10
--provrange 5
#aoe 1
#fatiguecost 2400 -- leader and a lot of troops, 5/7 are decently armored and 2/7 are assassins

#sound 21
#explspr 10023
#flightspr -1

#onlyatsite "Blue Tiberium"
#restricted 152
#nextspell "Marked Mutant Commander"
#end

#newspell
#name "Aquatic ReGenesis"
#descr "The caster performs a ritual at the patch of Blue Tiberium using magical Water gems, infusing a large number of human subjects with magical power. Many subjects die, but all of the surviving mutants gain aquatic affinity."
#school 1
#researchlevel 6
#path 0 2
#pathlevel 0 3

#precision 100
#effect 10001
#nreff 3011 -- 20+++; water chaff summoning spell
-- Cost is high, strength is bad.
#damagemon "Aquatic Mutant"
--spec 13254656 -- Ignore shields, no effect on mindless, no effect on undead, friends only, can cast UW.
#range 10
--provrange 5
#aoe 1
#fatiguecost 1400 -- They are really weak as far as troops go; compared to Kydnids don't have armor or awe, so price reduced.

#sound 21
#explspr 10023
#flightspr -1

#onlyatsite "Blue Tiberium"
#restricted 152
#end


#newspell
#name "Firestarter ReGenesis"
#descr "The caster performs a ritual at the patch of Blue Tiberium using magical Fire gems, infusing a large number of human subjects with magical power. Many subjects die, but all of the surviving mutants gain fire affinity."
#school 1
#researchlevel 6
#path 0 0
#pathlevel 0 3

#precision 100
#effect 10001
#nreff 3011 -- 20+++; water chaff summoning spell
-- Cost is high, strength is bad.
#damagemon "Firestarter Mutant"
--spec 13254656 -- Ignore shields, no effect on mindless, no effect on undead, friends only, can cast UW.
#range 10
--provrange 5
#aoe 1
#fatiguecost 1400 -- leader and a lot of troops, 5/7 are decently armored and 2/7 are assassins

#sound 21
#explspr 10023
#flightspr -1

#onlyatsite "Blue Tiberium"
#restricted 152
#end


#newspell
#name "Ionstorm ReGenesis"
#descr "The caster performs a ritual at the patch of Blue Tiberium using magical Air gems, infusing a large number of human subjects with magical power. Many subjects die, but all of the surviving mutants gain ionstorm affinity."
#school 1
#researchlevel 6
#path 0 1
#pathlevel 0 3

#precision 100
#effect 10001
#nreff 3011 -- 20+++; water chaff summoning spell
-- Cost is high, strength is bad.
#damagemon "Ionstorm Mutant"
--spec 13254656 -- Ignore shields, no effect on mindless, no effect on undead, friends only, can cast UW.
#range 10
--provrange 5
#aoe 1
#fatiguecost 2400 -- they aren't worth 7 slaves like the Storm Demons, but an A5 mage summons 26. Not flying or ethereal and inaccurate, but otherwise intimidating.

#sound 21
#explspr 10023
#flightspr -1

#onlyatsite "Blue Tiberium"
#restricted 152
#end

#newspell
#name "Mental ReGenesis"
#descr "The caster performs a ritual at the patch of Blue Tiberium using magical pearls, infusing a small number of human subjects with magical power. Most subjects die, but one of surviving mutants gains powerful mental abilities."
#school 1
#researchlevel 6
#path 0 4
#pathlevel 0 3

#precision 100
#effect 10021
#nreff 1
-- A single commander summoned, mage for 15 pearls - which is fairly cheap given it's sometimes S4
#damagemon "Mental Mutant"
--spec 13254656 -- Ignore shields, no effect on mindless, no effect on undead, friends only, can cast UW.
#range 10
--provrange 5
#aoe 1
#fatiguecost 1500 -- leader only, S2+ mage

#sound 21
#explspr 10023
#flightspr -1

#onlyatsite "Blue Tiberium"
#restricted 152
#end

#newspell
#name "For the Brotherhood"
#descr "The priest of Nod inspires a small group of friendly troops. Movement speed and attack score are increased for the duration of battle. The spell does not affect undead or mindless beings."
#school 7
#researchlevel 0
#path 0 8
#pathlevel 0 2

#precision 100
#effect 23
#nreff 1
#damage 33554432 -- Unholy power + no Twist Fate
#spec 13254656 -- Ignore shields, no effect on mindless, no effect on undead, friends only, can cast UW.
#range 10
--provrange 5
#aoe 1000
#fatiguecost 0

#sound 21
#explspr 10043
#flightspr -1

#restricted 152
#end

-- The spell is, er, available from the Thaum 1 via communion of 9 Markeds of Kane. That's fairly bogus, of course, so that prophet High Confessor might be more available.
#newspell
#name "All for the Brotherhood"
#descr "The priest of Nod inspires the entire army. Movement speed and attack score are increased for the duration of battle. The spell does not affect undead or mindless beings."
#school 7
#researchlevel 0
#path 0 8
#path 1 6
#pathlevel 0 4
#pathlevel 1 1

#precision 100
#effect 23
#nreff 1
#damage 33554432 -- Unholy power + no Twist Fate
#spec 13254656 -- Ignore shields, no effect on mindless, no effect on undead, friends only, can cast UW.
#range 0
--provrange 5
#aoe 666
#fatiguecost 90

#sound 21
#explspr 10043
#flightspr -1

#restricted 152
#end



#newspell
#copyspell 962
#name "Recycle Tiberium"
#descr "Turns tiberium crystals to gold. Skilled mages produce more gold."
#school 1
#researchlevel 1
#path 0 6
#path 1 0
#pathlevel 0 1
#pathlevel 1 1

--precision 3
#effect 10117
#nreff 1
#damage 1014 -- Like Fire gems
#spec 8388608 -- Can Use Underwater
--range 0
--provrange 3
--aoe 0
#fatiguecost 100

--sound 30
--explspr 10217
--flightspr 10068

#onlyatsite "Tiberium Field"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 152
#end

#newspell
#copyspell 962
#name "Refine Tiberium"
#descr "Turns tiberium crystals to gold. Skilled mages produce more gold."
#school 1
#researchlevel 5
#path 0 6
#path 1 0
#pathlevel 0 2
#pathlevel 1 2

--precision 3
#effect 10117
#nreff 1
#damage 2016 -- Like Fire gems
#spec 8388608 -- Can Use Underwater
--range 0
--provrange 3
--aoe 0
#fatiguecost 100

--sound 30
--explspr 10217
--flightspr 10068

#onlyatsite "Tiberium Field"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 152
#end

#newitem
#copyitem 361
-- Yup, const 2 amulet of the doppel - the hallmark of Nod stealth tech.
-- Your anything (including mages) will raid aplenty, add Marked to mindhunt-proof the stack. 10 gems is expensive though, and prot is very lowish, so E2 weaponsmiths are the most common; get them a Blood Stone to solve problems.
#spr "./alexsadata/nod/item_cloak.tga"
#type 5
#armor "Cloth Armor"
#name "Cloak of Nod"
#descr "With the aid of this ingenious cloak, any creature can be hidden from enemy sight. While the advantage of stealth provided by this garment is invaluable, the cloak itself is little more durable than a piece of clothing can be, since it has Tiberium crystals woven into its thread. They are used to enhance enchantments which partially protect the wearer from illness. The wearer of the cloak also gains supernatural allure and can seduce weak-willed beings to join the cause of Nod."
#diseaseres 25
#mainpath 4
#mainlevel 1
#secondarypath 6
#secondarylevel 1
#constlevel 2
#restricted 152
#end

#newitem
#copyitem 252
#spr "./alexsadata/nod/item_wings.tga"
#type 5
#armor "Icarian Wings"
#name "Shadow Wing"
#descr "A jet-black winged harness, identical to ones used by the Shadow Wings. The winged harness allows the bearer to soar through the skies. It also allows the assassins to bypass the walls to eliminate the commanders within a besieged fort. Mounted troops cannot wear this harness."
#scalewalls
#nomounted
#mainpath 3
#mainlevel 1
#secondarypath 6
#secondarylevel 1
#constlevel 2
#restricted 152
#itemcost1 -20
#itemcost2 -40 -- 7 gem cost
#end

#newitem
#spr "./alexsadata/nod/item_amulef.tga"
#type 8
#name "False Amulet of Brotherhood"
#descr "The user of this amulet and his army will be surrounded with projections, confusing the minds of scouts by making ranks of Nod swell with zealots and fanatics. Of course, any follower of the Prophet is always armed, so this impression must be true."
#falsearmy 50
#mainpath 0
#mainlevel 1
#secondarypath 6
#secondarylevel 1
#constlevel 2
#restricted 152
#end

#newitem
#spr "./alexsadata/nod/item_amulet.tga"
#type 8
#name "True Amulet of Brotherhood"
#descr "The user of this amulet and his army will be surrounded with projections, confusing the minds of scouts by making the warriors of Nod disappear among civilians. Of course, any follower of the Prophet is always armed, so this impression is a lie."
#falsearmy -50
#mainpath 4
#mainlevel 1
#secondarypath 6
#secondarylevel 1
#constlevel 4
#restricted 152
#end

#newsite 1605
#name "Tiberium Field"
#path 6
#level 0
#rarity 5
#gems 6 1
#disease 10
#incscale 3
#minegold 10
#end

#newsite 1606
#name "Blue Tiberium"
#path 2
#level 0
#rarity 5
#gems 6 1
#disease 10
#incscale 3
#decscale 5
#holyfire 10 -- kills undead
#minegold 20
#end

-- Terrain sites

#newsite 1607
#name "Bog Tiberium"
#path 5
#level 0
#rarity 5
#gems 5 1
#disease 10
#incscale 3
#end

#newsite 1608
#name "Wasteland Tiberium"
#path 1
#level 0
#rarity 5
#gems 1 1
#disease 10
#incscale 3
#end

#newsite 1609
#name "Algae Tiberium"
#path 2
#level 0
#rarity 5
#gems 2 1
#disease 10
#incscale 3
#end

#newsite 1610
#name "Chasm Tiberium"
#path 3
#level 0
#rarity 5
#gems 3 1
#disease 10
#incscale 3
#end

#newsite 1611
#name "Spire Tiberium"
#path 4
#level 0
#rarity 5
#gems 4 1
#disease 10
#incscale 3
#end

#newsite 1612
#name "Blossom Tiberium"
#path 0
#level 0
#rarity 5
#gems 0 1
#disease 10
#incscale 3
#end

#newsite
#name "Temple of Nod"
#path 7
#level 0
#rarity 5
#gems 0 1
#gems 3 1
#gems 4 1
#homecom "Enlightened of Kane"
#homecom "Nod Grand Confessor"
#homemon "Black Hand Fanatic"
#homemon "Black Hand Paladin"
#heal 10
#end

#selectnation 152
#name "Nod"
#epithet "The Brotherhood"
#era 2
#fortera 2 -- Normal fortera
#domkill 3 -- Set domkill and the Tiberium income quite handily increases by the time 5k thresold is breached
#templepic 11
#ainaturenation
#aiastralnation
#nodeathsupply
#aigoodbless 50
-- Startdom 4
#addgod 6827
-- Startdom 3
#addgod 6348
-- Startdom 2
-- Startdom 1
#addgod 6347
#cheapgod40 6348
#cheapgod40 6347
#descr "Brotherhood of Nod is an anceint human religious cult, which has risen from shadows after a fallen star has brought Tiberium to this world. They are guided by charismatic and mysterious figure of Kane, a reputedly immortal human who is worshipped by all Brotherhood of Nod as one true God. Religion of Nod regards Tiberium as a catalyst to human evolution, and the sages and mystics of their cult seek to harness its potent magical energies to induce mutations and perfect humankind. Tiberium is highly dangerous to living beings of this world and only through sacred Tiberium Infusion do humans gain resistance to its emanations. Those blessed with Tiberium Infusion also become superior to normal humans in every other way which matters and gain the ability to recuperate all wounds but outright mortal ones. The blessed Marked of Kane are mostly concerned with unravelling mysteries of Tiberium and the stars, while Black Hand Weaponsmiths are tasked with crafting armaments using the metals extracted from sacred Tiberium crystal. Military doctrine of Nod is centered around stealth and speed, with sole exception being recently reformed Black Hand who now field heavy infantry wielding superior steel armaments."
#summary "Race: humans. Disease resistant, Tiberium Infusion provides resistance to poisons and superhuman longevity.
Military: stealthy militants, Shadow Wing and Black Hand elite infantry, spies and assassins
Magic: Nature, Astral, Fire, Earth.
Priests: Powerful, can inspire troops in battle.
Dominion: Kills population. Tiberium spreads from temples towards low-population provinces. Hostile mutants will raid the nearby lands."
#brief "Brotherhood of Nod is an anceint human religious cult. They are guided by charismatic and mysterious figure of Kane. The blessed Marked of Kane are mostly concerned with unravelling mysteries of Tiberium and the stars, while Black Hand Weaponsmiths are tasked with crafting armaments using the metals extracted from sacred Tiberium crystal. Military doctrine of Nod is centered around stealth and speed."
#flag "./alexsadata/flags/d5nod.tga"
#color 0.9 0.0 0.0
#secondarycolor 0.9 0.0 0.0
#clearrec
#addrecunit "Militant Slinger"
#addrecunit "Militant Skirmisher"
#addrecunit "Militant Archer"

-- Stealth department
#addrecunit "Black Hand Ranger"
#addrecunit "Black Hand Woodsman"
#addrecunit "Shadow Wing Raider"

-- Black Hand line troops
#addrecunit "Black Hand Crusher"
#addrecunit "Black Hand Axeman"
#addrecunit "Black Hand Maceman"
#addrecunit "Black Hand Swordman"
#addreccom "Militant Commander"
#addreccom "Black Hand Captain"
#addreccom "Shadow Wing Captain"
#addreccom "Black Hand Confessor"
#addreccom "Black Hand Weaponsmith"
#addreccom "Marked of Kane"

-- Militant foreignrec
#addforeignunit "Militant Slinger"
#addforeignunit "Militant Skirmisher"
#addforeignunit "Militant Archer"
#addforeigncom "Militant Commander"

-- Allied factions
#wallcom "Black Hand Captain"
#wallunit "Black Hand Ranger"
#wallmult 10
#defcom1 "Militant Commander"
#defcom2 "Black Hand Captain"
#defunit1 "Militant Skirmisher"
#defmult1 15
#defunit1b "Militant Slinger"
#defmult1b 15
#defunit2 "Black Hand Maceman"
#defmult2 5
#defunit2b "Black Hand Axeman"
#defmult2b 5
#startcom "Black Hand Captain"
#startunittype1 "Black Hand Maceman"
#startunitnbrs1 10
#startunittype2 "Militant Archer"
#startunitnbrs2 15
#startscout "Militant Commander"
#clearsites
#startsite "Temple of Nod"
#startsite "Tiberium Field"
#startsite "Blue Tiberium"
#hero1 6349
#end

-- =============================================================================
-- =============================================================================
-- NATION SECTION END: NOD - THE BROTHERHOOD
-- =============================================================================
-- =============================================================================


-- =============================================================================
-- =============================================================================
-- NATION SECTION START: ICEDGARTH
-- STATUS: SORTED
-- IDs: 6344-6344, weapon 1383-1484
-- GENERIC: PRETENDERS
-- SECTIONS: SHARED, EARLY, EARLY/MIDDLE, MIDDLE, MIDDLE/LATE, LATE
-- =============================================================================
-- =============================================================================
-- NATION SECTION: SHARED ICEDGARTH
-- =============================================================================


#newitem
#spr "./alexsadata/icedgarth/item_orb.tga"
#type 4
#armor "Spectral Shield"
#name "Frostfire Orb"
#descr "An orb crafted from frozen fire, it grants the wielder partial protection against both heat and cold. The swirling flames will lend some of their energy during combat, allowing the owner to cast powerful spells of Fire and Water magic as if drawing from magical gems. Anyone lingering near the user of this orb will find themselves struck with white-hot bursts of flame."
#autospell "Burning Hands"
#autospellrepeat 1
#fireres 10
#coldres 10
#tmpfiregems 1
#tmpwatergems 1
#mainpath 0
#mainlevel 2
#secondarypath 2
#secondarylevel 1
#constlevel 4
#restricted 149
#restricted 150
#restricted 151
#end


#newitem
#spr "./alexsadata/icedgarth/item_ring.tga"
#type 8
#name "Frostfire Ring"
#descr "The owner of this ring will be protected from both frost and fire. The powers of the ring will also surround the wearer with a fiery aura at the start of combat, which will lash at nearby enemies with tongues of frozen flames."
#autospell "Fire Shield"
#weapon 160 -- Ao-oni cold
#fireres 10
#coldres 10
#mainpath 0
#mainlevel 1
#secondarypath 2
#secondarylevel 1
#constlevel 2
#restricted 149
#restricted 150
#restricted 151
#end


#newspell
#name "Awaken Magma Children"
#descr "While Icedgarthians have lost much of their Abysian legacy, powerful Fire mages are sometimes able to reawaken the powers of their ancestors. The caster channels the power of Rhuax to awaken life in molten rock. Powerful mages can create more of the creatures with each casting."
#school 0
#researchlevel 4
#path 0 0
#path 1 3
#pathlevel 0 3
#pathlevel 1 1

--precision 4
#effect 10001
#nreff 1002
#damage 640
#spec 0 -- Normal.
--range 0
--provrange 10
--aoe 0
#fatiguecost 300 -- 5+ for 3 gems; more expensive than Agarthan spell but a F6 mage can summon 8 for 3 which is better.

--sound 21
#explspr 10093
--flightspr 10256

--onlyatsite ""
#onlygeosrc 4096 -- Only At Caves
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 149
#restricted 150
#restricted 151
#end

--This is a creature of living magma raised by Abysians through the power of Rhuax. These creatures are seen as a sacred reminder of the heritage of the Abysian people and are revered. They are surrounded by a hellish heat and are dangerous to those unable to resist the flames. Barely humanoid, they do not wield weapons or armor, however they have an innate understanding of the magics of Earth and Fire.
#newspell
#name "Awaken Magma Spirit"
#descr "While Icedgarthians have lost much of their Abysian legacy, it is possible for powerful mages of Fire to tap into their ancestry and call upon aid of the ancient spirits of Magma. Alliance with those spirits was necessary for survival in the volcanic caverns of Icedgarth, as only they could help the few Frostfire Apostles skilled in Earth magic to keep the lava rivers away from habitable areas. Magma Spirits are surrounded by a hellish heat and are dangerous to those unable to resist the flames. Barely humanoid, they do not wield weapons or armor, however they have an innate understanding of the magics of Earth and Fire."
#school 0
#researchlevel 6
#path 0 0
#path 1 3
#pathlevel 0 3
#pathlevel 1 1
-- Magma Spirit has E2 magic, but that's it.

--precision 4
#effect 10021
#nreff 1
#damagemon "Icedgarthian Magma Spirit"
#spec 0 -- Normal.
--range 0
--provrange 10
--aoe 0
#fatiguecost 2000 -- same as Magma spirit, but *not* sacred natively.

--sound 21
#explspr 10093
--flightspr 10256

--onlyatsite ""
#onlygeosrc 4096 -- Only At Caves
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 149
#restricted 150
#restricted 151
#end

#newspell
#name "Jotun Reanimation"
#descr "While Icedgarthians have lost much of their Niefel legacy, necromancers of the Seventh Tomb often find the remains of Rimtursar and their Jotun descendants in the frigid mountains and raise them to do their bidding. With this spell the necromancer enchants ten well-prepared corpses and gives them false life. Skeletons are undead and will fall apart if left on the battlefield without undead leadership."
#school 4
#researchlevel 2
#path 0 5
#path 1 2
#pathlevel 0 1
#pathlevel 1 1

--precision 4
#effect 10001
#nreff 10
#damage 316
#spec 0 -- Normal.
--range 0
--provrange 10
--aoe 0
#fatiguecost 500

--sound 21
#explspr 10093
--flightspr 10256

--onlyatsite ""
#onlygeosrc 4194320 -- Mountains & border mountains
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 149
#restricted 150
#restricted 151
#end

#newspell
#name "Raise Jotun Sorcerer"
#descr "While Icedgarthians have lost much of their Niefel legacy, powerful necromancers of the Seventh Tomb often find the remains of Rimtursar and their Jotun descendants in the frigid mountains and raise them to do their bidding. With this spell the caster raises a longdead Skratti or Gygja, their powers corrupted with death, but in no way diminished."
#school 4
#researchlevel 6
#path 0 5
#path 1 2
#pathlevel 0 3
#pathlevel 1 1
-- Skrattir: W2D1B1 + WDNB. Gygja: D2N1B1 + SDNB. Neither are holy.
-- Breaks into major W3 with Skratti, or N2 with Gygja; both grant Blood magic access. And both don't die to singular Rain of Stones, because tough.

--precision 4
#effect 10021
#nreff 1
#damage -6984
#spec 0 -- Normal.
--range 0
--provrange 10
--aoe 0
#fatiguecost 3000

--sound 21
#explspr 10093
--flightspr 10256

--onlyatsite ""
#onlygeosrc 4194320 -- Mountains & border mountains
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 149
#restricted 150
#restricted 151
#end

#newspell
#name "Frostfire Scorch"
#descr "The dual nature of the Icedgarthians allows them to invoke their unique magic of Frostfire. The spell launches dart of frozen fire that explodes into thousands of tiny shards upon contact."
#school -1
#researchlevel -1
#path 0 0
--path 1 2
#pathlevel 0 1
--pathlevel 1 1

#precision 4
#effect 2
#nreff 1
#damage 10
#spec 96 -- Fire, AP
#range 1
--provrange 10
#aoe 0
#fatiguecost 0

--sound 21
#explspr 10093
--flightspr 10256

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#end

#newspell
#name "Large Area Frostfire Explosion"
#descr "The dual nature of the Icedgarthians allows them to invoke their unique magic of Frostfire. The spell launches a ball of frozen fire that explodes into thousands of tiny shards upon contact."
#school -1
#researchlevel -1
#path 0 0
--path 1 2
#pathlevel 0 2
--pathlevel 1 1

#precision 4
#effect 2
#nreff 1
#damage 2012
#spec 96 -- Fire, AP
#range 0
--provrange 10
#aoe 1
#fatiguecost 0

--sound 21
#explspr 10113
--flightspr 10256

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#nextspell "Large Area Heat Shock"
#end

#newspell
#name "Frostfire Shards"
#descr "The dual nature of the Icedgarthians allows them to invoke their unique magic of Frostfire. The spell launches several shards of frozen fire that nail the target and then explode into fire. They are quite useless against well-armored troops."
#school 2
#researchlevel 2
#path 0 0
#path 1 2
#pathlevel 0 1
#pathlevel 1 1

#precision 3
#effect 2
#nreff 1002
#damage 13 -- 13 + 10 AP fire
#spec 1099511627776 -- Slashing damage
#range 5020
--provrange 10
#aoe 0
#fatiguecost 15

#sound 21
#explspr 10088
#flightspr 10088

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 149
#restricted 150
#restricted 151
#nextspell "Frostfire Scorch"
#end

#newspell
#name "Frostfire Blast"
#descr "The dual nature of the Icedgarthians allows them to invoke their unique magic of Frostfire. The spell launches a powerful blast of frozen fire that smashes small group of enemies and then explodes into a ball of fire. The blast is powerful enough to kill armored humans and maim giants."
#school 2
#researchlevel 4
#path 0 0
#path 1 2
#pathlevel 0 2
#pathlevel 1 1

#precision 3
#effect 2
#nreff 1
#damage 2023 -- 25++ slash + 16++ fire
#spec 1099511627776 -- Slashing damage
#range 5020
--provrange 10
#aoe 1
#fatiguecost 30

#sound 21
#explspr 10108
#flightspr 10068

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 149
#restricted 150
#restricted 151
#nextspell "Large Area Frostfire Explosion"
#end

#newspell
#name "Frostfire Hailstorm"
#descr "The dual nature of the Icedgarthians allows them to invoke their unique magic of Frostfire. The spell showers the enemy ranks with many shards of frozen fire that nail the target and then explode into fire. They are quite useless against well-armored troops."
#school 2
#researchlevel 5
#path 0 0
#path 1 2
#pathlevel 0 3
#pathlevel 1 2

#precision 3
#effect 2
#nreff 5005 -- 20+
#damage 13 -- 13 + 10 AP fire
#spec 1099511627776 -- Slashing damage
#range 5020
--provrange 10
#aoe 0
#fatiguecost 50

#sound 21
#explspr 10088
#flightspr 10088

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 149
#restricted 150
#restricted 151
#nextspell "Frostfire Scorch"
#end


#newspell
#name "Frostfire Blizzard"
#descr "The dual nature of the Icedgarthians allows them to invoke their unique magic of Frostfire. The spell launches many powerful blasts of frozen fire that smash groups of enemies and then explode into balls of fire. The blasts are powerful enough to kill armored humans and maim giants."
#school 2
#researchlevel 7
#path 0 0
#path 1 2
#pathlevel 0 5
#pathlevel 1 3

#precision 3
#effect 2
#nreff 2000 -- 10+
#damage 2023 -- 33+
#spec 1099511627776 -- Slashing damage
#range 5020
--provrange 10
#aoe 1
#fatiguecost 100

#sound 21
#explspr 10108
#flightspr 10068

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 149
#restricted 150
#restricted 151
#nextspell "Large Area Frostfire Explosion"
#end


#newspell
#name "Frostfire Mist"
#descr "The caster uses a mixture of Water and Fire magic, creating a thick billowing cloud of hot mist above the battlefield. It is enough to make the battlefield as dark as the night and will impair all units without darkvision, while everyone beneath the cloud is harrowed by enormous cold. This cold quickly renders all units on the battlefield unconscious, after which death is certain. The chill of the Frostfire Mist is most effective in cold provinces."
#school 1 -- Alteration spell
#researchlevel 6
#path 0 2
#path 1 0
#pathlevel 0 4
#pathlevel 1 3
-- Most easy for EA, MA uses W2F1 Frostfire Alchemists who need 2+ boosters and Phoenix Power, and LA uses cap-only W2F1 mages with boosters.
-- Frankly, LA doesn't need the spell, since they have Darkness (combine with Deepfrost troops) and Grip of Winter is best used separately with gem-free combo of orb+lens.

--precision 4
#effect 81 -- Grip of winter
#nreff 1
#damage 9
#spec 0 -- can't cast UW.
--range 0
--provrange 10
#aoe 0
#fatiguecost 300 -- Solar Eclipse and Grip of Winter.

#sound 39
#explspr 10181
--flightspr 10256

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 149
#restricted 150
#restricted 151
#nextspell "Solar Eclipse"
#end


-- Undead color shift: -60 50 50 from green for cloaks, pure green 120 for skin.
#newmonster 6338
#nametype 101
#name "Icedgarthian Wight"
#spr1 "./alexsadata/icedgarth/ea_reborn1.tga"
#spr2 "./alexsadata/icedgarth/ea_reborn2.tga"
#descr "The most devoted followers of the Cult of the Seventh Tomb will undergo necromantical rituals which grants them second life as Wights, should they be slain in battle. The enchantment does not grant true immortality, but for short-lived Icegdarthians the centuries-long life after death is a sought-after reward. The long and careful studies of Crocell also grant the Reborn of the Seventh Tomb increased resistance to magic and the ability to draw extra strength and magical power from the killing occurring on any battlefield. The permanent wounds and afflictions sustained during life will also eventually heal, unlike normal Wights who will never regain dismembered limbs. Wights are so closely connected with the Netherworld that they are surrounded by a wind of numbing cold. Wights are corporeal undead with leathery bodies that can withstand much damage."
#ap 11
#mapmove 20
#hp 23
#size 2
#str 17
#prot 5
#enc 0
#att 13
#def 12
#prec 8
#mr 17
#mor 18
#gcost 0 --Removed upkeep.
#rpcost 11000
#rcost 1
#pooramphibian
#neednoteat
#wastesurvival -- Replaced mountainsurvival
#okleader
#okundeadleader
#undead
#heal
#reinvigoration 3
#fireres 9
#coldres 25
#poisonres 25
#cold 3
#startage 50
#maxage 500
#magicskill 5 2
#reanimpriest 1
#weapon 42 -- Bane Blade
#armor "Reinforced Leather Cap"
#armor "Furs"
#end

#newmonster
#nametype 115
#name "Skratti of the Seventh Tomb"
#spr1 "./alexsadata/icedgarth/sum_skratti1.tga"
#spr2 "./alexsadata/icedgarth/sum_skratti2.tga"
#descr "Skrattir of the Seventh Tomb are ancient Jotun users of dark magic reanimated by the dabbling necromancers of the Seventh Tomb. Upon their return from the lands of death, they are no longer as obsessed with return of Rimtursar and have gained greater knowledge of Death magic. They have also lost their shapeshifting abilities and any affinity for the magic of wild nature, but some gained powers over lifeless, frigid rocks lying deep beneath frozen glaciers."
#ap 14
#mapmove 20
#hp 23 -- 16 + 33% + 2 hp bonus
#size 4
#str 21
#prot 5
#enc 0
#att 13
#def 13
#prec 8
#mr 17
#mor 12
#gcost 0
#rpcost 11000
#rcost 1
#montag 6984
#undead
#neednoteat
#pooramphibian
#pierceres
#inanimate
#coldres 15
#poisonres 25
#poorleader
#goodundeadleader
#magicskill 2 2
#magicskill 5 1
#magicskill 7 1
#custommagic 22016 100 -- EWDB, not WDNB
#weapon "Quarterstaff"
#armor "Furs"
#armor "Leather Cap"
#end

#newmonster
#nametype 116
#name "Gygja of the Seventh Tomb"
#spr1 "./alexsadata/icedgarth/sum_gygja1.tga"
#spr2 "./alexsadata/icedgarth/sum_gygja2.tga"
#descr "Gygjas of the Seventh Tomb are ancient Jotun hags reanimated by the dabbling necromancers of the Seventh Tomb. Unlike Skrattir, their return from the lands of dead have not robbed them of all powers over living nature. Their knowledge of the Seith has somewhat diminished, but like all mages returning from lands of the dead, they have great affinity for Death magic."
#ap 13
#mapmove 20
#hp 27 -- 19 + 33% + 2 hp bonus
#size 4
#str 18
#prot 5
#enc 0
#att 11
#def 10
#prec 8
#mr 17
#mor 12
#gcost 0
#rpcost 11000
#rcost 1
#montag 6984
#undead
#neednoteat
#pooramphibian
#pierceres
#inanimate
#coldres 15
#poisonres 25
#female
#forestsurvival
#poorleader
#goodundeadleader
#magicskill 5 2
#magicskill 6 1
#magicskill 7 1
#custommagic 30720 100 -- SDNB
#weapon "Quarterstaff"
#weapon 545
#armor "Furs"
#end


-- Disclaimer: Sprite taken from Magic Enhanced, no credit goes to me and I don't know who contributed it; ask Red_Rob. I could use my own one of course, but I was lazy today and it's copystatted from it anyway.
#newmonster
#nametype 101
#name "Icedgarthian Magma Spirit"
#spr1 "./alexsadata/icedgarth/sum_magma1.tga"
#spr2 "./alexsadata/icedgarth/sum_magma2.tga"
#descr "This is a creature of living magma raised by Icedgarthians through the power of Rhuax. Alliance with those spirits was necessary for survival in the volcanic caverns of Icedgarth, as only they could help the few Frostfire Apostles skilled in Earth magic to keep the lava rivers away from habitable areas. Magma Spirits are surrounded by a hellish heat and are dangerous to those unable to resist the flames. Barely humanoid, they do not wield weapons or armor, however they have an innate understanding of the magics of Earth and Fire."
#ap 11
#mapmove 14
#hp 23
#size 3
#str 16
#prot 10
#enc 2
#att 12
#def 9
#prec 10
#mr 16
#mor 16
#gcost 0
#rpcost 11000
#rcost 1
#magicbeing
#neednoteat
#wastesurvival
#speciallook 1
#darkvision 50
#fireres 25
#heat 6
#fireshield 6
#firepower 1
#maxage 300
#okleader
#poormagicleader
#magicskill 0 1
#magicskill 3 2
#weapon "Flame Strike"
#itemslots 13446
#end


-- =============================================================================
-- NATION SECTION END: SHARED ICEDGARTH
-- =============================================================================
-- =============================================================================
-- NATION SECTION: EARLY ICEDGARTH
-- =============================================================================


#newsite
#name "Temple of Frozen Volcano"
#path 0
#level 0
#rarity 5
#gems 0 3
#homemon "Icedgarthian Volcano Guard"
#homecom "Icedgarthian High Priest"
--homecom "Test High Priest"
#end

#newsite
#name "Icedgarth Fortress"
#path 2
#level 0
#rarity 5
#gems 2 3
#homecom "Apostle of Frozen Fire"
#homemon "Icedgarth Abysian"
#homemon "Icedgarthian Giant"
#end



#newspell
#name "Frostfire Blessing"
#descr "With this spell, the priest of Icedgarth bestows upon the friendly troops protection against both flames and frost."
#school 7
#researchlevel 0
#path 0 8
#pathlevel 0 2

#precision 100
#effect 10 -- Type II
#nreff 1
#damage 5120
#spec 12582912 -- Can UW, friends only.
#range 5005
--provrange 5
#aoe 10
#fatiguecost 0

#sound 31
#explspr 10014
#flightspr -1

#restricted 149
--restricted 150
--restricted 151
#end

-- Sprite is squatted 1 pixel.
#newmonster
#nametype 101
#name "Icedgarthian Failure"
#spr1 "./alexsadata/icedgarth/ea_failure1.tga"
#spr2 "./alexsadata/icedgarth/ea_failure2.tga"
#descr "Since the poorly-planned experiments which led to the creation of their race by an unknown, ancient Abysian Warlock were never completed, most Icedgarthians still suffer from numerous hereditary ailments and afflictions. Icedgarth Failures are untrained tribesmen of particularly poor health, armed with primitive weaponry and dressed in furs. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 8
#def 7
#prec 8
#mr 11
#mor 8
#gcost 10006
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#fireres 9
#coldres 9
#darkvision 50
#twiceborn 6338
#maxage 35
#startaff 80
#okleader
#weapon "Stone Spear"
#weapon "Sling"
--armor "Leather Cap"
#armor "Furs"
#armor "Hide Shield"
#end



#newmonster
#nametype 101
#name "Icedgarth Abysian"
#spr1 "./alexsadata/icedgarth/ea_abysian1.tga"
#spr2 "./alexsadata/icedgarth/ea_abysian2.tga"
#descr "Since the poorly-planned experiments which led to the creation of their race by an unknown, ancient Abysian Warlock were never completed, most Icedgarthians still suffer from numerous hereditary ailments and afflictions. Icedgarth Abysians are a degenerate breed which exhibits some traits of pureblooded Abysians. They are far stronger than most Icedgarthians and are highly resistant to fire, but they are plagued by bouts of blind, mindless rage, lashing out at anything standing in their way, and have completely lost their resistance to frost."
#ap 11
#mapmove 14
#hp 15
#size 2
#str 13
#prot 0
#enc 3
#att 11
#def 10
#prec 8
#mr 11
#mor 11
#gcost 10011
#rpcost 17
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#fireres 15
--coldres 3
#darkvision 50
#twiceborn 6338
#maxage 35
#berserk 2
#ambidextrous 3
#startaff 60
#okleader
#weapon 451
#weapon "Mace"
#armor "Leather Cap"
#armor "Furs"
#end

#newmonster
#nametype 101
#name "Icedgarthian Giant"
#spr1 "./alexsadata/icedgarth/ea_giant1.tga"
#spr2 "./alexsadata/icedgarth/ea_giant2.tga"
#descr "Since the poorly-planned experiments which led to the creation of their race by an unknown, ancient Abysian Warlock were never completed, most Icedgarthians still suffer from numerous hereditary ailments and afflictions. Icedgarthian Giants are a degenerate breed of Icedgarthians which exhibits some traits of pureblooded Jotuns. While they lack the size and strength of their Niefel ancestors, they are equal match for their cousins, the Jotun Giants, and live longer than most Icedgarthians by far. Icedgarthian Giants are highly resistant to frost and have limited darkvision, but lack the supernatural resistance to fire characteristic to most Icedgarthians."
#ap 15
#mapmove 14
#hp 30
#size 4
#str 20
#prot 5
#enc 3
#att 10
#def 10
#prec 8
#mr 12
#mor 12
#gcost 10020
#rpcost 17
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#coldres 15
#darkvision 50
#maxage 75 -- Still shorter than normal Jotuns
#startaff 60
#okleader
#weapon 451 -- Obsidian club sword size 2
#weapon "Javelin"
#armor "Furs"
#armor "Reinforced Leather Cap"
#armor "Hide Shield"
#end

#newmonster
#nametype 101
#name "Icedgarthian Warrior"
#spr1 "./alexsadata/icedgarth/ea_twohandwarrior1.tga"
#spr2 "./alexsadata/icedgarth/ea_twohandwarrior2.tga"
#descr "Warriors are pureblooded Icedgarthians. Secrets of metalworking have been lost during their flight from Abysia, and they wield heavy wooden swords adorned with shards of volcanic obsidian glass. Since the poorly-planned experiments which led to the creation of their race by an unknown, ancient Abysian Warlock were never completed, most Icedgarthians still suffer from numerous hereditary ailments and afflictions. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 9
#prec 8
#mr 11
#mor 11
#gcost 10009
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#okleader
#fireres 9
#coldres 9
#darkvision 50
#twiceborn 6338
#maxage 35
#startaff 40
#weapon 288 -- Obsidian Club Sword
#weapon "Sling"
#armor "Leather Cap"
#armor "Furs"
#end

#newmonster
#nametype 101
#name "Icedgarthian Shield Warrior"
#spr1 "./alexsadata/icedgarth/ea_shieldwarrior1.tga"
#spr2 "./alexsadata/icedgarth/ea_shieldwarrior2.tga"
#descr "Warriors are pureblooded Icedgarthians. Secrets of metalworking have been lost during their flight from Abysia, and they wield heavy wooden swords adorned with shards of volcanic obsidian glass. Since the poorly-planned experiments which led to the creation of their race by an unknown, ancient Abysian Warlock were never completed, most Icedgarthians still suffer from numerous hereditary ailments and afflictions. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 9
#prec 8
#mr 11
#mor 11
#gcost 10009
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#okleader
#fireres 9
#coldres 9
#darkvision 50
#twiceborn 6338
#maxage 35
#startaff 40
#weapon 451 -- Obsidian Club Sword
#weapon "Javelin"
#armor "Leather Cap"
#armor "Furs"
#armor "Hide Shield"
#end

#newmonster
#nametype 101
#name "Icedgarthian Temple Warrior"
#spr1 "./alexsadata/icedgarth/ea_templewarrior1.tga"
#spr2 "./alexsadata/icedgarth/ea_templewarrior2.tga"
#descr "Temple Warriors are pureblooded Icedgarthians who have dedicated their lives to serve the cause of the Awakening God. Since the poorly-planned experiments which led to the creation of their race by an unknown, ancient Abysian Warlock were never completed, most Icedgarthians still suffer from numerous hereditary ailments and afflictions. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 11
#def 10
#prec 8
#mr 11
#mor 14
#gcost 10012 -- 15g
#rpcost 11000
#rcost 1
#holy
#wastesurvival -- Replaced mountainsurvival
#okleader
#fireres 9
#coldres 9
#darkvision 50
#twiceborn 6338
#maxage 35
#startaff 20
#weapon 451 -- Obsidian Club Sword, small
#weapon "Javelin"
#armor "Leather Cap"
#armor "Furs"
#armor "Hide Shield"
#end

#newmonster
#nametype 101
#name "Icedgarthian Volcano Guard"
#spr1 "./alexsadata/icedgarth/ea_newvolcano1.tga"
#spr2 "./alexsadata/icedgarth/ea_newvolcano2.tga"
#descr "Volcano Guards are the elite sacred warriors of the Icedgarthian theocracy. They are strongly attuned to the element of Fire and use armaments created from enchanted volcanic obsidian glass. Since the poorly-planned experiments which led to the creation of their race by an unknown, ancient Abysian Warlock were never completed, most Icedgarthians still suffer from numerous hereditary ailments and afflictions. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 11
#prot 2
#enc 3
#att 13
#def 12
#prec 8
#mr 12
#mor 14
#gcost 10017
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#holy
#ambidextrous 3
#okleader
#fireres 15
#coldres 9
#darkvision 50
#twiceborn 6338
#maxage 35
#startaff 40
#weapon "Obsidian Blade"
#weapon "Mace"
#weapon "Throw Flames"
#armor "Leather Cap"
#armor "Obsidian cuirass"
#end

#newmonster
#nametype 101
#name "Icedgarthian Braveheart"
#spr1 "./alexsadata/icedgarth/ea_braveheart1.tga"
#spr2 "./alexsadata/icedgarth/ea_braveheart2.tga"
#descr "Bravehearts are chieftains of pureblood Icedgarthians, their spirit is strong and unyielding and they are also trained to move unseen through enemy lands. Since the poorly-planned experiments which led to the creation of their race by an unknown, ancient Abysian Warlock were never completed, most Icedgarthians still suffer from numerous hereditary ailments and afflictions. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 11
#prot 2
#enc 3
#att 11
#def 11
#prec 8
#mr 11
#mor 13
#gcost 10005
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#okleader
#stealthy 0
#fireres 9
#coldres 9
#darkvision 50
#twiceborn 6338
#maxage 35
#weapon 288 -- Obsidian Club Sword
#armor "Leather Cap"
#armor "Furs"
#end

#newmonster
#nametype 101
#name "Icedgarthian Shaman"
#spr1 "./alexsadata/icedgarth/ea_shaman1.tga"
#spr2 "./alexsadata/icedgarth/ea_shaman2.tga"
#descr "In their travels, some of Icedgarthians learned the secrets of life and death from C'tissian sauromancers. A small number has rejected the dark art of necromancy and instead practice magic of the wild and nature. They possess little power and are unpopular with priesthood of the cities, but are tolerated as long as they do not dabble in the heresy of the Seventh Tomb. They lead simple and unsophisticated lives, and inspiration is scarce among their kind."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 10
#prec 8
#mr 13
#mor 11
#gcost 10010 -- No price penalty
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#fireres 9
#coldres 9
#darkvision 50
#twiceborn 6338
#maxage 35
--startaff 10
#poorleader
#magicskill 6 1
#custommagic 1920 10
#researchbonus -4
#weapon "Stone Dagger"
#armor "Leather Cap"
#armor "Furs"
#end

#newmonster
#nametype 101
#name "Frostfire Shaman"
#spr1 "./alexsadata/icedgarth/ea_frostfire1.tga"
#spr2 "./alexsadata/icedgarth/ea_frostfire2.tga"
#descr "Frostfire Shamans are Icedgarthians who have not received any formal magical training, commonly met in the wilderness. Since the poorly-planned experiments which led to the creation of their race by an unknown, ancient Abysian Warlock were never completed, most Icedgarthians still suffer from numerous hereditary ailments and afflictions. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 10
#prec 8
#mr 14
#mor 11
#gcost 10000 -- Discounted
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#poorleader
#fireres 9
#coldres 9
#darkvision 50
#twiceborn 6338
#maxage 35
#startaff 40
#magicskill 0 1
#magicskill 2 1
#researchbonus -4
#weapon "Club"
#armor "Leather Cap"
#armor "Furs"
#end

#newmonster
#nametype 101
#name "Icedgarthian Priest"
#spr1 "./alexsadata/icedgarth/ea_priest1.tga"
#spr2 "./alexsadata/icedgarth/ea_priest2.tga"
#descr "The first of the Icedgarthians only escaped their gruesome fate when their first prophet took matters in his own hands. Since those times, the priests command great authority in Icedgarth in matters of peace and war. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 11
#prot 2
#enc 3
#att 11
#def 11
#prec 8
#mr 14
#mor 14
#gcost 10010
#rpcost 11000
#rcost 1
#holy
#wastesurvival -- Replaced mountainsurvival
#goodleader
#fireres 9
#coldres 9
#darkvision 50
#twiceborn 6338
#maxage 35
#magicskill 8 2
#weapon 288 -- Obsidian clubsword
#armor "Leather Cap"
--armor "Furs"
#end

#newmonster
#nametype 101
#name "Frostfire Priest"
#spr1 "./alexsadata/icedgarth/ea_magepriest1.tga"
#spr2 "./alexsadata/icedgarth/ea_magepriest2.tga"
#descr "Frostfire Priests are Icedgarthian priests with outstanding magical talents. They are adepts of Fire and Water magic and command significant religious authority. The priests of the Frostfire Cult can bestow protective blessing upon mercenaries and allied troops, reducing damage from both flames and frost. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 11
#prot 2
#enc 3
#att 11
#def 11
#prec 8
#mr 15
#mor 14
#gcost 10000
#rpcost 11000
#rcost 1
#holy
#wastesurvival -- Replaced mountainsurvival
#okleader
#inspirational 1
#fireres 9
#coldres 9
#darkvision 50
#twiceborn 6338
#maxage 35
#magicskill 0 1
#magicskill 2 1
#magicskill 8 2
#custommagic 640 100
#custommagic 1280 10
#weapon 288 -- Obsidian clubsword
#armor "Leather Cap"
--armor "Furs"
#end

#newmonster
#nametype 101
#name "Icedgarthian High Priest"
#spr1 "./alexsadata/icedgarth/ea_highpriest1.tga"
#spr2 "./alexsadata/icedgarth/ea_highpriest2.tga"
#descr "High Priests are the religious and martial leaders of tribal Icedgarthian society. Although they lack magical talents, their utmost devotion makes them very important. The priests of the Frostfire Cult can bestow protective blessing upon mercenaries and allied troops, reducing damage from both flames and frost. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 11
#prot 2
#enc 3
#att 11
#def 11
#prec 8
#mr 15
#mor 14
#gcost 10010
#rpcost 11000
#rcost 1
#holy
#wastesurvival -- Replaced mountainsurvival
#expertleader
#inspirational 1
#fireres 9
#coldres 9
#darkvision 50
#twiceborn 6338
#maxage 35
#magicskill 8 3
#weapon 288 -- Obsidian clubsword
#armor "Leather Cap"
#armor "Obsidian Cuirass"
#end

#newmonster
#nametype 101
#name "Apostle of Frozen Fire"
#spr1 "./alexsadata/icedgarth/ea_apostle1.tga"
#spr2 "./alexsadata/icedgarth/ea_apostle2.tga"
#descr "Apostles of Frozen Fire are a reclusive and inbred sect of powerful mages living in the Icedgarth Fortress, who care little for either religious zeal or pursuit of immortality, and see their true purpose in studying their inner powers of Frostfire. All of them are masters of Fire and Water magic, and some have taken up the study of Air and Earth magic as well. Apostles are true-blooded Icedgarthians, the successful end result of experiments once initiated by the predecessors of Warlocks from Smouldercone, although their immense magical powers are counterbalanced by their frail state of health. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 12
#mapmove 14
#hp 22
#size 3
#str 14
#prot 2
#enc 3
#att 11
#def 11
#prec 8
#mr 17
#mor 11
#slowrec
#gcost 10030
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#poorleader
#fireres 10 -- total 15
#coldres 10 -- total 15
#darkvision 50
#twiceborn 6338
#maxage 35
#older -20 -- and even then they're fairly old
#magicskill 0 3
#magicskill 2 3
#custommagic 1920 100 -- FAWE
#custommagic 1920 10
#weapon "Flaming Fist"
#armor "Leather Cap"
#armor "Robes"
#end


-- heroes

#newmonster
#nametype 101
#name "Agaros' Temple Warrior"
#spr1 "./alexsadata/icedgarth/ma_abysian1.tga"
#spr2 "./alexsadata/icedgarth/ma_abysian2.tga"
#descr "Temple Warriors are pureblooded Icedgarthians who have dedicated their lives to serve the cause of the Awakening God. Since the poorly-planned experiments which led to the creation of their race by an unknown, ancient Abysian Warlock were never completed, most Icedgarthians still suffer from numerous hereditary ailments and afflictions. Some of them have received iron weapons and armor of Abysian design, forged by Agaros, the Exiled Abysian. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 11
#prot 2
#enc 3
#att 13
#def 12
#prec 8
#mr 12
#mor 14
#gcost 10013 --16g
#rpcost 11000
#rcost 1
#holy
#wastesurvival -- Replaced mountainsurvival
#okleader
#fireres 9
#coldres 9
#darkvision 50
#twiceborn 6338
#maxage 35
#startaff 20
#weapon "Battleaxe"
#armor "Half Helmet"
#armor "Plate Hauberk"
#end


#newmonster 6344
-- Er, well, here's a hero, but good luck implementing it :) Because he's weird. Like, real weird
#fixedname "Agaros"
#name "Exiled Abysian"
#spr1 "./alexsadata/icedgarth/ea_hero1.tga"
#spr2 "./alexsadata/icedgarth/ea_hero2.tga"
#descr "The life of an Abysian is short and bright, the few exceptions to the rule being long-lived descendants of Rhuax. Agaros was born a Burning One, and with age, his powers and heritage would have lead him to fully join the Cult of All-Consuming Flame and become an Anointed One. Unfortunately, Agaros crossed paths with the newly formed order of Warlocks of Smouldercone, when he interfered with their early experiments and saw too much to be left alone. Concerned for his plans, Malphas has painted the incident in the worst possible light, but while he managed to convince rulers of Abysia that Agaros was guilty of treason, his insistence on the harshest penalty possible ignited the suspicions of some Anointed Ones outside his influence and Agaros was instead exiled from Abysia, protecting him from further manipulations of Malphas. For a time, Agaros has been left to his own devices, wandering across the border wastelands of Ashdod and looking for a death in battle, until a Demonbred has tried to assassinate him in the darkness of night. Already embittered by his exile, this event was the last straw which caused Abaros to finally abandon lands of his birth, fleeing towards cold and unfriendly northlands. Suffering from severe frost, Agaros nonetheless persisted in his course, twice more forced to fight for his own life, until he finally arrived at the glaciers of Icedgarth and collapsed at the feet of Raum, the great prophet of Icedgarth. What the aging, dying Raum saw in him, who was so reminiscent of the old, cruel world, none can say. But the prophet took the Abysian in, and from his deathbed told his people that Agaros was not to be harmed. None of the Icedgarthians have ever truly trusted the Burning One, but they have obeyed Raum's instructions, and Agaros has since become valued for his skills as a smith, forging metal armor for the most skilled of the Temple Warriors."
--  Basically, he should have died at first assassination attempt. And the last sentence is abso-fucking-lutely unrealistic. So yeah, either cut abilities or rewrite lore or whatever...
#ap 12
#mapmove 14
#hp 26
#size 3
#str 16
#enc 3
#att 13
#def 10
#prec 10
#mr 16
#mor 15
#gcost 0
#rpcost 11000
#rcost 1
#unique -- HERO
#goodleader
#heat 3
#fireres 25
#coldres 5
#darkvision 50
#fireshield 8
--firepower 1
#magicskill 0 3
#magicskill 3 1
#ambidextrous 2
#fixforgebonus 1
#mastersmith 1
#maxage 200 -- Anointed One
#older -30
#resources 20
#weapon "Enchanted Hammer"
#weapon "Enchanted Hammer"
#armor "Plate Hauberk"
#armor "Half Helmet"
#summon1 "Agaros' Temple Warrior"
#end


-- Finding the Tower of Seven Tombs nets a singular attack of the Followers for EA/MA and beneficial event for LA.
#newevent
#rarity 5
#req_unique 1
#req_pop0ok
#req_foundsite 1
#req_fornation 149
#req_nomnr 6343
#msg "Finally! The Tower of the Seven Tombs is found. Learning of your discovery, many cultists of the Seventh Tomb attempted to force their way inside, attacking your garrison with a large host of undead.[Tower of the Seven Tombs]"
--owner 124
#com "Seeker of the Seventh Tomb"
#6d6units 191
#pathboost 5 1
#addequip 2
#2com "Seeker of the Seventh Tomb"
#8d6units 197
#2d6units 316
#addequip 1
#4com "Seeker of the Seventh Tomb"
#6d6units "Marauder of the Seventh Tomb"
#end

#selectnation 149
-- EA nation, Early age
#name "Icedgarth"
#epithet "Frozen Volcano"
#era 1
#fortera 0
#templepic 11
#homefort 11
#buildfort 11
#halfdeathpop -- Income is normal, pop growth is Abysian (poor breeding)
#coastnation
#aifirenation
#aiwaternation
#aicheapholy 1
#aigoodbless 40
#likesterr 4194368 -- Waste, border mountains
#hatesterr 432 -- Mountain, swamp, forest, farmlands
#homerealm 10
-- Nation draws influence from Abysian and C'tis, influences from Jotun and Nazcan area
-- Middle age adds cave and Underworld into the mix. Late age cements the Death magic influences.
-- Middle age adds a few coastal influences.
-- Startdom 4, various
#addgod 158 	-- Oracle, C'tis/Nazca
#addgod 657 	-- Monolith, Jotun
#addgod 1025 	-- Divine Glyph, abysian, cheap for EA
#addgod 2447 	-- Idol of Men, Jotun
#addgod 2449 	-- Idol of Sorcery, jotun
#delgod 2850 	-- Statue of Underworld, LA
-- Startdom 3
#addgod 180 	-- Demilich, available to all ages
#addgod 385 	-- Neteret of Joy, C'tis
#addgod 606 	-- Great Mother, Jotun and Nazca
#addgod 961 	-- Titan of the Sea, all ages for Volcano
#addgod 1230 	-- Titan of Forge, Volcano God
#addgod 1561 	-- Father of Winters, Jotun
#delgod 2431	-- Titan of Underworld, MA and LA
#addgod 2443	-- Teotl of Sky, non-blood Middle American
#addgod 2445 	-- Neter of Underworld, C'tissia
#addgod 2446 	-- Neter of kings, C'tis
#addgod 2685 	-- Viracocha, Nazca
#addgod 2686 	-- Apu Inti, Nazca, not MA
#addgod 2698 	-- Apu Illapa, Nazca, not MA
#delgod 3074	-- Kami of Storms, a T'ien Ch'i influence.
-- Startdom 2
#delgod 179 	-- Normal Master Lich removed in EA
#addgod 269 	-- Wyrm, abysian
#addgod 320 	-- Saurolich, the only death chassis in EA
#addgod 1229	-- Son of Fenrer, jotun
#addgod 2137 	-- Urmahlullu, abysian and C'tis
#addgod 2138 	-- Sphinx, abysian and C'tis
#addgod 2699	-- Ayar brothers, Nazca, cheap for MA
#addgod 2777 	-- Demon Macaw, Mictlan etc, EA only
#delgod 2795	-- Dog of Underworld, MA/LA.
#addgod 2797 	-- Hieracoshpinx, abysian and C'tis
#addgod 2798 	-- Crioshpinx, abysian and C'tis
#addgod 2958	--- Golden Lion, abysian and C'tis, not MA
-- Startdom 1
#addgod 250 	-- Frost Father
#addgod 653 	-- Serpent King, C'tissian, EA only

#cheapgod20 1025
#idealcold 0 -- WANNA RAGHAN TEMPERATURE TOLERANCE! Because they are.
#descr "The heart of Icedgarth is a volcanic island far in the frozen northlands. It is a young and isolated theocratic nation; its inhabitants are stocky humanoids with rough alabaster skin, who were born from the experiments of Abysian Warlocks predating the foundation of Smouldercone and the corruption of Malphas. Most of those experiments ended in utter failure, and the Icedgarthians, it seemed, were no exception. Even if the purpose of inheriting resistance to both flames and frost from their progenitors had been achieved, being slow, weak, and invariably sick, they were of no use for rulers of Abysia. When Malphas rose to power, he used the few remaining Icedgarthians for the purpose of training his Demonbreds in assassination, leading the survivors of Icedgarth to flee their cruel masters under the guidance of their single prophet. Short-lived and mostly lacking the powers of their ancestors, Icedgarthians have regressed to a tribal society, losing much in the way of civilization. The culture of Icedgarth is primitive and the warriors use armaments made of stone, wood and bone; metalworking is nearly non-existent, and only a few can craft enchanted obsidian glass. Icedgarthian mages are powerful users of their unique Frostfire, while those deprived of magical powers are often trained as temple warriors or priests.

"
#summary "Race: Icedgarthians, fire and cold resistance, partial darkvision, waste survival. Growth and Death scales have half the effect on population growth. Unmoddable: Ragha tolerance.
Military: primitive infantry, slingers and javelineers, sacred Temple Warriors.
Magic: Fire, Water, weak Air, Earth and Death and Nature.
Priests: Powerful."
#brief "Icedgarth is a young, isolated and archaic theocracy of mage-priests. Its inhabitants are stocky humanoids with rough alabaster skin, resistant to flames and frost and wiith partial darkvision. Their Apostles of Frozen Fire are powerful mages of Fire and Water. Heretical Cult of the Seventh Tomb is popular among Icedgarthians."
#flag "./alexsadata/flags/d5icedgarthEA.tga"
#color 0.14 0.3 0.52
#secondarycolor 0.8 0.04 0
#clearrec
#addrecunit "Icedgarthian Failure"
--addrecunit "Icedgarthian Halfblood"
#addrecunit "Icedgarthian Warrior"
#addrecunit "Icedgarthian Shield Warrior"
#addrecunit "Icedgarthian Temple Warrior"
#addreccom "Icedgarthian Braveheart"
#addreccom "Frostfire Shaman"
#addreccom "Icedgarthian Priest"
#addreccom "Frostfire Priest"

#mountainrec "Icedgarthian Failure"
#mountaincom "Icedgarthian Braveheart"
#mountaincom "Frostfire Shaman"

#forestrec "Icedgarthian Failure"
#forestcom "Icedgarthian Braveheart"
#forestcom "Frostfire Shaman"

#caverec "Icedgarthian Failure"
#cavecom "Icedgarthian Braveheart"
#cavecom "Frostfire Shaman"

#caverec "Icedgarth Abysian"
#mountainrec "Icedgarthian Giant"

#addforeignunit "Marauder of the Seventh Tomb"
#addforeigncom "Icedgarthian Shaman"
#addforeigncom "Seeker of the Seventh Tomb"
--addforeigncom "Halfblood Shaman"

#wallcom "Icedgarthian Braveheart"
#wallunit "Icedgarthian Failure"
#wallmult 15
#defcom1 "Icedgarthian Braveheart"
#defcom2 "Icedgarthian Priest"
#defunit1 "Icedgarthian Failure"
#defmult1 10
#defunit1b "Icedgarthian Shield Warrior"
#defmult1b 15
#defunit2 "Icedgarthian Temple Warrior"
#defmult2 10
#startcom "Icedgarthian Priest"
#startunittype1 "Icedgarthian Shield Warrior"
#startunitnbrs1 15
#startunittype2 "Icedgarthian Warrior"
#startunitnbrs2 15
#startscout "Icedgarthian Braveheart"
#hero1 6344
#hero2 6343
#multihero1 6342 -- Many, many raumssons.
#clearsites
#startsite "Temple of Frozen Volcano"
#startsite "Icedgarth Fortress"
#end

-- =============================================================================
-- NATION SECTION END: EARLY ICEDGARTH
-- =============================================================================
-- =============================================================================
-- NATION SECTION: EARLY/MIDDLE ICEDGARTH
-- =============================================================================

#newmonster
#nametype 101
#name "Marauder of the Seventh Tomb"
#spr1 "./alexsadata/icedgarth/ea_marauder1.tga"
#spr2 "./alexsadata/icedgarth/ea_marauder2.tga"
#descr "While most of the Icedgarthians follow the teachings of the first prophet who led their people away from slaughter and perversion installed by Malphas, the malcontents can be found in any society. The Cult of the Seventh Tomb has emerged early in the history of Icedgarth, after brief contact with C'tissian necromancers during flight from Abysia. The promise of eternal life after death has swayed many of the sickly Icedgarthians to search for knowledge of forbidden arts. Marauders of the Seventh Tomb are warrior hermits, who use weapons and armor excavated from ancient tombs and barrow mounds and protect their cultic leaders in exchange for promises of immortality. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 9
#prec 8
#mr 11
#mor 10
#gcost 10010
#rpcost 11000
#rcost 4 -- penalty
#wastesurvival -- Replaced mountainsurvival
#okleader
#stealthy 0 -- Hide from those Priests.
#fireres 9
#coldres 9
#diseaseres 50
#darkvision 50
#twiceborn 6338
#maxage 35
#startaff 40
#weapon "Kopesh"
#weapon "Javelin"
#armor "Reinforced Leather Cap"
#armor "Rusty Scale Cuirass"
#armor "Rotten Shield"
#end

#newmonster
#nametype 101
#name "Seeker of the Seventh Tomb"
#spr1 "./alexsadata/icedgarth/ea_seeker1.tga"
#spr2 "./alexsadata/icedgarth/ea_seeker2.tga"
#descr "While most of the Icedgarthians follow the teachings of the first prophet who led their people away from slaughter and perversion installed by Malphas, the malcontents can be found in any society. The Cult of the Seventh Tomb has emerged early in the history of Icedgarth, after brief contact with C'tissian necromancers during flight from Abysia. The promise of eternal life after death has swayed many of the sickly Icedgarthians to search for knowledge of forbidden arts. Seekers of the Seventh Tomb have limited knowledge of Death and elemental magic, but lack the power of true Icedgarthians. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision. The followers of heretical cults are secretive and do not share their wisdom with outsiders willingly."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 10
#prec 8
#mr 14
#mor 10
#gcost 10010 -- A price penalty
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#poorleader
#fireres 9
#coldres 9
#diseaseres 50
#darkvision 50
#twiceborn 6338
#maxage 35
--startaff 40
#magicskill 5 1
#custommagic 1920 100 -- 1280 100
#custommagic 4096 10
#researchbonus -4
#heretic 1
#weapon "Quarterstaff"
#armor "Reinforced Leather Cap"
#armor "Furs"
#end

#newmonster 6343
#fixedname "Crocell"
#name "Apostle of the Seventh Tomb"
#spr1 "./alexsadata/icedgarth/hero_crocell1.tga"
#spr2 "./alexsadata/icedgarth/hero_crocell2.tga"
#descr "During the flight from Abysia, the Icedgarthians have briefly traversed deserts near the C'tissian marshlands. Inherently distrustful of outsiders and driven paranoid by demonbred servants of Malphas, they mostly evaded contact with the lizardfolk, and the contact would have had been wholly unremarkable if not for one of the sickly Icedgarthians left behind to die. Crocell was found by one of the Sauromancers, who nursed the ill-fated Icedgarthian back to health and taught him the secrets of life and death. Although deeply grateful to his teacher, Crocell was eventually found and targeted by Demonbreds and fled C'tis, following the track of his kinsmen, only to be stranded at the ocean shore. He continued his studies of the dark arts, eventually learning the way to isle of Icedgarth by interrogating the spirit of his brother some years later. Although lacking the secrets of C'tis and failing in health, he managed to overcome death and returned to his people wholly intact, if only his pale complexion has turned completely white. His continued existence has been declared anathema to all Icedgarthians, but many were seduced by his sweet whispers and promises of eternal life, free of pain and suffering.  The Cult of the Seventh Tomb was born, and none can kill Crocell to stop the rise of this heresy."
#ap 10
#mapmove 20
#hp 25
#size 2
#str 15
#prot 8
#enc 0
#att 15
#def 14
#prec 8
#mr 18
#mor 30
#gcost 0
#rpcost 11000
#rcost 1
#unique -- HERO
#pooramphibian
#immortal 3  -- For forwards compatibility if it gets changed
#undead
#wastesurvival -- Replaced mountainsurvival
#poorleader
#superiorundeadleader
#fear 5
#cold 3
#fireres 9
#coldres 25
#poisonres 25
#magicskill 2 2
#magicskill 5 3
#magicskill 6 2
#heretic 5
#weapon "Magic Staff"
#armor "Robes"
#armor "Reinforced Leather Cap"
#end

-- When Crocell finds tower of seven tombs, he gets +1 deathboost
#newevent
#rarity 5
#req_unique 1
#req_pop0ok
#req_foundsite 1
#req_targmnr 6343
#pathboost 5 1
#msg "Entering the fabled Seventh Tomb, Crocell has studied the secrets only known to advisors of the mummified ancient kings, gaining greater magical power.[Tower of the Seven Tombs]"
#end



#newmonster 6342
#fixedname "Raumsson"
#name "Blind Mage"
#spr1 "./alexsadata/icedgarth/hero_blind1.tga"
#spr2 "./alexsadata/icedgarth/hero_blind2.tga"
#descr "There has always existed a very weak bloodline of Icedgarthians who were all cursed with blindness, but gifted with great magical powers. They are rumored to be descendants of Raum, the first Icedgarthian prophet who led his people away from Abysia. Raumsson is a descendant of this bloodline, adept of elemental magic and a powerful priest."
#ap 10
#mapmove 14
#hp 13
#size 2
#str 11
#prot 2
#enc 3
#att 6
#def 6
#prec 0
#mr 18
#mor 12
#gcost 0
#rpcost 11000
#rcost 1
#unique -- HERO
#holy
#wastesurvival -- Replaced mountainsurvival
#poorleader
#fireres 9
#coldres 9
#twiceborn 6338
#maxage 35
#startage 30
#blind
#magicskill 0 3
#magicskill 1 2
#magicskill 2 3
#magicskill 3 2
#magicskill 8 3
#weapon "Quarterstaff"
#armor "Leather Cap"
#armor "Obsidian Cuirass"
--armor "Furs"
#end

-- =============================================================================
-- NATION SECTION END: EARLY/MIDDLE ICEDGARTH
-- =============================================================================
-- =============================================================================
-- NATION SECTION: MIDDLE ICEDGARTH
-- =============================================================================

#newsite
#name "Temple of Deepfrost"
#path 3
#level 2
#rarity 5
#gems 2 2
#gems 3 1
#homemon "Icedgarthian Frostguard"
#homecom "Deepfrost High Priest"
#homecom "Deepfrost High Mage"
#end

#newsite
#name "Frostfire Guild"
#path 0
#level 0
#rarity 5
#gems 0 1
#gems 2 1
--homecom "Frostfire Alchemist"
#end

#newweapon 1384
#copyweapon 131
#dmg 12
#name "Frost Bolt"
#aoe 0
#att 3
#range -1
#ammo 3
#explspr -1
--range050
#end


#newspell
#name "Animate Living Mercury"
#descr "As the Way of the Five Elements have arrived to Icedgarth, so did the alchemical lore of T'ien Ch'i. Apart from reintroducing secrets of metalworking without use of Fire magic, the Frostfire Alchemists also independently discovered the means to distill and animate the liquid silver of the deeps. Mercury is an inherently magical substance associated with change, fluidity and perfection. It is quite easy to enchant the liquid metal once the proper rituals are discovered. The Living Mercury shrinks when damaged. It is surrounded by fumes detrimental to living beings."
#school 4
#researchlevel 4
#path 0 2
#path 1 3
#pathlevel 0 1
#pathlevel 1 1

--precision 4
#effect 10001
#nreff 1
#damage 2515
#spec 8388608 -- Normal.
--range 0
--provrange 10
--aoe 0
#fatiguecost 500

--sound 21
#explspr 10093
--flightspr 10256

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
--restricted 149
#restricted 150
--restricted 151
#end

#newmonster
#nametype 101
#name "Deepfrost Temple Guard"
#spr1 "./alexsadata/icedgarth/ma_templewarrior1.tga"
#spr2 "./alexsadata/icedgarth/ma_templewarrior2.tga"
#descr "Temple Guards are pureblooded Icedgarthians of strong bloodlines, tasked with protection of temples, priests and other important persons. Their wear heavy armor for protection. Prolonged life underground has granted Deepfrost Icedgarthians near-perfect darkvision, and they are partially resistant to flames and frost."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 11
#prot 2
#enc 3
#att 11
#def 10
#prec 8
#mr 11
#mor 14
#gcost 10015 -- 19g, because afflictions
#rpcost 11000
#rcost 1
#holy
#wastesurvival -- Replaced mountainsurvival
#okleader
#fireres 6
#coldres 9
#darkvision 75
#twiceborn 6338
#maxage 35
#startaff 10
#weapon "Battleaxe"
#armor "Iron Cap"
#armor "Full Scale Mail"
#end

#newmonster
#nametype 101
#name "Icedgarthian Frostguard"
#spr1 "./alexsadata/icedgarth/ma_frostguard1.tga"
#spr2 "./alexsadata/icedgarth/ma_frostguard2.tga"
#descr "Frostguards are elite sacred warriors of the Deepfrost Cult. They receive some magical training and can freeze their enemies with blasts of supernatural frost. Clad in heavy armor and carrying large kite shields, they fight with heavy hammers. Frostguards receive a bonus when defending fortresses. Prolonged life underground has granted Deepfrost Icedgarthians near-perfect darkvision, and they are partially resistant to flames and frost."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 11
#prot 2
#enc 2
#att 12
#def 12
#prec 8
#mr 12
#mor 14
#gcost 10024 -- Cold is stronk.
#rpcost 11000
#rcost 1 -- Ice sword at 9.
#holy
#wastesurvival -- Replaced mountainsurvival
#castledef 2
#okleader
#fireres 6
#coldres 15
#darkvision 75
#twiceborn 6338
#maxage 35
#startaff 10
#weapon "Hammer"
#weapon 160 -- Cold
#weapon 1384 -- Ammo 1 frost blast
#armor "Iron Cap"
#armor "Full Scale Mail"
#armor "Kite Shield"
#end

#newmonster
#copystats 1891
#clearmagic
#clearweapons
#cleararmor
#nametype 101
#name "Initiate of the Five Elements"
#spr1 "./alexsadata/icedgarth/ma_halfshaman1.tga"
#spr2 "./alexsadata/icedgarth/ma_halfshaman2.tga"
#descr "Icedgarth Halfbloods are born from the union of humans and Icedgarthians. While they are healthier than pureblooded Icedgarthians and inherited their stocky build, they have lost much of their innate resistance to fire and frost, have softer off-colored skin and are completely blind in the darkness of caverns. Since contacts with other nations were established, the heretical Way of the Five Elements brought from the country of T'ien Ch'i has become popular among halfblood mages, as it offers another way to achieve true immortality through study of alchemy and herbal lore. Among their skills, Initiates of the Five Elements were taught to cure all known diseases. They have no power in the cities of Icedgarth, but in the frontier their influence is comparable to that of the Cult of the Seventh Tomb. The followers of heretical cults are secretive and do not share their wisdom with outsiders willingly."
#ap 12
#mapmove 14
#hp 12
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 14
#mor 10
#gcost 10010 -- Price penalty
#rpcost 10000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#fireres 3
#coldres 3
#poorleader
#autodishealer 1
#magicskill 6 1
#custommagic 1920 100
#researchbonus -4
#heretic 1
#startage 40
#maxage 50
#weapon "Quarterstaff"
#armor "Leather Cap"
#armor "Leather Cuirass"
#end

-- Color shift from LA priest; 120 greens 30/60 135/165
#newmonster
#copystats 551
#clearmagic
#clearweapons
#cleararmor
#nametype 101
#name "Frostfire Alchemist"
#spr1 "./alexsadata/icedgarth/ma_alchemist1.tga"
#spr2 "./alexsadata/icedgarth/ma_alchemist2.tga"
#descr "Frostfire Alchemists are adepts of Fire and Water magic and students of the alchemical arts. Their knowledge is limited by the weakness of their blood and their brief and oft-afflicted lifespans, but their studies in the transmutation of matter have proven invaluable to the rising Deepfrost Cult. After the decline of the Apostles of Frozen Fire, these surviving descendants of the Frostfire Priests are no longer part of the theocracy and serve the younger and more powerful Deepfrost Cult only for a hefty price. Frostfire Alchemists are partially resistant to flames and frost, but they prefer to continue living in the sunlit world and only have limited darkvision. Few of them possess knowledge of the Five Elements, only studying the practical application of this foreign tradition."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 9
#prec 8
#mr 15
#mor 11
#gcost 10010
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#poorleader
#fireres 9
#coldres 9
#poisonres 0
#darkvision 50
#startage 33
#twiceborn 6338
#maxage 35
#alchemist 25
#magicskill 0 1
#magicskill 2 1
#magicskill 3 1
#custommagic 1920 100
#custommagic 10112 10
#weapon "Fist"
--armor "Leather Cap"
#armor "Robes"
#end

#newmonster
#nametype 101
#name "Deepfrost Mage"
#spr1 "./alexsadata/icedgarth/ma_priest1.tga"
#spr2 "./alexsadata/icedgarth/ma_priest2.tga"
#descr "Deepfrost Mages are Icedgarthian priests with outstanding magical talents. They are adepts of Earth and Water magic and command significant religious authority. The Cult of Deepfrost came into power when their priests managed to rediscover and implement metalworking without the use of Fire magic; their presence will contribute to local resource production. Prolonged life underground has granted Deepfrost Icedgarthians near-perfect darkvision, and they are partially resistant to flames and frost."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 11
#prot 2
#enc 3
#att 11
#def 11
#prec 8
#mr 15
#mor 14
#gcost 10000
#rpcost 11000
#rcost 1
#holy
#wastesurvival -- Replaced mountainsurvival
#okleader
#inspirational 1
#fireres 6
#coldres 9
#darkvision 75
#twiceborn 6338
#maxage 35
#magicskill 2 1
#magicskill 3 1
#magicskill 8 2
#custommagic 1536 100
#custommagic 384 10
#resources 10
#weapon "Hammer"
#armor "Iron Cap"
#armor "Ring Mail Cuirass"
#end

#newmonster
#nametype 101
#name "Deepfrost High Mage"
#spr1 "./alexsadata/icedgarth/ma_highpriest1.tga"
#spr2 "./alexsadata/icedgarth/ma_highpriest2.tga"
#descr "Deepfrost High Mages are talented users of Water magic with skills in other elemental paths, trained at the Temple of Deepfrost. The Cult of Deepfrost came into power when their priests managed to rediscover and implement metalworking without the use of Fire magic; their presence will contribute to local resource production. Prolonged life underground has granted Deepfrost Icedgarthians near-perfect darkvision, and they are partially resistant to flames and frost."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 10
#prec 9
#mr 17
#mor 14
#slowrec
#gcost 10010
#rpcost 11000
#rcost 1
#holy
#wastesurvival -- Replaced mountainsurvival
#okleader
#inspirational 1
#fireres 6
#coldres 9
#darkvision 75
#twiceborn 6338
#maxage 35
#older -10 -- Because seriously, 60 yrs old abysian? That's just unacceptable.
#resources 10
#magicskill 1 1
#magicskill 2 3
#magicskill 3 1
#magicskill 8 2
#custommagic 1920 100
#custommagic 1920 10
#weapon "Quarterstaff"
#armor "Iron Cap"
#armor "Ring Mail Cuirass"
#end

#newmonster
#nametype 101
#name "Deepfrost Commander"
#spr1 "./alexsadata/icedgarth/ma_commander1.tga"
#spr2 "./alexsadata/icedgarth/ma_commander2.tga"
#descr "Warriors are mostly pureblooded Icedgarthians. Nowadays, the weakest bloodlines have died out and the majority of them are healthy, but a few still bear the herediatry diseases introduced during creation of their species. Prolonged life underground has granted Deepfrost Icedgarthians near-perfect darkvision, and they are partially resistant to flames and frost."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 11
#prot 2
#enc 3
#att 11
#def 10
#prec 8
#mr 11
#mor 12
#gcost 10010 -- for extra leadership
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#goodleader
#fireres 6
#coldres 9
#darkvision 75
#twiceborn 6338
#maxage 35
#weapon "Hammer"
#armor "Iron Cap"
#armor "Scale Mail Hauberk"
#armor "Iron Shield"
#end


#newmonster
#nametype 101
#name "Deepfrost Priest"
#spr1 "./alexsadata/icedgarth/ma_maulpriest1.tga"
#spr2 "./alexsadata/icedgarth/ma_maulpriest2.tga"
#descr "The first of the Icedgarthians only escaped their gruesome fate when their first prophet took matters in his own hands. Since those times, the priests command great authority in Icedgarth in matters of peace and war. The cult of Deepfrost came into power when their priests managed to rediscover and implement metalworking without use of Fire magic; their presence will contribute to local resource production. Prolonged life underground has granted Deepfrost Icedgarthians near-perfect darkvision, and they are partially resistant to flames and frost."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 11
#prot 2
#enc 3
#att 11
#def 10
#prec 8
#mr 14
#mor 14
#gcost 10010
#rpcost 11000
#rcost 1
#holy
#wastesurvival -- Replaced mountainsurvival
#goodleader
#fireres 6
#coldres 9
#darkvision 75
#twiceborn 6338
#maxage 35
#magicskill 8 2
#resources 10
#weapon "Maul"
#armor "Iron Cap"
#armor "Ring Mail Cuirass"
#end

#newmonster
#nametype 101
#name "Deepfrost High Priest"
#spr1 "./alexsadata/icedgarth/ma_highmaulpriest2.tga"
#spr2 "./alexsadata/icedgarth/ma_highmaulpriest1.tga"
#descr "High Priests are the religious and martial leaders of Icedgarth. Although they lack magical talents, their utmost devotion makes them very important to the society. The cult of Deepfrost came into power when their priests managed to rediscover and implement metalworking without use of Fire magic; their presence will contribute to local resource production. Prolonged life underground has granted Deepfrost Icedgarthians near-perfect darkvision, and they are partially resistant to flames and frost."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 11
#prot 2
#enc 3
#att 12
#def 11
#prec 8
#mr 15
#mor 14
#gcost 10010
#rpcost 11000
#rcost 1
#holy
#wastesurvival -- Replaced mountainsurvival
#expertleader
#inspirational 1
#older -5 -- So they are younger than High Mages.
#fireres 6
#coldres 9
#darkvision 75
#twiceborn 6338
#maxage 35
#magicskill 8 3
#resources 10
#weapon "Maul"
#armor "Iron Cap"
#armor "Ring Mail Cuirass"
#end



-- hue 0 0 50, -120 50 75,
#newmonster 6341
#fixedname "Thezeos"
#name "Bullslayer"
#spr1 "./alexsadata/icedgarth/ma_hero1.tga"
#spr2 "./alexsadata/icedgarth/ma_hero2.tga"
#descr "Thezeos is an Icedgarthian sacred warrior of great renown. Born to an Icedgarthian priestess of a pure bloodline, he was so large that he had killed his mother during birth. Thezeos grew even larger in but several years, towering above his kinsmen, with skin tough as stone and colored like searing ashes; he received training and armaments of a Volcano Guard when he was only five years of age, such was his rage and ferocity in combat. On his tenth birthday, Thezeos went to battle the evil minotaurs of Ruthum in their dark labyrinthine caverns and emerged victorious, singlehandedly killing ten beasts in one battle."
#ap 12
#mapmove 14
#hp 35
#size 3
#str 18
#prot 15
#enc 2
#att 13
#def 12
#prec 8
#mr 15
#mor 18
#gcost 0
#rpcost 11000
#rcost 1
#unique -- HERO
#holy
#berserk 5
#slashres
#bluntres
#pierceres
#ambidextrous 3
#wastesurvival -- Replaced mountainsurvival
#goodleader
#inspirational 1
#fear 5
#fireres 15
#coldres 8
#darkvision 75
#twiceborn 6338
#maxage 35
#magicskill 8 1
#weapon "Obsidian Blade"
#weapon "Obsidian Blade"
#armor "Obsidian Cuirass"
#end

#newevent
#rarity 5
#req_unique 1
#req_pop0ok
#req_foundsite 1
#req_fornation 150
#req_nomnr 6343
#msg "Finally! The Tower of the Seven Tombs is found. Learning of your discovery, many cultists of the Seventh Tomb attempted to force their way inside, attacking your garrison with a large host of undead.[Tower of the Seven Tombs]"
--owner 124
#com "Seeker of the Seventh Tomb"
#6d6units 191
#pathboost 5 1
#addequip 2
#2com "Seeker of the Seventh Tomb"
#8d6units 197
#2d6units 316
#addequip 1
#4com "Seeker of the Seventh Tomb"
#6d6units "Marauder of the Seventh Tomb"
#end


#selectnation 150
-- MA nation, Middle age
#name "Icedgarth"
#epithet "Age of Deepfrost"
#era 2
#fortera 2
#templepic 11
--coastnation
#cavenation 2
#halfdeathpop -- Income is normal, pop growth is Abysian (poor breeding)
#aiwaternation
#aiearthnation
#aicheapholy 1
#aigoodbless 60
#likesterr 4194368 -- Waste, border mountains
#hatesterr 432 -- Mountain, swamp, forest, farmlands
#homerealm 10

-- Nation draws influence from Abysian and C'tis, influences from Jotun and Nazcan area
-- Middle age adds cave and Underworld into the mix. Late age cements the Death magic influences.
-- Middle age adds a few coastal influences.
-- Startdom 4, various
#addgod 158 	-- Oracle, C'tis/Nazca
#addgod 657 	-- Monolith, Jotun
#addgod 1025 	-- Divine Glyph, abysian, cheap for EA
#addgod 2447 	-- Idol of Men, Jotun
#addgod 2449 	-- Idol of Sorcery, jotun
#delgod 2850 	-- Statue of Underworld, LA
-- Startdom 3
#addgod 180 	-- Demilich, available to all ages
#addgod 385 	-- Neteret of Joy, C'tis
#addgod 606 	-- Great Mother, Jotun and Nazca
#addgod 961 	-- Titan of the Sea, all ages for Volcano
#addgod 1230 	-- Titan of Forge, Volcano God
#addgod 1561 	-- Father of Winters, Jotun
#addgod 2431	-- Titan of Underworld, MA and LA
#addgod 2443	-- Teotl of Sky, non-blood Middle American
#addgod 2445 	-- Neter of Underworld, C'tissia
#addgod 2446 	-- Neter of kings, C'tis
#delgod 2685 	-- Viracocha, Nazca
#delgod 2686 	-- Apu Inti, Nazca, not MA
#delgod 2698 	-- Apu Illapa, Nazca, not MA
#addgod 3074	-- Kami of Storms, a T'ien Ch'i influence.
-- Startdom 2
#addgod 179 	-- Normal Master Lich removed in EA
#addgod 269 	-- Wyrm, abysian
#delgod 320 	-- Saurolich, the only death chassis in EA
#addgod 1229	-- Son of Fenrer, jotun
#addgod 2137 	-- Urmahlullu, abysian and C'tis
#addgod 2138 	-- Sphinx, abysian and C'tis
#addgod 2699	-- Ayar brothers, Nazca, cheap for MA
#delgod 2777 	-- Demon Macaw, Mictlan etc, EA only
#addgod 2795	-- Dog of Underworld, MA/LA.
#addgod 2797 	-- Hieracoshpinx, abysian and C'tis
#addgod 2798 	-- Crioshpinx, abysian and C'tis
#delgod 2958	--- Golden Lion, abysian and C'tis, not MA
-- Startdom 1
#addgod 250 	-- Frost Father
#delgod 653 	-- Serpent King, C'tissian, EA only

#cheapgod20 2699

#idealcold 0
#descr "The heart of Icedgarth is a volcanic island far in the frozen northlands. It is a young and isolated theocratic nation; its inhabitants are stocky humanoids with rough alabaster skin, who were born from the experiments of Abysian Warlocks predating the foundation of Smouldercone and the corruption of Malphas. In the recent times, the volcano has awakened and drove the Icedgarthians to deep undersea caverns, frigid and cold place where they have come into contact with black minotaurs of Ruthum, and have since warred against them. The cult of Deepfrost have come into power when their priests managed to rediscover and implement metalworking without use of Fire magic. After decline of the Apostles of Frozen Fire, the last descendants of Frostfire Priests are no longer part of the theocracy and serve the younger and more powerful Deepfrost Cult only for a hefty price. The Cult of the Seventh Tomb is still popular among surface-dwellers as the immortal Crocell stokes flames of heresy; and since contacts with other nations were established, the heretical Way of the Five Elements brought from the country of T'ien Ch'i has also become popular among halfblood mages, as it offers another way to achieve true immortality through alchemy and knowledge. Neither cult has power in the cities of Icedgarth, but in the frontier their influence is considerable. As the raids conducted by the seafaring nations of Dassem, Dragenheim and Electrum have increased in frequency, a dedicated coastal guard has been established, mostly comprised of halfbloods living in the surface world."
#summary "Race: Icedgarthians and some haflboods, fire and cold resistance, near-perfect darkvision, waste survival.
Military: Light and heavy infantry, slingers and javelineers, torchbearers, sacred Temple Warriors.
Magic: Water, Earth, Fire, some Air, weak Death and Nature.
Priests: Powerful."
#brief "Icedgarth is a theocracy of mage-priests. Its inhabitants are stocky humanoids with rough alabaster skin, resistant to flames and frost and wiith partial darkvision. Their rulers from Cult of Deepfrost are powerful Water and elemental mages. Heretical Cult of the Seventh Tomb is popular among Icedgarthians, and many halfbloods follow the Way of the Five Elements."
#flag "./alexsadata/flags/d5icedgarthMA.tga"
#color 0.14 0.3 0.52
#secondarycolor 0.1 0.62 0.69
#clearrec
#addrecunit "Icedgarthian Halfblood"
#addrecunit "Deepfrost Shield Warrior"
#addrecunit "Deepfrost Torch Warrior"
#addrecunit "Deepfrost Axe Warrior"
#addrecunit "Deepfrost Elite Warrior"
#addrecunit "Deepfrost Temple Guard"
#addreccom "Icedgarthian Explorer"
#addreccom "Deepfrost Commander"
#addreccom "Deepfrost Priest"
#addreccom "Frostfire Alchemist"
#addreccom "Deepfrost Mage"

#coastunit1 "Icedgarthian Coastal Guard"

#addforeignunit "Icedgarthian Halfblood"
#addforeignunit "Marauder of the Seventh Tomb"
#addforeigncom "Seeker of the Seventh Tomb"
#addforeigncom "Initiate of the Five Elements"

#wallcom "Deepfrost Commander"
#wallunit "Icedgarthian Halfblood"
#wallmult 15
#defcom1 "Deepfrost Commander"
#defcom2 "Deepfrost Priest"
#defunit1 "Icedgarthian Halfblood"
#defmult1 15
#defunit1b "Deepfrost Shield Warrior"
#defmult1b 10
#defunit2 "Deepfrost Axe Warrior"
#defmult2 10
#startcom "Deepfrost Commander"
#startunittype1 "Deepfrost Shield Warrior"
#startunitnbrs1 10
#startunittype2 "Deepfrost Axe Warrior"
#startunitnbrs2 10
#startscout "Icedgarthian Explorer"
#hero1 6341
#hero2 6343
#hero3 6342
#clearsites
#startsite "Temple of Deepfrost"
#startsite "Frostfire Guild"
#end
-- =============================================================================
-- NATION SECTION END: MIDDLE ICEDGARTH
-- =============================================================================
-- =============================================================================
-- NATION SECTION: MIDDLE/LATE ICEDGARTH
-- =============================================================================


#newspell
#name "Awaken Fire resistance and aura"
#descr "While Icedgarthians have lost much of their Abysian legacy, powerful mages are sometimes able to reawaken the powers of their ancestors. The casters gains greater skill in Fire and Earth magic, is surrounded with fiery aura and is constantly reinvigorated for the duration of combat."
#school -1
#researchlevel -1
#path 0 0
#path 1 3
#pathlevel 0 3
#pathlevel 1 1

--precision 4
#effect 10
#nreff 1
#damage 17408 -- Fire aura, fire resistance.
#spec 0 -- Normal.
#range 0
--provrange 10
#aoe 0
#fatiguecost 20

--sound 21
#explspr 10093
--flightspr 10256

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 149
#restricted 150
--restricted 151
#end



#newspell
#name "Awaken Powers of Rhuax"
#descr "While Icedgarthians have lost much of their Abysian legacy, powerful Fire mages are sometimes able to reawaken the powers of their ancestors. The caster gains greater skill in Fire and Earth magic, and is surrounded with a fiery aura."
#school 0
#researchlevel 4
#path 0 0
#path 1 3
#pathlevel 0 3
#pathlevel 1 1

--precision 4
#effect 23
#nreff 1
#damage 68719775744 -- Fire shield, Fire power, Summon Earthpower, +2 reinvigoration (supposedly)
#spec 0 -- Normal.
#range 0
--provrange 10
#aoe 0
#fatiguecost 20

--sound 21
#explspr 10093
--flightspr 10256

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 149
#restricted 150
--restricted 151
#nextspell "Awaken Fire resistance and aura"
#end

#newspell
#name "Awaken Powers of Niefel"
#descr "While Icedgarthians have lost much of their Niefel legacy, powerful Water mages are sometimes able to reawaken the powers of their ancestors. The caster becomes larger and stronger and is surrounded with bitter icy winds of Niefelheim."
#school 0
#researchlevel 4
#path 0 2
#path 1 1
#pathlevel 0 3
#pathlevel 1 1

--precision 4
#effect 10
#nreff 1
#damage 2147561600 -- Cold resistance, Cold aura, Stoneskin, Enlargement, Extra strength
#spec 0 -- Normal.
#range 0
--provrange 10
#aoe 0
#fatiguecost 20

--sound 21
#explspr 10093
--flightspr 10256

--onlyatsite ""
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 149
#restricted 150
--restricted 151
#end


#newmonster
#nametype 101
#name "Icedgarthian Halfblood"
#spr1 "./alexsadata/icedgarth/ea_halfblood1.tga"
#spr2 "./alexsadata/icedgarth/ea_halfblood2.tga"
#descr "Icedgarth Halfbloods are born from the union of humans and Icedgarthians. While they are healthier than pureblooded Icedgarthians and inherited their stocky build, they have lost much of their innate resistance to fire and frost, have softer off-colored skin and are completely blind in the darkness of caverns. They are mostly despised by Icedgarthians, and rarely achieve positions of power."
#ap 12
#mapmove 14
#hp 12
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 9
#gcost 10009
#rpcost 10000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#fireres 3
#coldres 3
#startaff 10
#okleader
#weapon "Stone Spear"
#weapon "Sling"
#armor "Leather Cap"
#armor "Furs"
#armor "Hide Shield"
#end

#newmonster
#nametype 101
#name "Icedgarthian Coastal Guard"
#spr1 "./alexsadata/icedgarth/ma_halfblood1.tga"
#spr2 "./alexsadata/icedgarth/ma_halfblood2.tga"
#descr "Icedgarth Halfbloods are born from the union of humans and Icedgarthians. While they are healthier than pureblooded Icedgarthians and inherited their stocky build, they have lost much of their innate resistance to fire and frost, have softer off-colored skin and are completely blind in the darkness of caverns. As the raids conducted by seafaring nations of Dassem, Dragenheim and Electrum have increased in frequency, a dedicated coastal guard was established. These warriors, levied from numerous halfbloods living in the surface world, are highly skilled and will do their best to find and slay any invaders."
#ap 12
#mapmove 14
#hp 12
#size 2
#str 10
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 10
#mor 11
#gcost 10012
#rpcost 10000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#fireres 3
#coldres 3
#patrolbonus 2
#sailing 3 3
#okleader
#weapon "Spear"
#weapon "Javelin"
#armor "Leather Cap"
#armor "Ring Mail Cuirass"
#armor "Shield"
#end

#newmonster
#nametype 101
#name "Icedgarthian Explorer"
#spr1 "./alexsadata/icedgarth/ma_explorer1.tga"
#spr2 "./alexsadata/icedgarth/ma_explorer2.tga"
#descr "Icedgarth Halfbloods are born from the union of humans and Icedgarthians. While they are healthier than pureblooded Icedgarthians and inherited their stocky build, they have lost much of their innate resistance to fire and frost, have softer off-colored skin and are completely blind in the darkness of caverns. As the raids conducted by seafaring nations of Dassem, Dragenheim and Electrum have increased in frequency, a dedicated coastal guard was established. The halfblood Explorers serve as eyes and ears for them, sailing to foreign lands and finding out the plans of hostile rulers. The services of Explorers have proved valuable enough that they now serve as scouts during inland campaigns as well, and some enterprising Explorers lead Marauders on their raids."
#ap 12
#mapmove 14
#hp 12
#size 2
#str 10
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 10
#mor 11
#gcost 10012
#rpcost 10000
#rcost 1
#stealthy 10
#wastesurvival -- Replaced mountainsurvival
#fireres 3
#coldres 3
#sailing 3 3 -- Can haul Coastal Guards around, but that's about it.
#poorleader
#command 20
#weapon "Broad Sword"
#armor "Leather Cap"
#armor "Ring Mail Cuirass"
#end


#newmonster
#nametype 101
#name "Deepfrost Shield Warrior"
#spr1 "./alexsadata/icedgarth/ma_shieldwarrior1.tga"
#spr2 "./alexsadata/icedgarth/ma_shieldwarrior2.tga"
#descr "Warriors are mostly pureblooded Icedgarthians. Nowadays, the weakest bloodlines have died out and the majority of them are healthy, but a few still bear the herediatry diseases introduced during creation of their species. Prolonged life underground has granted Deepfrost Icedgarthians near-perfect darkvision, and they are partially resistant to flames and frost."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 9
#prec 8
#mr 11
#mor 11
#gcost 10012
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#okleader
#fireres 6
#coldres 9
#darkvision 75
#twiceborn 6338
#maxage 35
#startaff 10
#weapon "Hammer"
#armor "Iron Cap"
#armor "Ring Mail Cuirass"
#armor "Iron Shield"
#end

#newmonster
#nametype 101
#name "Deepfrost Torch Warrior"
#spr1 "./alexsadata/icedgarth/ma_torchwarrior1.tga"
#spr2 "./alexsadata/icedgarth/ma_torchwarrior2.tga"
#descr "Torch Warriors are descendants of ancient Volcano Guards and have special affinity for fire. They carry torches instead of weapons and can throw flames at opponents, although their bloodlines are weak and many suffer from disfiguring injuries since birth. Prolonged life underground has granted Deepfrost Icedgarthians near-perfect darkvision, and they are partially resistant to flames and frost."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 11 -- bonus strength.
#prot 2
#enc 3
#att 10
#def 9
#prec 8
#mr 11
#mor 11
#gcost 10012
#rpcost 11000
#rcost 2 -- torch and throwflames
#wastesurvival -- Replaced mountainsurvival
#okleader
#fireres 10
#coldres 8
#darkvision 75
#twiceborn 6338
#maxage 35
#startaff 40
#weapon "Torch"
#weapon "Throw Flames"
#armor "Iron Cap"
#armor "Scale Mail Cuirass"
#armor "Iron Shield"
#end

#newmonster
#nametype 101
#name "Deepfrost Axe Warrior"
#spr1 "./alexsadata/icedgarth/ma_axewarrior1.tga"
#spr2 "./alexsadata/icedgarth/ma_axewarrior2.tga"
#descr "Warriors are mostly pureblooded Icedgarthians. Nowadays, the weakest bloodlines have died out and the majority of them are healthy, but a few still bear the herediatry diseases introduced during creation of their species. Prolonged life underground has granted Deepfrost Icedgarthians near-perfect darkvision, and they are partially resistant to flames and frost."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 9
#prec 8
#mr 11
#mor 11
#gcost 10012
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#okleader
#fireres 6
#coldres 9
#darkvision 75
#twiceborn 6338
#maxage 35
#startaff 10
#weapon "Battleaxe"
#armor "Iron Cap"
#armor "Scale Mail Hauberk"
#end

#newmonster
#nametype 101
#name "Deepfrost Elite Warrior"
#spr1 "./alexsadata/icedgarth/ma_elitewarrior1.tga"
#spr2 "./alexsadata/icedgarth/ma_elitewarrior2.tga"
#descr "Warriors are mostly pureblooded Icedgarthians. Nowadays, the weakest bloodlines have died out and the majority of them are healthy, but a few still bear the herediatry diseases introduced during creation of their species. Prolonged life underground has granted Deepfrost Icedgarthians near-perfect darkvision, and they are partially resistant to flames and frost."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 11
#prot 2
#enc 3
#att 11
#def 10
#prec 8
#mr 11
#mor 12
#gcost 10014
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#okleader
#fireres 6
#coldres 9
#darkvision 75
#twiceborn 6338
#maxage 35
#startaff 10
#weapon "Hammer"
#armor "Iron Cap"
#armor "Full Scale Mail"
#armor "Iron Shield"
#end
-- =============================================================================
-- NATION SECTION END: MIDDLE/LATE ICEDGARTH
-- =============================================================================
-- =============================================================================
-- NATION SECTION: LATE ICEDGARTH
-- =============================================================================
#newsite
#name "Temple of the Seventh Tomb"
#path 5
#level 0
#rarity 5
#gems 5 3
#homemon "Icedgarthian Blindfighter"
#homecom "Master of the Seventh Tomb"
--homecom "Icedgarthian Magma spirit"
--homecom "Skratti of the Seventh Tomb"
--homecom "Jotun Skratti"
--homecom "Gygja of the Seventh Tomb"
--homecom "Gygja"
#end

#newsite
#name "Icedgarthian Caverns"
#path 3
#level 0
#rarity 5
#gems 2 1
#homecom "Deepfrost Commander"
#homecom "Deepfrost Miner"
#homemon "Deepfrost Shield Warrior"
#homemon "Deepfrost Torch Warrior"
#homemon "Deepfrost Axe Warrior"
#homemon "Deepfrost Elite Warrior"
#end

#newweapon 1383
#dmg 6
#bowstr
#blunt
#armorpiercing
#magic
#name "Bane Sling"
#range 30
#att -2
#ammo 2
#flyspr 111 1
#explspr 10127
#rcost 5 -- It's double shot; nothing on longdead archers with their relentless bombardment.
#secondaryeffectalways 432
--range050
#end


#newitem
#spr "./alexsadata/icedgarth/item_banner.tga"
#type 8
#name "Banner of the Seventh Tomb"
#descr "A fearsome banner adorned with a skull, it grants the bearer an intimidating aura which awes and frightens hostile sacred troops. Friendly troops will be inspired by the presence of this banner instead."
--weapon "Standard"
#autospell "Frighten"
#autospellrepeat 1
#fear 5
#haltheretic 3
#inspirational 1
#mainpath 5
#mainlevel 3
--secondarypath 2
--secondarylevel 1
#constlevel 4
--restricted 149
--restricted 150
#restricted 151
#end



#newspell
#name "Ritual of the Seventh Tomb"
#descr "With this ritual, the necromancer of the Seventh Tomb enchants his own body to protect himself from death. If the necromancer is slain, he is revived as a Wight Mage. The long and careful studies of Crocell also grant the Reborn of the Seventh Tomb increased resistance to magic and the ability to draw extra strength and magical power from the killing occurring on any battlefield. The permanent wounds and afflictions sustained during life will also eventually heal, unlike normal Wights who will never regain dismembered limbs. For the ritual to work, the necromancer has to die within a friendly Dominion. This spell does not work on undead, demons or inanimates."
#school 4
#researchlevel 2
#path 0 5
#pathlevel 0 2

#effect 10023
#nreff 1
#damage 4194304
#spec 545783808
#fatiguecost 1000 -- Price the same, but secondshape is *vastly* better than regular one, mostly thanks to #heal.

#restricted 151
#end

#newspell
#name "Immortal of the Seventh Tomb"
#descr "The most devoted followers of the Cult of the Seventh Tomb will undergo necromantical rituals which grants them second life as Wights, should they be slain in battle. The enchantment does not grant true immortality, but for short-lived Icegdarthians the centuries-long life after death is a sought-after reward. The long and careful studies of Crocell also grant the Reborn of the Seventh Tomb increased resistance to magic and the ability to draw extra strength and magical power from the killing occurring on any battlefield. The permanent wounds and afflictions sustained during life will also eventually heal, unlike normal Wights who will never regain dismembered limbs. This ritual allows the necromancer to enchant one of the Warriors of the Seventh Tomb, protecting him from death; he will be granted a second life as Reborn of the Seventh Tomb if slain during combat, and keep fighting against enemies."
#school 4
#researchlevel 2
#path 0 5
--path 1 6
#pathlevel 0 2
--pathlevel 1 1
-- Skrattir: W2D1B1 + WDNB. Gygja: D2N1B1 + SDNB. Neither are holy.
-- Breaks into major W3 with Skratti, or N2 with Gygja; both grant Blood magic access. And both don't die to mass Rain of Stones.

--precision 4
#effect 10001
#nreff 5
#damagemon "Immortal of the Seventh Tomb"
#spec 0 -- Normal.
--range 0
--provrange 10
--aoe 0
#fatiguecost 1500 -- During life, they're overpriced compared to average run-of-the-mill 20g Warriors (only MR bonus is valuable.
-- But after death, they transform into better, cheaper Wights with reinvigoration and #heal, which are powerful.

--sound 21
--explspr 10093
--flightspr 10256

--onlyatsite ""
--onlygeosrc 4194320 -- Mountains & border mountains
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
--restricted 149
--restricted 150
#restricted 151
#end

#newspell
#name "Reborn Standard Commander"
#descr "While Icedgarthians have lost much of their Niefel legacy, powerful necromancers of the Seventh Tomb often find the remains of Rimtursar and their Jotun descendants in the frigid mountains and raise them to do their bidding. With this spell the caster raises a longdead Skratti or Gygja, their powers corrupted with death, but in no way diminished."
#school -1
#researchlevel -1
#path 0 5
#pathlevel 0 5
#effect 10021
#nreff 1
#damagemon "Standard of the Seventh Tomb"
#spec 0 -- Normal.
#fatiguecost 0

#restricted 151
#end

#newspell
#name "6 Reborn Standards"
#descr "The most devoted followers of the Cult of the Seventh Tomb will undergo necromantical rituals which grants them second life as Wights, should they be slain in battle. The enchantment does not grant true immortality, but for short-lived Icegdarthians the centuries-long life after death is a sought-after reward. The long and careful studies of Crocell also grant the Reborn of the Seventh Tomb increased resistance to magic and the ability to draw extra strength and magical power from the killing occurring on any battlefield. The permanent wounds and afflictions sustained during life will also eventually heal, unlike normal Wights who will never regain dismembered limbs. This ritual allows to enchant one of the Warriors of the Seventh Tomb, protecting him from death; he will be granted a second life as Reborn of the Seventh Tomb if slain during combat, and keep fighting against enemies."
#school -1
#researchlevel -1
#path 0 5
#pathlevel 0 5

#effect 10001
#nreff 5
#damagemon "Standard of the Seventh Tomb"
#spec 0 -- Normal.
#fatiguecost 0

#restricted 151
#nextspell "Reborn Standard Commander"
#end


-- Requirements require const 6, two boosters (50gems) and D4 mage. That's pretty harsh, but the output stack is a small elite army.
#newspell
#name "Honor Guard of the Seventh Tomb"
#descr "The most devoted followers of the Cult of the Seventh Tomb will undergo necromantical rituals which grants them second life as Wights, should they be slain in battle. The enchantment does not grant true immortality, but for short-lived Icegdarthians the centuries-long life after death is a sought-after reward. The long and careful studies of Crocell also grant the Reborn of the Seventh Tomb increased resistance to magic and the ability to draw extra strength and magical power from the killing occurring on any battlefield. The permanent wounds and afflictions sustained during life will also eventually heal, unlike normal Wights who will never regain dismembered limbs. This ritual creates a small Honor Guard led by several ritually slain Reborn Standards of the Seventh Tomb, protecting them from death; they will be granted a second life as Reborn of the Seventh Tomb if slain during combat, and keep fighting against enemies."
#school 4
#researchlevel 6 -- Level reduced
#path 0 5
--path 1 6
#pathlevel 0 5
--pathlevel 1 2
-- Skrattir: W2D1B1 + WDNB. Gygja: D2N1B1 + SDNB. Neither are holy.
-- Breaks into major W3 with Skratti, or N2 with Gygja; both grant Blood magic access. And both don't die to mass Rain of Stones.

--precision 4
#effect 10001
#nreff 4000 -- A total of 4007+ units; that is, minimum 26 soldiers per spell. Of those 5 are fear 10 undead standards.
#damagemon "Immortal of the Seventh Tomb"
#spec 0 -- Normal.
--range 0
--provrange 10
--aoe 0
#fatiguecost 6000 -- The spell is cheaper than ench 2 version; and is more powerful than Legion of Wights. Effectively, that's Hidden in the Foo without mage(s).
-- During life, they're vastly overpriced compared to average run-of-the-mill 20g Warriors.
-- But after death, they transform into better, cheaper Wights with reinvigoration and #heal, which are powerful.

--sound 21
--explspr 10093
--flightspr 10256

--onlyatsite ""
--onlygeosrc 4194320 -- Mountains & border mountains
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
--restricted 149
--restricted 150
#restricted 151
#nextspell "6 Reborn Standards"
#end


-- Undead color shift: -60 50 50 from green.
#newmonster
#nametype 101
#name "Reborn of the Seventh Tomb"
#spr1 "./alexsadata/icedgarth/la_newreborn1.tga"
#spr2 "./alexsadata/icedgarth/la_newreborn2.tga"
#descr "The most devoted followers of the Cult of the Seventh Tomb will undergo necromantical rituals which grants them second life as Wights, should they be slain in battle. The enchantment does not grant true immortality, but for short-lived Icegdarthians the centuries-long life after death is a sought-after reward. The long and careful studies of Crocell also grant the Reborn of the Seventh Tomb increased resistance to magic and the ability to draw extra strength and magical power from the killing occurring on any battlefield. The permanent wounds and afflictions sustained during life will also eventually heal, unlike normal Wights who will never regain dismembered limbs. Wights are so closely connected with the Netherworld that they are surrounded by a wind of numbing cold. Wights are corporeal undead with leathery bodies that can withstand much damage. If the necromancer reborn after the ritual received military training during his life, they continue to hone their combat skills and strategic prowess, becoming truly fearsome generals over time."
#ap 11
#mapmove 20
#hp 23
#size 2
#str 17
#prot 5
#enc 0
#att 13
#def 12
#prec 8
#mr 17
#mor 18
#gcost 0 --Removed upkeep.
#rpcost 11000
#rcost 1
#pooramphibian
#neednoteat
#wastesurvival -- Replaced mountainsurvival
#superiorleader
#goodundeadleader
#inspirational 1
#undead
#heal
#reinvigoration 3
#fireres 9
#coldres 25
#poisonres 25
#cold 3
#startage 50
#maxage 500
#magicskill 5 2
#weapon 42 -- Bane Blade
#weapon 1383  -- Bane Sling
#armor "Half Helmet"
#armor "Full Chain Mail"
#armor "Kite Shield" -- In total, they're VERY slow, like 6 AP slow.
#end

#newmonster
#nametype 101
#name "Immortal of the Seventh Tomb"
#spr1 "./alexsadata/icedgarth/la_immortal1.tga"
#spr2 "./alexsadata/icedgarth/la_warrior2.tga"
#descr "As the magocracy of the Cult of the Seventh Tomb has replaced the old theocracy of Icedgarth, sacred warriors are no longer trained at the temples of Icedgarth. Instead, elite Warriors of the Seventh Tomb replaced them, armed with wicked Bane Blades and carrying Bane Slings crafted by Adepts of the Seventh Tomb. The most devoted followers of the Cult of the Seventh Tomb will undergo necromantical rituals which grants them second life as Wights, should they be slain in battle. The enchantment does not grant true immortality, but for short-lived Icegdarthians the centuries-long life after death is a sought-after reward. The long and careful studies of Crocell also grant the Reborn of the Seventh Tomb increased resistance to magic and the ability to draw extra strength and magical power from the killing occurring on any battlefield. The permanent wounds and afflictions sustained during life will also eventually heal, unlike normal Wights who will never regain dismembered limbs. "
#ap 11
#mapmove 14
#hp 14
#size 2
#str 12
#prot 2
#enc 2
#att 13
#def 12
#prec 8
#mr 17 -- Bonus because enchantment
#mor 13
#gcost 10020 -- They have upkeep of a Warrior.
#rpcost 11000
#rcost 1
#siegebonus 1
#wastesurvival -- Replaced mountainsurvival
#okleader
#heal
#reinvigoration 3 -- Was missing beforehand
#fireres 6
#coldres 9 -- Bonus because enchantment
#diseaseres 50
#darkvision 50
#twiceborn "Reborn of the Seventh Tomb"
#maxage 35
#secondshape "Reborn of the Seventh Tomb"
#weapon 42 -- Bane Balde
#weapon 1383  -- Bane Sling
#armor "Half Helmet"
#armor "Full Chain Mail"
#armor "Kite Shield"
#end

#newmonster
#nametype 101
#name "Standard of the Seventh Tomb"
#spr1 "./alexsadata/icedgarth/la_wightstandard1.tga"
#spr2 "./alexsadata/icedgarth/la_wightstandard2.tga"
#descr "The most devoted followers of the Cult of the Seventh Tomb will undergo necromantical rituals which grants them second life as Wights, should they be slain in battle. The enchantment does not grant true immortality, but for short-lived Icegdarthians the centuries-long life after death is a sought-after reward. The long and careful studies of Crocell also grant the Reborn of the Seventh Tomb increased resistance to magic and the ability to draw extra strength and magical power from the killing occurring on any battlefield. The permanent wounds and afflictions sustained during life will also eventually heal, unlike normal Wights who will never regain dismembered limbs. Reborn Standards are ritually slain warriors of small squads called Honor Guards, chosen to carry enchanted skull standards created by the Masters of the Seventh Tomb. The ritual manner of their death during the creation of their Honor Guard further empowers the supernatural fear they spread among enemies and friends alike. The enchantments additionally protect the banner-bearer from hostile champions of enemy faiths."
#ap 11
#mapmove 20
#hp 21
#size 2
#str 17
#prot 5
#enc 0
#att 13
#def 12
#prec 8
#mr 17
#mor 18
#gcost 0 --Removed upkeep.
#rpcost 11000
#rcost 1
#siegebonus 1
#pooramphibian
#neednoteat
#wastesurvival -- Replaced mountainsurvival
#goodleader
#superiorundeadleader
#undead
#heal
#fear 5 -- Decided to forgo fear 10, because it's downright terrifying in melee.
#inspirational 1
#standard 2
#aisinglerec
#haltheretic 3
#reinvigoration 3
#fireres 9
#coldres 25
#poisonres 25
#cold 3
#startage 50
#maxage 500
#magicskill 5 2
#weapon 42 -- Bane Blade
#weapon 1383  -- Bane Sling
#armor "Half Helmet"
#armor "Full Chain Mail"
#armor "Kite Shield" -- In total, they're VERY slow, like 6 AP slow.
#end

#newmonster
#nametype 101
#name "Deepfrost Miner"
#spr1 "./alexsadata/icedgarth/ma_priest1.tga"
#spr2 "./alexsadata/icedgarth/ma_priest2.tga"
#descr "With fall of the theocracy, a few Deepfrost Mages have pledged their loyalty to the new magocracy of the Seventh Tomb. Adepts of Water and Earth magic, nowadays they are mostly valued for their ability to unearth rich mineral deposits and for the mastery of Earth magic achieved during their reign. Prolonged life underground has granted Deepfrost Icedgarthians near-perfect darkvision, and they are partially resistant to flames and frost."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 11
#prot 2
#enc 3
#att 11
#def 10
#prec 8
#mr 15
#mor 12
--slowrec
#gcost 10010
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#fireres 6
#coldres 9
#darkvision 75
#twiceborn 6338
#maxage 35
#poorleader
#resources 10
#magicskill 2 1
#magicskill 3 1
#custommagic 1536 100 -- WE
#custommagic 384 10 -- FA
#weapon "Maul"
#armor "Ring Mail Cuirass"
#end


#newmonster
#nametype 101
#name "Halfblood Marauder"
#spr1 "./alexsadata/icedgarth/la_halfblood1.tga"
#spr2 "./alexsadata/icedgarth/la_halfblood2.tga"
#descr "As Cult of the Seventh Tomb has won the civil war, its followers no longer have need to scavenge weapons and armor from ancient tombs and barrow mounds. Nowadays, many of the Marauders are human halfbloods, skulking on the outskirts of the civilized Icedgarth and led by few pureblooded Icedgarthians. No longer united by the Cult of the Seventh Tomb, they are more ravenous and lawless than ever. Halfbloods are of stocky build, but they have lost much of their innate resistance to fire and frost, have softer off-colored skin and are completely blind in the darkness of caverns."
#ap 12
#mapmove 14
#hp 12
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 9
#gcost 10009
#rpcost 10000
#rcost 4 -- penalty
#wastesurvival -- Replaced mountainsurvival
#okleader
#undisciplined
#stealthy 0
#fireres 3
#coldres 3
#pillagebonus 1
#diseaseres 50
--darkvision 50
--startaff 50
#weapon "Kopesh"
#weapon "Sling"
#armor "Reinforced Leather Cap"
#armor "Rusty Scale Cuirass"
#armor "Rotten Shield"
#end


#newmonster
#nametype 101
#name "Icedgarthian Marauder"
#spr1 "./alexsadata/icedgarth/ea_marauder1.tga"
#spr2 "./alexsadata/icedgarth/ea_marauder2.tga"
#descr "As Cult of the Seventh Tomb has won the civil war, its followers no longer have need to scavenge weapons and armor from ancient tombs and barrow mounds. Nowadays, many of the Marauders are human halfbloods, skulking on the outskirts of the civilized Icedgarth and led by few pureblooded Icedgarthians. No longer united by the Cult of the Seventh Tomb, they are more ravenous and lawless than ever. These bandit chieftains often learn some magic to use in combat, although they are unable to cast rituals or forge magical items. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 9
#prec 8
#mr 11
#mor 10
#gcost 10011
#rpcost 11000
#rcost 4 -- penalty
#wastesurvival -- Replaced mountainsurvival
#okleader
#undisciplined
#stealthy 0
#fireres 6
#coldres 6
#pillagebonus 1
#diseaseres 50
#darkvision 50
#twiceborn 6338
#maxage 35
#custommagic 4736 90 -- FWD
#custommagic 4736 9 -- FWD
#researchbonus -5 -- even at magic 3 ends up with research 5
#masterrit -2
#mastersmith -2
#weapon "Kopesh"
#weapon "Javelin"
#armor "Reinforced Leather Cap"
#armor "Rusty Scale Cuirass"
#armor "Rotten Shield"
#end

#newmonster
#nametype 101
#name "Initiate of the Seventh Tomb"
#spr1 "./alexsadata/icedgarth/la_initiate1.tga"
#spr2 "./alexsadata/icedgarth/la_initiate2.tga"
#descr "The Cult of the Seventh Tomb has emerged early in the history of Icedgarth, after brief contact with C'tissian necromancers during flight from Abysia. The promise of eternal life after death has swayed many of the sickly Icedgarthians to search for knowledge of forbidden arts. Many centuries afterwards, the theocracy of Icedgarth was overwhelmed by followers of the Seventh Tomb, and now that the promises of eternal life and cured afflictions are granted by necromancy, religious zeal has been replaced by selfish pursuit of immortality. Initiates of the Seventh Tomb have limited knowledge of Death and elemental magic. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 9
#prec 8
#mr 14
#mor 11
#gcost 10010 -- No price penalty
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#poorleader
#fireres 6
#coldres 6
#diseaseres 50
#darkvision 50
#twiceborn 6338 -- not "Reborn of the Seventh Tomb"
#maxage 35
--startaff 40
#magicskill 5 1
#custommagic 1920 100 -- 1280 100
#weapon "Stone Dagger"
#armor "Reinforced Leather Cap"
#armor "Leather Cuirass"
#end

#newmonster
#nametype 101
#name "Adept of the Seventh Tomb"
#spr1 "./alexsadata/icedgarth/la_adept1.tga"
#spr2 "./alexsadata/icedgarth/la_adept2.tga"
#descr "The Cult of the Seventh Tomb has emerged early in the history of Icedgarth, after brief contact with C'tissian necromancers during flight from Abysia. The promise of eternal life after death has swayed many of the sickly Icedgarthians to search for knowledge of forbidden arts. Many centuries afterwards, the theocracy of Icedgarth was overwhelmed by followers of the Seventh Tomb, and now that the promises of eternal life and cured afflictions are granted by necromancy, religious zeal has been replaced by selfish pursuit of immortality. Adepts of the Seventh Tomb are full-trained necromancers and also have limited skills in several elemental paths. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 9
#prec 8
#mr 15
#mor 11
#gcost 10010 -- No price penalty... AUTOCALC IS WONKY!
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#poorleader
#fireres 6
#coldres 6
#diseaseres 50
#darkvision 50
#twiceborn 6338 -- not "Reborn of the Seventh Tomb"
#maxage 35
--startaff 40
-- D2W1 +FAE
#magicskill 5 2
#magicskill 2 1
--custommagic 896 100 -- 1280 100
#custommagic 1408 100 -- 10112 100
--xustommagic 4096 10
#weapon "Quarterstaff"
#armor "Reinforced Leather Cap"
#armor "Leather Cuirass"
#end

#newmonster
#nametype 101
#name "Master of the Seventh Tomb"
#spr1 "./alexsadata/icedgarth/la_master1.tga"
#spr2 "./alexsadata/icedgarth/la_master2.tga"
#descr "The Cult of the Seventh Tomb has emerged early in the history of Icedgarth, after brief contact with C'tissian necromancers during flight from Abysia. The promise of eternal life after death has swayed many of the sickly Icedgarthians to search for knowledge of forbidden arts. Many centuries afterwards, the theocracy of Icedgarth was overwhelmed by followers of the Seventh Tomb, and now that the promises of eternal life and cured afflictions are granted by necromancy, religious zeal has been replaced by selfish pursuit of immortality. Masters of the Seventh Tomb are powerful mages of Death and elements. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 14
#size 2
#str 11
#prot 2
#enc 3
#att 10
#def 9
#prec 8
#mr 17
#mor 10
#slowrec
#gcost 10010 -- No price penalty
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#okleader
#fireres 6
#coldres 6
#diseaseres 50
#darkvision 50
#twiceborn 6338 -- not "Reborn of the Seventh Tomb"
#maxage 35
#older -5
--startaff 40
--magicskill 0 1
#magicskill 2 1
#magicskill 5 3
#custommagic 6016 100 -- 14208 100
#custommagic 14208 10 -- N chance
#weapon "Quarterstaff"
#armor "Reinforced Leather Cap"
#armor "Robes"
#end

#newmonster
#nametype 101
#name "Priest of the Seventh Tomb"
#spr1 "./alexsadata/icedgarth/la_priest1.tga"
#spr2 "./alexsadata/icedgarth/la_priest2.tga"
#descr "The Cult of the Seventh Tomb has emerged early in the history of Icedgarth, after brief contact with C'tissian necromancers during flight from Abysia. The promise of eternal life after death has swayed many of the sickly Icedgarthians to search for knowledge of forbidden arts. Many centuries afterwards, the theocracy of Icedgarth was overwhelmed by followers of the Seventh Tomb, and now that the promises of eternal life and cured afflictions are granted by necromancy, religious zeal has been replaced by selfish pursuit of immortality. Priests of the Seventh Tomb have limited knowledge of dark arts, but unlike their predecessors, command little influence in Icedgarth and mostly spend their lives in foreign lands, spreading the true faith among human heathens. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 11
#prot 2
#enc 3
#att 11
#def 10
#prec 8
#mr 14
#mor 14
#gcost 10005
#rpcost 11000
#rcost 1
#holy
#wastesurvival -- Replaced mountainsurvival
#poorleader
#fireres 6
#coldres 6
#diseaseres 50
#darkvision 50
#twiceborn "Reborn of the Seventh Tomb"
#maxage 35
#stealthy 10
#magicskill 5 1
#magicskill 8 1
#weapon "Quarterstaff" -- Obsidian clubsword
#armor "Robes"
#end

#newmonster
#nametype 101
#name "Icedgarthian Captain"
#spr1 "./alexsadata/icedgarth/la_commander1.tga"
#spr2 "./alexsadata/icedgarth/la_commander2.tga"
#descr "As the Cult of the Seventh Tomb rose to power, the importance of the coastal guard further increased, convincing the magocracy to order many Icedgarthian leaders to study the arts of navigation. This cuts into their education as commanders, and the most important armies are led by Champions of the Seventh Tomb. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 11
#prot 2
#enc 3
#att 11
#def 10
#prec 8
#mr 11
#mor 12
#gcost 10010
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#okleader
#command 20
#fireres 6
#coldres 6
#darkvision 50
#twiceborn 6338
#maxage 35
#sailing 999 2
#weapon "Broad Sword"
#armor "Iron Cap"
#armor "Ring Mail Cuirass"
#armor "Shield"
#end

#newmonster
#nametype 101
#name "Champion of the Seventh Tomb"
#spr1 "./alexsadata/icedgarth/la_champion1.tga"
#spr2 "./alexsadata/icedgarth/la_champion2.tga"
#descr "Champions of the Seventh Tomb are outstanding generals and students of dark arts. They are the military leaders of Icedgarth and can lead vast amounts of troops, both living and undead. They all carry enchanted skull standards created by the Masters of the Seventh Tomb, which cause supernatural fear among enemies and friends alike. The enchantments additionally protect the banner-bearer from hostile champions of enemy faiths. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 16
#hp 15
#size 2
#str 12
#prot 2
#enc 2
#att 13
#def 12
#prec 8
#mr 13
#mor 14
#gcost 10025 -- 150g all told; OK price for a human-sized thug. Using him with double Standard bodyguards results in a sacred-slaying thug.
#rpcost 11000
#rcost 1
#siegebonus 1
#wastesurvival -- Replaced mountainsurvival
#fireres 6
#coldres 6
#diseaseres 50
#darkvision 50
#twiceborn "Reborn of the Seventh Tomb"
#maxage 35
#fear 5
#inspirational 1
#haltheretic 3
#expertleader
#goodundeadleader
#magicskill 5 1
#weapon 42 --"Bane Blade"
#weapon 1383  -- Bane Sling
#armor "Half Helmet"
#armor "Full Chain Mail"
#armor "Kite Shield"
#end


#newmonster
#copystats 1891
#clearmagic
#clearweapons
#cleararmor
#nametype 101
#name "Adept of the Five Elements"
#spr1 "./alexsadata/icedgarth/ma_halfshaman1.tga"
#spr2 "./alexsadata/icedgarth/ma_halfshaman2.tga"
#descr "Since contacts with other nations were established, the heretical Way of the Five Elements brought from the country of T'ien Ch'i has become popular among halfblood mages, as it offers another way to achieve true immortality through alchemy and knowledge. When the Cult of the Seventh Tomb overthrew the theocracy of Deepfrost, followers of the Five Elements were acknowledged by the new magocracy. Their skill at healing diseases has been honed over time as they expanded their knowlege, and their services are highly valued by inherently frail Icedgarthians. Followers of the Way of the Five Elements command significant influence, so the Masters of the Seventh Tomb made a wise decision to restrict its practitioners to cities only. They are secretive and do not share their wisdom with outsiders willingly."
#ap 12
#mapmove 14
#hp 12
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 14
#mor 10
#gcost 10010 -- Price penalty
#rpcost 10000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#fireres 3
#coldres 3
#poorleader
#autodishealer 1
#magicskill 6 1
#custommagic 1920 100
#custommagic 10112 20
#researchbonus -4
#heretic 1
#startage 40
#maxage 50
#weapon "Quarterstaff"
#armor "Leather Cap"
#armor "Leather Cuirass"
#end

#newmonster
#nametype 101
#name "Icedgarthian Light Infantry"
#spr1 "./alexsadata/icedgarth/la_lightinfantry1.tga"
#spr2 "./alexsadata/icedgarth/la_lightinfantry2.tga"
#descr "When the Cult of the Seventh Tomb overthrew the theocracy of Icedgarth, many reforms followed. Icedgarthian Light Infantry are pureblooded Icedgarthians, with weapons and tactics similar to the old Marauders of the Seventh Tomb. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 9
#prec 8
#mr 11
#mor 11
#gcost 10012
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#okleader
#fireres 6
#coldres 6
#darkvision 50
#twiceborn 6338
#maxage 35
#weapon "Broad Sword"
#weapon "Javelin"
#armor "Reinforced Leather Cap"
#armor "Ring Mail Cuirass"
#armor "Shield"
#end

#newmonster
#nametype 101
#name "Icedgarthian Heavy Infantry"
#spr1 "./alexsadata/icedgarth/la_heavyinfantry1.tga"
#spr2 "./alexsadata/icedgarth/la_heavyinfantry2.tga"
#descr "When the Cult of the Seventh Tomb overthrew the theocracy of Icedgarth, many reforms followed. Icedgarthian Heavy Infantry are pureblooded Icedgarthians, with weapons and tactics similar to old Warriors of Icedgarth. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 9
#prec 8
#mr 11
#mor 11
#gcost 10012 -- Compared to LA humanbred Abysians, they trade 1 point of str for 1 point of att/def. And 1 enc lower. Worse shield. And coldres/darkvision are better.
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#okleader
#fireres 6
#coldres 6
#darkvision 50
#twiceborn 6338
#maxage 35
#weapon "Hammer"
#armor "Half Helmet"
#armor "Full Chain Mail"
#armor "Iron Shield"
#end

#newmonster
#nametype 101
#name "Icedgarthian Assault Infantry"
#spr1 "./alexsadata/icedgarth/la_assault2.tga"
#spr2 "./alexsadata/icedgarth/la_assault1.tga"
#descr "When the Cult of the Seventh Tomb overthrew the theocracy of Icedgarth, many reforms followed. Icedgarthian Assault Infantry is recruited from pureblooded Icedgarthians. They have forgone both shields and mighty armor in favour of heavy battleaxes, and are trained to march swiftly despite their load of equipment. Assault Infantry also uses Bane Slings created by Adepts of the Seventh Tomb; their ammunition is expensive and hard to manufacture, but it explodes in a vicious blast of deadly magic which can rot flesh and bone within minutes. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 12
#mapmove 16 -- The only movement-boosted unit
#hp 13
#size 2
#str 11
#prot 2
#enc 3
#att 11
#def 10
#prec 8
#mr 11
#mor 12
#gcost 10015
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#reqlab
#siegebonus 1
#okleader
#fireres 6
#coldres 6
#darkvision 50
#twiceborn 6338
#maxage 35
#weapon "Battleaxe"
#weapon "Bane Sling"
#armor "Iron Cap"
#armor "Chain Mail Hauberk"
--armor "Iron Shield"
#end


-- Halfbloods are still way too useless.

#newmonster
#nametype 101
#name "Icedgarthian Standard"
#spr1 "./alexsadata/icedgarth/la_standard1.tga"
#spr2 "./alexsadata/icedgarth/la_standard2.tga"
#descr "When the Cult of the Seventh Tomb overthrew the theocracy of Icedgarth, many reforms followed. Icedgarthian Standards carry important standards into battle, and usually do not engage in melee combat unless absolutely necessary. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 11
#def 10
#prec 8
#mr 11
#mor 12
#gcost 10020
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#okleader
#fireres 6
#coldres 6
#darkvision 50
#twiceborn 6338
#maxage 35
#standard 1
#aisinglerec
#weapon "Hammer"--"Standard"
#weapon "Sling"
#armor "Half Helmet"
#armor "Full Chain Mail"
#armor "Iron Shield"
#end


#newmonster
#nametype 101
#name "Icedgarthian Naval Infantry"
#spr1 "./alexsadata/icedgarth/la_navalice1.tga"
#spr2 "./alexsadata/icedgarth/la_navalice2.tga"
#descr "When the Cult of the Seventh Tomb overthrew the theocracy of Icedgarth, many reforms followed. Icedgarthian Naval Infantry are pureblooded Icedgarthians who are trained in stealth, subterferge and seafaring. They are given light and strong armamanets and often replace both the disjointed bands of Marauders and halfblood Coastal Guard during warfare. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 13
#size 2
#str 11
#prot 2
#enc 3
#att 11
#def 10
#prec 8
#mr 11
#mor 12
#gcost 10014
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#okleader
#stealthy 0
#fireres 6
#coldres 6
#darkvision 50
#twiceborn 6338
#maxage 35
#sailing 3 3
#weapon "Spear"
#weapon "Javelin"
#armor "Reinforced Leather Cap"
#armor "Chain Mail Cuirass"
#armor "Shield"
#end

#newmonster
#nametype 101
#name "Warrior of the Seventh Tomb"
#spr1 "./alexsadata/icedgarth/la_warrior1.tga"
#spr2 "./alexsadata/icedgarth/la_warrior2.tga"
#descr "As the magocracy of the Cult of the Seventh Tomb has replaced the old theocracy of Icedgarth, sacred warriors are no longer trained at the temples of Icedgarth. Instead, elite Warriors of the Seventh Tomb serve as the enforcers of new order, armed with wicked Bane Blades and carrying Bane Slings crafted by Adepts of the Seventh Tomb. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 14
#size 2
#str 12
#prot 2
#enc 2
#att 13
#def 12
#prec 8
#mr 11
#mor 13
#gcost 10020 -- Expensive, but you get a Bane Blade and ultra-elite stats. Thug killer as it is, one shot - one kill.
#rpcost 11000
#rcost 1
#reqlab
#siegebonus 1
#wastesurvival -- Replaced mountainsurvival
#okleader
#fireres 6
#coldres 6
#diseaseres 50
#darkvision 50
#twiceborn 6338
#maxage 35
#weapon 42 -- Bane Balde
#weapon 1383  -- Bane Sling
#armor "Half Helmet"
#armor "Full Chain Mail"
#armor "Kite Shield"
#end

#newmonster
#nametype 101
#name "Icedgarthian Navigator"
#spr1 "./alexsadata/icedgarth/la_airnavigator1.tga"
#spr2 "./alexsadata/icedgarth/la_airnavigator2.tga"
#descr "As the Cult of the Seventh Tomb rose to power, the importance of the coastal guard further increased, convincing the magocracy to order many Icedgarthians to study the arts of navigation. There are three different orders of Navigators in Icedgarth: some follow the Path of Watery Dead and use necromantic arts to lay the course, others apply Air magic to guide their ships by nudging the favourable winds, and the third use their knowledge of the stars to chart the waters. Like all Icedgarthians, they are partially resistant to flames and frost and have limited darkvision."
#ap 11
#mapmove 14
#hp 12
#size 2
#str 10
#prot 2
#enc 3
#att 10
#def 10
#prec 9
#mr 14
#mor 11
#gcost 10010 -- No price penalty
#rpcost 11000
#rcost 1
#wastesurvival -- Replaced mountainsurvival
#okleader
#sailing 999 2
#fireres 6
#coldres 6
#darkvision 50
#twiceborn 6338
#maxage 35
#magicskill 2 1
#custommagic 6400 100 -- ASD
#weapon "Dagger"
#armor "Leather Cap"
#armor "Ring Mail Cuirass"
#end

#newmonster
#nametype 101
#name "Icedgarthian Blindfighter"
#spr1 "./alexsadata/icedgarth/la_blindfighter1.tga"
#spr2 "./alexsadata/icedgarth/la_blindfighter2.tga"
#descr "There has always existed a very weak bloodline of Icedgarthians who were all cursed with blindness, but gifted with great magical powers. One cultist of the Seventh Tomb chose them for his cruel experiments, attempting to recreate the Shadow Vestals of Sceleria, and his research brought the Blindfighters into existence. They are nearly helpless in the bright sunlight, but gain the full strength of their Abysian ancestors if shrouded in darkness. When the foul experimenter was discovered and executed by Crocell himself, most of those pitiful beings pledged themselves to the cause of Awakening God, and formed the temple guard for the Temple of the Seventh Tomb. Part living beings, part shadows, Blindfighters are armed with weapons formed from magical energy. Like all Icedgarthians, they are partially resistant to frost, but have lost their resistance to fire during trasnformation."
#ap 12
#mapmove 14
#hp 15
#size 2
#str 9
#prot 2
#enc 1
#att 8
#def 8
#prec 0
#mr 15
#mor 14
#gcost 10035 --45g, like Shadow Vestals.
#rpcost 11000
#rcost 1
#holy
#wastesurvival -- Replaced mountainsurvival
#okleader
#blind
#undead --magicbeing
--almostundead
#darkpower 6
--fireres 5
#coldres 15
#poisonres 25
#ethereal
#startaff 40
#startage 25
#weapon "Shadow Spear"
#armor "Crown"
#armor "Shroud of the Battle Saint"
#armor "Spectral Shield"
#end




-- New icedgarthian colorization: blues 100/100, then double 100 lightness. Resulting pale... are pale.

-- WIGht color shift is blue -180. Resulting in greenish skin.
#newmonster 6340
#fixedname "Raum"
#name "The First Prophet"
#spr1 "./alexsadata/icedgarth/hero_raum1.tga"
#spr2 "./alexsadata/icedgarth/hero_raum2.tga"
#descr "Raum is the legendary prophet who once led the first Icedgarthians away from the depravity of Malphas and his Warlocks. Now with the Cult of the Seventh Tomb coming into full power, they exhumed his sacred remains and brought him back to life. Raum is revered by all mortal Icedgarthians and commands supreme religious authority, only superceded by the authority of the god himself. Raum had no magical powers during his life nor gained any during his afterlife, but his unwavering piety enables him to grant the mortal remains of faithful Icedgarthians a renewed false life."
#ap 10
#mapmove 20
#hp 25
#size 2
#str 15
#prot 8
#enc 0
#att 13
#def 12
#prec 8
#mr 18
#mor 30
#gcost 0
#rpcost 11000
#rcost 1
#unique -- HERO
#holy
#undead
#spreaddom 1
#wastesurvival -- Replaced mountainsurvival
#goodleader
#superiorundeadleader
#inspirational 1
#fear 5
#fireres 9
#coldres 25
#poisonres 25
#magicskill 8 4
#weapon 288 -- Obsidian club sword
#armor "Leather Cap"
#armor "Obsidian Cuirass"
#end


#newmonster 6339
#fixedname "Crocell"
#name "Grandmaster of the Seventh Tomb"
#spr1 "./alexsadata/icedgarth/hero_crocell1.tga"
#spr2 "./alexsadata/icedgarth/hero_crocell2.tga"
#descr "During the flight from Abysia, the Icedgarthians have briefly traversed deserts near the C'tissian marshlands. Inherently distrustful of outsiders and driven paranoid by demonbred servants of Malphas, they mostly evaded contact with the lizardfolk, and the contact would have had been wholly unremarkable if not for one of the sickly Icedgarthians left behind to die. Crocell was found by one of the Sauromancers, who nursed the ill-fated Icedgarthian back to health and taught him the secrets of life and death. Although deeply grateful to his teacher, Crocell was eventually found and targeted by Demonbreds and fled C'tis, following the track of his kinsmen, only to be stranded at the ocean shore. He continued his studies of the dark arts, eventually learning the way to isle of Icedgarth by interrogating the spirit of his brother some years later. Although lacking the secrets of C'tis and failing in health, he managed to overcome death and returned to his people wholly intact, if only his pale complexion has turned completely white. His continued existence has been declared anathema to all Icedgarthians, but many were seduced by his sweet whispers and promises of eternal life, free of pain and suffering.  The Cult of the Seventh Tomb was born, and none can kill Crocell to stop the rise of this heresy. Over centuries, his followers grew in strength and numbers, until recently they overwhelmed old theocracy of Deepfrost. Crocell is now the Grandmaster of the Seventh Tomb, leader of magocracy and the only religious figurehead of the entire Cult. His powers have grown over centuries, but he has not yet chosen to pursue the mantle of Pantokrator himself and has stepped down to guide another towards the throne of Ascension."
#ap 10
#mapmove 20
#hp 25
#size 2
#str 15
#prot 8
#enc 0
#att 15
#def 14
#prec 8
#mr 18
#mor 30
#gcost 0
#rpcost 11000
#rcost 1
#unique -- HERO
#pooramphibian
#immortal 3  -- For forwards compatibility if it gets changed
#undead
#wastesurvival -- Replaced mountainsurvival
#okleader
#superiorundeadleader
#fear 5
#cold 3
#fireres 9
#coldres 25
#poisonres 25
#latehero 10
#magicskill 2 2
#magicskill 5 4
#magicskill 6 2
#magicskill 8 3
#weapon "Magic Staff"
#armor "Robes"
#armor "Reinforced Leather Cap"
#end

#newevent
#rarity 5
#req_unique 1
#req_pop0ok
#req_foundsite 1
#req_fornation 151
#msg "Finally! The Tower of the Seven Tombs is found. Your priests have organised a great celebration, and Crocell himself was said to be heading towards the site.[Tower of the Seven Tombs]"
#incdom 5
#tax -100
#temple 1
#lab 1
#nation 151
#com "Adept of the Seventh Tomb"
#2com "Priest of the Seventh Tomb"
#end

-- When Crocell finds tower of seven tombs, he gets +1 deathboost
#newevent
#rarity 5
#req_unique 1
#req_pop0ok
#req_foundsite 1
#req_targmnr 6339
#pathboost 5 1
#msg "Entering the fabled Seventh Tomb, Crocell has studied the secrets only known to advisors of the mummified ancient kings, gaining greater magical power.[Tower of the Seven Tombs]"
#end

#selectnation 151
-- LA nation, Late age
#name "Icedgarth"
#epithet "The Seventh Tomb"
#era 3
#fortera 3
#templepic 11
#coastnation
#halfdeathpop -- Income is normal, pop growth is Abysian (poor breeding)
#aiwaternation
#aideathnation
#aigoodbless 5
--	aigoodbless 0
#likesterr 4194368 -- Waste, border mountains
#hatesterr 432 -- Mountain, swamp, forest, farmlands
#homerealm 10


-- Nation draws influence from Abysian and C'tis, influences from Jotun and Nazcan area
-- Middle age adds cave and Underworld into the mix. Late age cements the Death magic influences.
-- Middle age adds a few coastal influences.
-- Startdom 4, various
#addgod 158 	-- Oracle, C'tis/Nazca
#addgod 657 	-- Monolith, Jotun
#addgod 1025 	-- Divine Glyph, abysian, cheap for EA
#addgod 2447 	-- Idol of Men, Jotun
#addgod 2449 	-- Idol of Sorcery, jotun
#addgod 2850 	-- Statue of Underworld, LA
-- Startdom 3
#addgod 180 	-- Demilich, available to all ages
#addgod 385 	-- Neteret of Joy, C'tis
#addgod 606 	-- Great Mother, Jotun and Nazca
#addgod 961 	-- Titan of the Sea, all ages for Volcano
#addgod 1230 	-- Titan of Forge, Volcano God
#addgod 1561 	-- Father of Winters, Jotun
#addgod 2431	-- Titan of Underworld, MA and LA
#addgod 2443	-- Teotl of Sky, non-blood Middle American
#addgod 2445 	-- Neter of Underworld, C'tissia
#addgod 2446 	-- Neter of kings, C'tis
#addgod 2685 	-- Viracocha, Nazca
#addgod 2686 	-- Apu Inti, Nazca, not MA
#addgod 2698 	-- Apu Illapa, Nazca, not MA
#addgod 3074	-- Kami of Storms, a T'ien Ch'i influence.
-- Startdom 2
#addgod 179 	-- Normal Master Lich removed in EA
#addgod 269 	-- Wyrm, abysian
#delgod 320 	-- Saurolich, the only death chassis in EA
#addgod 1229	-- Son of Fenrer, jotun
#addgod 2137 	-- Urmahlullu, abysian and C'tis
#addgod 2138 	-- Sphinx, abysian and C'tis
#addgod 2699	-- Ayar brothers, Nazca, cheap for MA
#delgod 2777 	-- Demon Macaw, Mictlan etc, EA only
#addgod 2795	-- Dog of Underworld, MA/LA.
#addgod 2797 	-- Hieracoshpinx, abysian and C'tis
#addgod 2798 	-- Crioshpinx, abysian and C'tis
#addgod 2958	--- Golden Lion, abysian and C'tis, not MA
-- Startdom 1
#addgod 250 	-- Frost Father
#delgod 653 	-- Serpent King, C'tissian, EA only

#cheapgod20 2445
#cheapgod20 2850

#descr "The heart of Icedgarth is a volcanic island far in the frozen northlands. Its inhabitants are stocky humanoids with rough alabaster skin, who were born from the experiments of Abysian Warlocks predating the foundation of Smouldercone and the corruption of Malphas. For many ages, the ruling theocracy of Icedgarth had kept heresy of the Seventh Tomb under control, but their immortal apostle Crocell, who has spend several ages amassing his own followers and training them in the dark arts, has finally made his move and overthrown the weakening cult of Deepfrost. Under reign of Cult of the Seventh Tomb, many reforms have been made to armies of Icedgarth and religion was mostly discarded as unimportant. Followers of the Way of the Five Elements command significant influence, so the Masters of the Seventh Tomb made a wise decision to restrict its practitioners to cities only. Few surviving Deepfrost priests now serve the magocracy along with their kinsmen deep underground, mining the precious ores to arm the Icedgarthian armies. The Icedgarthian coastal guard was expanded with elite Naval Infantry, and Navigators often accompany troops in their seafaring travels."
#summary "Race: Icedgarthians and some halfbloods, fire and cold resistance, partial darkvision, waste survival.
Military: Light and heavy infantry, slingers and javelineers, standards, sacred Blindfighters, few Deepfrozen in caves.
Magic: Death, Water, Earth, weak Fire, Air and Nature.
Priests: Weak."
#brief "Icedgarth is a former theocracy turned magocracy. Its inhabitants are stocky humanoids with rough alabaster skin, resistant to flames and frost and wiith partial darkvision. Their ruler from the Cult of the Seventh Tomb are powerful Death mages and elemental mages. Way of the Five Elements is popular among halfbloods."
#flag "./alexsadata/flags/d5icedgarthLA.tga"
#color 0.14 0.3 0.52
#secondarycolor 0.34 0.55 0.19
#clearrec
#addrecunit "Icedgarthian Halfblood"
#addrecunit "Icedgarthian Light Infantry"
#addrecunit "Icedgarthian Heavy Infantry"
#addrecunit "Icedgarthian Assault Infantry"
#addrecunit "Icedgarthian Standard"
#addrecunit "Warrior of the Seventh Tomb"
--addrecunit "Standard of the Seventh Tomb" -- Only Honor Guards and items provide them.

#coastunit1 "Icedgarthian Coastal Guard"
#coastunit2 "Icedgarthian Naval Infantry"
#coastcom1  "Icedgarthian Navigator"

#addreccom "Icedgarthian Explorer"
#addreccom "Icedgarthian Captain"
#addreccom "Champion of the Seventh Tomb"
#addreccom "Priest of the Seventh Tomb"
#addreccom "Initiate of the Seventh Tomb"
#addreccom "Adept of the Seventh Tomb"
#addreccom "Adept of the Five Elements"

#addforeignunit "Halfblood Marauder"
#addforeignunit "Icedgarthian Marauder"
#addforeigncom  "Icedgarthian Marauder"
--addforeigncom "Initiate of the Seventh Tomb"
#addforeigncom  "Priest of the Seventh Tomb"

#caverec "Deepfrost Shield Warrior"
#caverec "Deepfrost Torch Warrior"
#caverec "Deepfrost Axe Warrior"
#caverec "Deepfrost Elite Warrior"
#cavecom "Deepfrost Commander"
#cavecom "Deepfrost Miner"

#wallcom "Champion of the Seventh Tomb"
#wallunit "Icedgarthian Halfblood"
#wallmult 15
#defcom1 "Icedgarthian Captain"
#defcom2 "Champion of the Seventh Tomb"
#defunit1 "Icedgarthian Halfblood"
#defmult1 10
#defunit1b "Icedgarthian Light Infantry"
#defmult1b 15
#defunit2 "Icedgarthian Heavy Infantry"
#defmult2 10
#startcom "Icedgarthian Captain"
#startunittype1 "Icedgarthian Heavy Infantry"
#startunitnbrs1 10
#startunittype2 "Icedgarthian Light Infantry"
#startunitnbrs2 10
#startscout "Icedgarthian Explorer"
#hero1 6340
#hero2 6339
#clearsites
#startsite "Temple of the Seventh Tomb"
#startsite "Icedgarthian Caverns"
#end

-- =============================================================================
-- NATION SECTION END: LATE ICEDGARTH
-- =============================================================================


-- =============================================================================
-- =============================================================================
-- NATION SECTION START: SUKARAKOYASH
-- IDs: 6410-6419, weapons 1566, 1470-1479
-- STATUS: UNSORTED
-- GENERIC: PRETENDERS, DEVIL GUARDS (pretender), CHAOS REAVERS
-- SECTIONS: SHARED OBJECTS, EARLY, EARLY/MIDDLE, EARLY/LATE, MIDDLE, MIDDLE/LATE, LATE.
-- =============================================================================

-- NATION SUKARAKOYASH

-- The Karakeshe once were a race of beings from beyond the veil of the Void, and as such they did not need the mortal coil. However, when they were cast down into the reality, they were forced to adapt and change, as they always excelled. The Kus are actually a byproduct of the Karakeshe manifestation, when they were first forced to abide by the laws of the Pantokrator and coexist with other races. Now that the Throne is empty, the Karakeshe no longer see the need to constrict themselves with bodies made of flesh, so they have cast them aside, though they still continue to use Kus as puppets of their will. The fact that those may be unwilling or even sentient doesn't really occur to Karakeshe.

-- In regards to regeneration: for 10%, the thresold is 11, 21, 31 hp, for 15%, the thresolds are 7, 14, 21 hp, for 20% it's 5n +1, for 25% it's 4n+1f.


--selectmonster "Kol Warrior"
--landshape "Kol Mutant"
--end

--selectmonster "Kol Mutant"
--watershape "Kol Warrior"
--end
-- =============================================================================
-- NATION SECTION: SHARED OBJECTS
-- =============================================================================

#newsite -- EA, LA
#name "Well of Eclipse"
#path 0
#level 0
#rarity 5
#gems 0 2
--homecom 6416
--homemon "Kol Almashtyru"
--homemon "Irekle Almashtyru"
--homecom "Herald Almashtyru"
--homecom "Black Reaver"
--homecom "Karaertkych"
--homecom "Karaajdaha"
--homemon "Karadavyl Servant"
---homemon "Karadavyl Warrior"
--homecom "Karadavyl Vizier"
--homecom "Karadavyl Sultan"
--homemon "Akdavyl Servant"
--homecom "Akdavyl Vizier"
#end

#newweapon 1466
#name "Short Bone Trident"
#dmg 4
#att -1
#len 3
#pierce
#rcost 1
#end

#newweapon 1382
#name "Karakylych"
#dmg 8
#att 1
#def 0
#len 1
#slash
#magic
#secondaryeffect 1376
#end

#newweapon 1381
#name "Shadow Trident"
#dmg 8
#att 2
#def 1
#len 3
#pierce
#twohanded
#magic
#rcost 5
#end

#newweapon 1380
#name "Karasenge"
#dmg 9
#att 1
#def 1
#len 4
#twohanded
#pierce
#magic
#secondaryeffect 1376
#end

#newweapon 1379
#copyweapon 534
#name "Black Breath"
#dmg -8
#armornegating -- Yes, AN
#mrnegates
#friendlyimmune
#natural
#secondaryeffect 285 -- Additional weakness
#end

#newweapon 1378 -- Shadow shifter weapon
#copyweapon 442
#name "Dimensional Chasm"
#aoe 1
#range 30
#ammo 30
#att 3
#explspr 10251
#range050
#end

#newweapon 1377
#name "Karahanjar"
#dmg 4
#att 1
#def 1
#len 1
#slash
#magic
#secondaryeffect 1376
#end

#newweapon 1376
#copyweapon 684
#name "Flames and Weakness"
#dmg 8
#secondaryeffect 285
#end

#newarmor 667
#name "Shadow Cloth Armor"
#rcost 5
#prot 9
#def 0
#enc 0 -- Cloth armor with magic status.
-- It ties with flexkellar and kellarweaving of new Ochreil now. Similar to Shroud of Battle Saint statwise.
#magicarmor
#end

#newarmor 662
#name "Flexkellar Cuirass"
#type 5
#rcost 4
#prot 8
#def 0
#enc 1 -- Cloth armor with magic status. Actually worth its rcost.
#magicarmor
#woodenarmor
#end

-- 663-666 Flexkellar armor, cap and shields are Ochreil-specific, because Karakeshe can't be bothered with mundane crafts.

#newitem
#copyitem 308 -- So usable as substitute of Fish Amulet
#name "Kara-ak Staff"
#spr "./alexsadata/shadow/item_staff.tga"
#descr "The owner of this staff, forged by most powerful mages of Sukarakoyash, gains extra power in all elemental paths. As a side-effect, it grants the bearer limited darkvision, resistance to flames and shock, and the ability to move freely in both air and water, derived from the magic inherent to the Karakeshe."
#weapon "Magic Staff"
#type 2
#waterbreathing
#shockres 5
#fireres 5
#magicboost 51 1 -- Elemental bonus
#darkvision 50
#constlevel 6
#mainpath 0
#mainlevel 4
#secondarypath 1
#secondarylevel 4
#restricted 146
#restricted 147
#restricted 148
#end

#newitem
#name "Irekle Helmet"
#spr "./alexsadata/shadow/item_helmet.tga"
#descr "Crafted with the aid of Kol spellcasters, this helmet imbues its owner with protective powers, reducing the damage taken from elemental spells and poisons, and bestows divine blessings upon the wearer, even if he is not sacred. The helmet is cursed and will permanently attach itself to owner's psyche; it is possible for the owner to be transformed into Irekle over time."
#armor "Spirit Helmet"
#spiritsight
#type 6
#bless
#fireres 7
#coldres 7
#shockres 7
#poisonres 7
#cursed
#constlevel 6
#mainpath 0
#mainlevel 3
#secondarypath 4
#secondarylevel 1
#restricted 146
#restricted 147
#restricted 148
#end




#newspell
#name "Eclipse of the Eye"
#descr "This spell will blot out the sun, but only for a little while and in a limited area. It is enough to make a battlefield as dark as the night and will impair all units without darkvision. Underwater provinces will be affected as well."
#school -1
#researchlevel -1

#path 0 0
#path 1 4
#pathlevel 0 6
#pathlevel 1 6

#precision -2
#effect 81 -- Battlefield-wide
#nreff 1
#damage 97 -- Solar eclipse
#spec 8388608 -- CAN be cast underwater ;)
#range 5
--aoe 3001
#fatiguecost 100

#sound 16
#explspr -1
#flightspr -1
#end




#newspell
#name "Lesser Curse of Black Sun"
#descr "The caster draws upon the powers of the Sukarakoyash, Water of the Black Sun, and unleashes them to harm a single enemy. The powers of Sukarakoyash will not harm friends, but curse can be shrugged off by powerful beings, and it can also be stopped by heavy armor. The spell can only be cast underwater."
#school 5 -- Moved from Evo to Thaum.
#researchlevel 1

#path 0 0
--path 1 0
#pathlevel 0 1
--pathlevel 1 1

#precision 5
#effect 2
#nreff 1
#damage 2010
#spec 42225728 -- AP, MR negates, No effect on Friends, Underwater only, ignores shields
#range 5025
#aoe 0
#fatiguecost 20

#sound 45
#explspr 10119
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 146
#restricted 147
#restricted 148
#end

#newspell
#name "Curse of Black Sun"
#descr "The caster draws upon the powers of the Sukarakoyash, Water of the Black Sun, and unleashes them to harm a small group of enemies. The powers of Sukarakoyash will not harm friends, but curse can be shrugged off by powerful beings, and it can also be stopped by heavy armor. The spell can only be cast underwater."
#school 5 -- Moved from Evo to Thaum.
#researchlevel 3

#path 0 0
--path 1 0
#pathlevel 0 2
--pathlevel 1 1

#precision 5
#effect 2
#nreff 1
#damage 2010
#spec 42225728 -- AP, MR negates, No effect on Friends, Underwater only, ignores shields
#range 5025
#aoe 1
#fatiguecost 20

#sound 45
#explspr 10125
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 146
#restricted 147
#restricted 148
#end


#newspell
#name "Greater Curse of Black Sun"
#descr "The caster draws upon the powers of the Sukarakoyash, Water of the Black Sun, and unleashes them to harm a large group of enemies. The powers of Sukarakoyash will not harm friends, but curse can be shrugged off by powerful beings, and it can also be stopped by heavy armor. The spell can only be cast underwater."
#school 5 -- Moved from Evo to Thaum.
#researchlevel 6

#path 0 0
--path 1 0
#pathlevel 0 3
--pathlevel 1 1

#precision 5
#effect 2
#nreff 1
#damage 16
#spec 42225728 -- AP, MR negates, No effect on Friends, Underwater only, ignores shields
#range 5025
#aoe 1000 -- 3+
#fatiguecost 20

#sound 45
#explspr 10125
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 146
#restricted 147
#restricted 148
#end


#newspell
#name "Curse of Karakoyash"
#descr "The caster curses the enemy's blood with powers of Black Sun and makes it boil. Armor will not protect from this spell, but magically powerful beings can resist the curse."
#school 5 -- Moved from Evo to Thaum, too. In short: all national UW battle spells are Thaumaturgy.
#researchlevel 4

#path 0 0
--path 1 0
#pathlevel 0 1
--pathlevel 1 1

#precision 100
#effect 2
#nreff 1
#damage 2008
#spec 36028797564244128 -- Frozen heart, but cold->fire and MR negates. Worse, but research level is lower.
-- Better targets for the spell than for W1 mages: Caelians, Jotuns, EA Ulmites, LA Atlantis, Nazcans, Ochres, EA Tetrachires, Direwolves, Ganas
-- Cannot target: abysians, aka-onis,
-- Problems: any lifeless targets, likely undead and demons as well.
#range 5020
#aoe 0
#fatiguecost 20

#sound 16
#explspr 10167
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 146
#restricted 147
#restricted 148
#end


#newspell
#name "Lesser Warding of Akkoyash"
#descr "The caster calls upon the power of the White Sun to protect a small group of friendly troops from harm. Their bodies are transformed into translucent mist, so that lasting harm can be inflicted only if they are hit by an exceptionally hard blow or by a magic weapon."
#school 5 -- Moved from Evo to Thaum, too. In short: all national UW battle spells are Thaumaturgy.
#researchlevel 3

#path 0 1
--path 1 2
#pathlevel 0 1
--pathlevel 1 1

#precision 100
#effect 23
#nreff 1000
#damage 65536 -- Mistform
#spec 4194304 --Affects Friendlies Only , NON-UW
#range 5
#aoe 1
#fatiguecost 50

#sound 23
#explspr 10009
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 146
#restricted 147
#restricted 148
#end


#newspell
#name "Warding of Akkoyash"
#descr "The caster calls upon the power of the White Sun to protect a large group of friendly troops from harm. Their bodies are transformed into translucent mist, so that lasting harm can be inflicted only if they are hit by an exceptionally hard blow or by a magic weapon."
#school 5 -- Moved from Evo to Thaum, too. In short: all national UW battle spells are Thaumaturgy.
#researchlevel 5

#path 0 1
--path 1 2
#pathlevel 0 3
--pathlevel 1 1

#precision 100
#effect 23
#nreff 1
#damage 65536 -- Mistform
#spec 4194304 --Affects Friendlies Only , NON-UW
#range 10
#aoe 2003
#fatiguecost 100

#sound 23
#explspr 10009
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 146
#restricted 147
#restricted 148
#end

#newspell
#name "Greater Warding of Akkoyash"
#descr "The caster calls upon the power of the White Sun to protect the entire friendly army from harm. Their bodies are transformed into translucent mist, so that lasting harm can be inflicted only if they are hit by an exceptionally hard blow or by a magic weapon."
#school 5 -- Moved from Evo to Thaum, too. In short: all national UW battle spells are Thaumaturgy.
#researchlevel 7

#path 0 1
--path 1 2
#pathlevel 0 5
--pathlevel 1 1

#precision 100
#effect 23
#nreff 1
#damage 65536 -- Mistform
#spec 4194304 -- Affects Friendlies Only , NON-UW
#range 0
#aoe 666
#fatiguecost 200

#sound 23
#explspr 10009
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 146
#restricted 147
#restricted 148
#end

#newspell
#name "Ritual of Aksukarakoyash"
#descr "The caster invokes the powers of the Aksu, the White Water, and Karakoyash, the Black Sun, to learn everything about the depths of the sea in a remote province. All sites of Fire and Air power are revealed at the will of caster. This spell cannot be cast at an enemy province."
#school 5
#researchlevel 2
#path 0 0
#path 1 1
#pathlevel 0 2
#pathlevel 1 1

#effect 10048
#nreff 1
#damage 1
#spec 310378496
#provrange 2
#fatiguecost 200
#onlyfriendlydst 1
#restricted 146
#restricted 147
#restricted 148
#nextspell "Augury"
#end


#newspell
#name "Summon Power of Sukarakoyash"
#descr "The caster draws upon the powers of the Sukarakoyash, Water of the Black Sun (Fire magic bonus: 1). Using Fire magic spells while underwater is much easier for those with a connection to the Well of Eclipse or Smoldering Well, and they are additionally protected from great heat."
#school 0
#researchlevel 2

#path 0 0
--path 1 8
#pathlevel 0 1
--pathlevel 1 1

#precision 5
#effect 23
#nreff 1
#damage 262144 -- Fire Power. Yup, fire power underwater, that's right folks.
#spec 41943040 -- Underwater only
#range 0
#aoe 0
#fatiguecost 0

#sound 16
#explspr 10140
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 146
#restricted 147
#restricted 148
#nextspell 19
#end

#newspell
#name "Animate Olug"
#descr "Olugs are large, bloated corpse constructs created from the remains of several expired Kus, infused with magical energies. Clumsy and slow, these giants with flailing limbs are nonetheless good workers and can destroy or build fort walls with ease. Unlike other Irekle and Ku, Olugs are mostly comprised of dead, lifeless flesh and do not regenerate wounds naturally. The energies coursing through their bodies grant them additional resistance to fire and frost. Olugs are mindless and must be led by a mage or they will fall apart."
#school 3
#researchlevel 1

#path 0 0
#path 1 1
#pathlevel 0 2
#pathlevel 1 1

#precision -2
#effect 10001
#nreff 1
#damagemon "Olug"
#spec 8388608 -- CAN be cast underwater
#range 5
--aoe 3001
#fatiguecost 100

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 146
#restricted 147
#restricted 148
#end

#newspell
#name "Animate Pile of Olugs"
#descr "Olugs are large, bloated corpse constructs created from the remains of several expired Kus, infused with magical energies. Clumsy and slow, these giants with flailing limbs are nonetheless good workers and can destroy or build fort walls with ease. Unlike other Irekle and Ku, Olugs are mostly comprised of dead, lifeless flesh and do not regenerate wounds naturally. The energies coursing through their bodies grant them additional resistance to fire and frost. Olugs are mindless and must be led by a mage or they will fall apart."
#school 3
#researchlevel 5

#path 0 0
#path 1 1
#pathlevel 0 3
#pathlevel 1 2

#precision -2
#effect 10001
#nreff 2001 -- 7+
#damagemon "Olug"
#spec 8388608 -- CAN be cast underwater
#range 5
--aoe 3001
#fatiguecost 500

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 146
#restricted 147
#restricted 148
#end


#newspell
#name "Call Enzhe Shaula"
#descr "Often found near the black cities of Sukarakoyash at the depths of oceans, Enzhe Shaula are serpentine beings of shadows and changes, thought to be offspring of the Shaula Uzgareshlar. Despite their innate powers, they possess little interest in the magical arts, although they will gain more power over the millennia of their life. Young Enzhe Shaulas are named for their peculiar appetites: as long as they devour magical Water gems, they will lay pearls of arcane power which they often hoard in their lairs. They cannot leave the depths of the sea without magical help."
#school 0
#researchlevel 2

#path 0 4
#path 1 0
#pathlevel 0 1
#pathlevel 1 1

#precision 5
#effect 10021
#nreff 1
#damagemon "Enzhe Shaula"
#spec 41943040 -- Underwater only
#range 5
--aoe 3001
#fatiguecost 1500 -- Research power 5, and F1W1S1N1 magic is only valuable by diversity.

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 146
#restricted 147
#restricted 148
#end


#newspell
#name "Call Iske Shaula"
#descr "Often found near the black cities of Sukarakoyash at the depths of oceans, Shaulas are serpentine beings of shadows and changes, thought to be offspring of the Shaula Uzgareshlar. Despite their innate powers, they possess little interest in the magical arts, although they will gain more power over the millennia of their life. Iske Shaula are old and possess significant powers in magic of Fire, Water, Astral and Nature, though they are still unable to leave the depths of the sea without magical help."
#school 0
#researchlevel 6

#path 0 4
#path 1 0
#pathlevel 0 3
#pathlevel 1 3

#precision 5
#effect 10021
#nreff 1
#damagemon "Iske Shaula"
#spec 41943040 -- Underwater only
#range 5
--aoe 3001
#fatiguecost 3000 -- Research power is low, and F2W2S2N2 magic is only valuable by diversity.

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 146
#restricted 147
#restricted 148
#end


#newspell
#name "Ritual of Ak-Almastyru"
#descr "Ak-Almasthtyru, the White Replacements, are heralds of the upcoming conquest of the surface world. Chosen from the ranks of Kol and undergoing prolonged or expensive magical rituals to gain resistance to the elements and the scorching sun, they look like white, dried spectres. Ak-Almashtyru are gifted with the powers of the Ak-sikherche in exchange for loss of their native magic of Eclipse."

#school 1
#researchlevel 3

#path 0 1
#path 1 4
#pathlevel 0 2 -- EA has difficulties making them with double-25% random, but MA and LA don't
#pathlevel 1 1

#precision -5
#effect 10021
#nreff 1
#damagemon "Ak-Almashtyru"
#spec 8388608 -- Can cast UW
#range 5
--aoe 666
#fatiguecost 1000 
-- An A1H1 spy-assassin-inquisitor. Pays upkeep and is recruitable from Eclipse in the sky; thus 10 gems are justified.
-- Their 5 points of elemental resistance pay off nicely; with Skull talisman/acorns allows to kill most enemies not resistant to shock, evocations or no evocations.

#sound 45
#explspr -1
#flightspr -1

--onlyatsite "Well of Eclipse"
#restricted 146
#restricted 147 
#restricted 148
#end

#newspell
#name "Choose Breeder"
#descr "Sometimes a Karakeshe is chosen to accomplish the task of breeding, herding and otherwise overseeing the lesser Ku hordes. These Ku Breeders inhabit larger and stronger physical vessels, and have a somewhat longer lifespan so that they can accomplish their goals without interruption. The task of the Ku Breeders is sacred and they possess limited divine authority."
#school 0
#researchlevel 5

#path 0 4
#path 1 6
#pathlevel 0 3
#pathlevel 1 1

#precision 5
#effect 10021
#nreff 1
#damagemon "Ku Breeder"
#spec 8388608
#range 5
--aoe 3001
#fatiguecost 2000 -- They unlock land-based sacred recruitment, so some price penalty is in order. Also, free-free-freespawn!

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 146
#restricted 147
#restricted 148
#end


#newmonster
#name "Ku Crossbreed"
#spr1 "./alexsadata/shadow/ea_dagger1.tga"
#spr2 "./alexsadata/shadow/ea_dagger2.tga"
#descr "The Kus are the foot soldiers of Sukarakoyash. While they are similar to their Karakeshe masters in appearance, they are seen as mere puppets of their masters' will as they lack the innate powers of true Karakeshe. The most common breed of Kus is armed with spears and daggers, though due to their limited mental faculties they are highly vulnerable to magic and make poor warriors, but their sheer number and ability to very quickly regenerate non-mortal wounds can still allow them to overwhelm their enemies. They have partial darkvision and most can freely move underwater. "
#ap 14
#mapmove 12
#hp 6
#prot 1
#mr 8
#mor 7
#size 2
#str 9
#enc 8
#att 8
#def 10
#prec 8
#gcost 0
#rpcost 7000
#rcost 1
#poorleader
#command 50
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 75
#slave
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#weapon "Stone Dagger"
#weapon "Stone Dagger"
#armor "Cloth Armor"
#firstshape -6983
#end

#newmonster
#name "Ku Breeder"
#spr1 "./alexsadata/shadow/hero_breed1.tga"
#spr2 "./alexsadata/shadow/hero_breed2.tga"
#descr "The Kus are the foot soldiers of Sukarakoyash. While they are similar to their Karakeshe masters in appearance, they are seen as mere puppets of their masters' will as they lack the innate powers of true Karakeshe. Still, sometimes a Karakeshe is chosen to accomplish the task of breeding, herding and otherwise overseeing those meatbags. These Ku Breeders inhabit larger and stronger physical vessels, and have a somewhat longer lifespan so that they can accomplish their goals without interruption. The task of the Ku Breeders is sacred and they possess limited divine authority. They are also entrusted with creating and training of Almashtyru to conquer the surface world."
#ap 16
#mapmove 14
#hp 17
#prot 2
#mr 15
#mor 15
#size 3
#str 14
#enc 7
#att 13
#def 14
#prec 9
#gcost 0 -- 30 gold result
#rpcost 7000
#rcost 1 -- for spirit helmet
#holy
#voidret 20
#latehero 1
#expertleader
#poormagicleader
#taskmaster 3
#amphibian
#blind
#reinvigoration 2
#regeneration 15
#eyes 3
#voidsanity 5
#heal
#maxage 100
#magicskill 6 2
#magicskill 4 1
#magicskill 8 1
#weapon "Meteorite Trident"
#armor "Meteorite Cuirass"
#armor "Spirit Helmet"
#spiritsight
#armor "Shield"
#domsummon "Ku Crossbreed"
#end

#newmonster
#name "Ku Scout"
#spr1 "./alexsadata/shadow/ea_scout1.tga"
#spr2 "./alexsadata/shadow/ea_scout2.tga"
#descr "The Kus are the foot soldiers of Sukarakoyash. While they are similar to their Karakeshe masters in appearance, they are seen as mere puppets of their masters' will as they lack the innate powers of true Karakeshe. Some of them are trained as scouts and can travel the enemy lands remaining unseen. Even if they are pretty dumb and are easily detected by patrollers, their reports are still invaluable to the cause of Sukarakoyash."
#ap 14
#mapmove 12
#hp 6
#prot 1
#mr 8
#mor 7
#size 2
#str 9
#enc 8
#att 8
#def 10
#prec 8
#gcost 10008
#rpcost 7000
#rcost 1
#noleader
#stealthy 10
#amphibian
#ambidextrous 1
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 75
#slave
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#weapon "Kryss"
#weapon "Stone Dagger"
#armor "Turtle Cap"
#armor "Cloth Armor"
#end


#newmonster
#name "Ku Overseer"
#spr1 "./alexsadata/shadow/ea_overseer1.tga"
#spr2 "./alexsadata/shadow/ea_overseer2.tga"
#descr "The Kus are the foot soldiers of Sukarakoyash. While they are similar to their Karakeshe masters in appearance, they are seen as mere puppets of their masters' will as they lack the innate powers of true Karakeshe. The most common breed of Kus is armed with spears and daggers, though due to their limited mental faculties they are highly vulnerable to magic and make poor warriors, but their sheer number and ability to very quickly regenerate non-mortal wounds can still allow them to overwhelm their enemies. They have partial darkvision and most can freely move underwater."
#ap 14
#mapmove 12
#hp 7
#prot 1
#mr 8
#mor 10
#size 2
#str 9
#enc 8
#att 10
#def 12
#prec 8
-- 40 gold cost, mediocre leadership
#gcost 10011
#rpcost 7000
#rcost 1
#okleader
#command 20
#taskmaster 2
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 75
#slave
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#weapon "Stone Spear"
#weapon "Javelin"
#armor "Bone Helmet"
#armor "Flexkellar Cuirass"
#armor "Shield"
#end

#newmonster
#name "Ku Coral Skirmisher"
#spr1 "./alexsadata/shadow/ea_coral1.tga"
#spr2 "./alexsadata/shadow/ea_coral2.tga"
#descr "The Kus are the foot soldiers of Sukarakoyash. While they are similar to their Karakeshe masters in appearance, they are seen as mere puppets of their masters' will as they lack the innate powers of true Karakeshe. Ku Coral Skirmishers are treated as disposable, since their prolonged exposure to poisonous fumes makes them wither and gain afflictions over time. Their lifespan is even shorter than that of most Karakeshe, and they will turn ugly and deformed very soon unless a healer watches over them. However, their use of poisonous coral weapons and bracers has its advantages, swiftly bringing down enemies vulnerable to poisons."-- 
#ap 14
#mapmove 12
#hp 6
#prot 1
#mr 8
#mor 7
#size 2
#str 9
#enc 8
#att 8
#def 10
#prec 8
#gcost 10008
#rpcost 7000
#rcost 1
#poorleader
#command 50
#amphibian
--deathdisease 1
#poisonarmor 5
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 50
#slave
#startingaff 1
#reinvigoration 2
#regeneration 15
#eyes 3
#startaff 15
#maxage 15
#weapon "Coral Spear"
#weapon "Coral Tipped Javelin"
#armor "Coral Cuirass"
#armor "Coral Cap"
#end


#newmonster
#name "Wave Ku"
#spr1 "./alexsadata/shadow/ea_wave_a1.tga"
#spr2 "./alexsadata/shadow/ea_wave_a2.tga"
#descr "The primary trait of the Karakeshe is their adaptability. Even after they were freed from the confines of flesh, the husks which remain behind strongly exhibit this trait. Wave Kus are the prime example of such adaptability. Though they are forever bound to live beneath the waves, they are tougher and stronger than regular Kus and fare better in combat against the dwellers of the deep and shallow seas. Wave Ku Sikherche have some skills in Water magic and many also have powers over Fire or Air."
-- +1 hp, +1 str, +1 mr, -2 enc, +8 ap, darkvision 100
#ap 21
#mapmove 18
#hp 7
#prot 1
#mr 9
#mor 8
#size 2
#str 10
#enc 6
#att 10
#def 12
#prec 8
#gcost 10009
#rpcost 8000
#rcost 1
#slave
#okleader
#aquatic
#fireres -3
#coldres 5
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 75
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#itemslots 13446 -- NO BOOTS
#weapon "Stone Spear"
#armor "Turtle Cap"
#armor "Cloth Armor"
#armor "Turtle Shell Shield"
#montag 6983
#end

#newmonster
#name "Wave Ku Warrior"
#spr1 "./alexsadata/shadow/ea_wave_b1.tga"
#spr2 "./alexsadata/shadow/ea_wave_b2.tga"
#descr "The primary trait of the Karakeshe is their adaptability. Even after they were freed from the confines of flesh, the husks which remain behind strongly exhibit this trait. Wave Kus are the prime example of such adaptability. Though they are forever bound to live beneath the waves, they are tougher and stronger than regular Kus and fare better in combat against the dwellers of the deep and shallow seas. Wave Ku Sikherche have some skills in Water magic and many also have powers over Fire or Air. If a laboratory is present in the province, the newborn Kus are more optimised and adapted for the purpose of combat."
-- +1 hp, +1 str, +1 mr, -2 enc, +8 ap, darkvision 100
#ap 21
#mapmove 18
#hp 8
#prot 1
#mr 11
#mor 11
#size 2
#str 11
#enc 6
#att 11
#def 13
#prec 9
#gcost 10012
#rpcost 10000
#rcost 1
#okleader
#aquatic
#fireres -3
#coldres 5
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 75
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#reqlab
#itemslots 13446 -- NO BOOTS
#weapon "Short Bone Trident"
#armor "Bone Helmet"
#armor "Flexkellar Cuirass"
#armor "Turtle Shell Shield"
#montag 6983
#end


-- Jungle: -120 skin blue, -15 -50 -25 cloth reds
#newmonster
#name "Jungle Ku"
#spr1 "./alexsadata/shadow/ea_jungle1.tga"
#spr2 "./alexsadata/shadow/ea_jungle2.tga"
#descr "The primary trait of the Karakeshe is their adaptability. Even after they were freed from the confines of flesh, the husks which remain behind strongly exhibit this trait. For example, Jungle Kus are well-accustomed to life in lush and damp lands, and have some resistance to the weak natural poisons of their surroundings. They are trained in stealth and can sneak upon their enemies, disable them with envenomed darts and then proceed to eviscerate the victims with two short blades. The Jungle Ku Sikherche have some skills in Nature magic and some learn Air and Astral magic as well."
-- forest/swamp survival, poisonres 5, ambidextrous 2, stealthy 0
#ap 14
#mapmove 12
#hp 6
#prot 1
#mr 8
#mor 8
#size 2
#str 9
#enc 8
#att 10
#def 12
#prec 8
#gcost 10011
#rpcost 9000
#rcost 1
#slave
#okleader
#stealthy 0
#amphibian
#swampsurvival
#forestsurvival
#ambidextrous 1
#fireres -3
#coldres -3
#shockres -3
#poisonres 5
#supplybonus -1
#darkvision 50
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#weapon "Kryss"
#weapon "Kryss"
#weapon "Blow Pipe"
#armor "Cloth Armor"
#montag 6983
#end

#newmonster
#name "Jungle Ku Warrior"
#spr1 "./alexsadata/shadow/ea_jungleelite1.tga"
#spr2 "./alexsadata/shadow/ea_jungleelite2.tga"
#descr "The primary trait of the Karakeshe is their adaptability. Even after they were freed from the confines of flesh, the husks which remain behind strongly exhibit this trait. For example, Jungle Kus are well-accustomed to life in lush and damp lands, and have some resistance to the weak natural poisons of their surroundings. They are trained in stealth and can sneak upon their enemies, disable them with envenomed darts and then proceed to eviscerate the victims with two short blades. The Jungle Ku Sikherche have some skills in Nature magic and some learn Air and Astral magic as well. If a laboratory is present in the province, the newborn Kus are more optimised and adapted for the purpose of combat."
-- forest/swamp survival, poisonres 5, ambidextrous 2, stealthy 0
#ap 15
#mapmove 12
#hp 7
#prot 1
#mr 10
#mor 11
#size 2
#str 10
#enc 8
#att 11
#def 13
#prec 9
#gcost 10014
#rpcost 10000
#rcost 1
#okleader
#stealthy 0
#amphibian
#swampsurvival
#forestsurvival
#ambidextrous 1
#fireres -3
#coldres -3
#shockres -3
#poisonres 5
#supplybonus -1
#darkvision 50
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#reqlab
#weapon "Bronze Sword"
#weapon "Bronze Sword"
#weapon "Blow Pipe"
#armor "Flexkellar Cuirass"
#montag 6983
#end

-- cavern colouring: 120 -75 -50 blues, 0 -50 0 reds

#newmonster
#name "Cavern Ku"
#spr1 "./alexsadata/shadow/ea_bronze1.tga"
#spr2 "./alexsadata/shadow/ea_bronze2.tga"
#descr "The primary trait of the Karakeshe is their adaptability. Even after they were freed from the confines of flesh, the husks which remain behind strongly exhibit this trait. Since Cavern Kus have settled in the caverns, mountain peaks and deepest underwater gorges, they have redeveloped perfect darkvision and gained partial resistance to cold. Cavern Ku are naturally resilient and mine metals to forge weapons and armor, making their warriors the most heavily armed and armored among the troops of Sukarakoyash. The Ochre Ku inhabiting vast underground region beneath desert of Zel are known to be distant offspring of Cavern Ku. The Cavern Ku Sikherche have some skills in Earth magic and some can use Fire and Astral magic as well."
-- mountain survival, darkvision 100, coldres 3, heavy armor, -2 ap, +2 prot
#ap 12
#mapmove 12
#hp 6
#prot 3
#mr 8
#mor 8
#size 2
#str 9
#enc 8
#att 10
#def 12
#prec 8
#gcost 10010
#rpcost 8000
#rcost 1
#slave
#okleader
#amphibian
#mountainsurvival
#fireres -3
#shockres -3
#poisonres -3
#coldres 5
#supplybonus -1
#darkvision 100
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#weapon "Mace"
#armor "Bronze Scale Cuirass"
#armor "Bronze Cap"
#armor "Buckler"
#montag 6983
#end

#newmonster
#name "Cavern Ku Warrior"
#spr1 "./alexsadata/shadow/ea_bronzewarrior1.tga"
#spr2 "./alexsadata/shadow/ea_bronzewarrior2.tga"
#descr "The primary trait of the Karakeshe is their adaptability. Even after they were freed from the confines of flesh, the husks which remain behind strongly exhibit this trait. Since Cavern Kus have settled in the caverns, mountain peaks and deepest underwater gorges, they have redeveloped perfect darkvision and gained partial resistance to cold. Cavern Ku are naturally resilient and mine metals to forge weapons and armor, making their warriors the most heavily armed and armored among the troops of Sukarakoyash. The Ochre Ku inhabiting vast underground region beneath desert of Zel are known to be distant offspring of Cavern Ku. The Cavern Ku Sikherche have some skills in Earth magic and some can use Fire and Astral magic as well. If a laboratory is present in the province, the newborn Kus are more optimised and adapted for the purpose of combat."
-- mountain survival, darkvision 100, coldres 3, heavy armor, -2 ap, +2 prot
#ap 12
#mapmove 12 -- Now that all of Ku have mapmove 12, Cavern Ku aren't quite as worthless with mapmove 10 having no advantage outside roads.
#hp 7
#prot 3
#mr 10
#mor 11
#size 2
#str 10
#enc 8
#att 11
#def 13
#prec 9
#gcost 10013
#rpcost 9000
#rcost 1
#okleader
#amphibian
#mountainsurvival
#fireres -3
#shockres -3
#poisonres -3
#coldres 5
#supplybonus -1
#darkvision 100
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#reqlab
#weapon "Hammer"
#armor "Bronze Scale Hauberk"
#armor "Bronze Cap"
#armor "Shield"
#montag 6983
#end


#newmonster
#name "Desert Ku"
#spr1 "./alexsadata/shadow/ea_desert1.tga"
#spr2 "./alexsadata/shadow/ea_desert2.tga"
#descr "The primary trait of the Karakeshe is their adaptability. Even after they were freed from the confines of flesh, the husks which remain behind strongly exhibit this trait. So Desert Kus, living in the harsh deserts, have developed resistance to extreme temperatures and lightning, which are quite harmful to most Karakeshes. They have also lost much of their inborn regenerative powers, as their ability to survive on the scarce supplies of the wastelands demanded a price to pay. Desert Ku are the only breed of Karakeshe which has completely lost the ability to breathe water, and their Sikherches are the only ones who retain affinity for all three magical paths of Fire, Air and Astral."
-- waste survival, fire/cold res 5, hp +2, prec +1, ap +1, mapmove 3, enc 5, cold/poison/shockres 0, regeneration 10%, no gluttony
#ap 15
#mapmove 18
#hp 8
#prot 1
#mr 8
#mor 8
#size 2
#str 9
#enc 3
#att 10
#def 12
#prec 9
#gcost 10010
#rpcost 8000
#rcost 1
#slave
#okleader
#wastesurvival
#fireres 4
#coldres 4
#shockres 4
#pillagebonus 1
#darkvision 50
#regeneration 5
#maxage 20
#weapon 288
#weapon "Sling"
--armor "Leather Cap"
#armor "Cloth Armor"
#montag 6983
#end

#newmonster
#name "Desert Ku Warrior"
#spr1 "./alexsadata/shadow/ea_desertwarrior1.tga"
#spr2 "./alexsadata/shadow/ea_desertwarrior2.tga"
#descr "The primary trait of the Karakeshe is their adaptability. Even after they were freed from the confines of flesh, the husks which remain behind strongly exhibit this trait. So Desert Kus, living in the harsh deserts, have developed resistance to extreme temperatures and lightning, which are quite harmful to most Karakeshes. They have also lost much of their inborn regenerative powers, as their ability to survive on the scarce supplies of the wastelands demanded a price to pay. Desert Ku are the only breed of Karakeshe which has completely lost the ability to breathe water, and their Sikherches are the only ones who retain affinity for all three magical paths of Fire, Air and Astral. If a laboratory is present in the province, the newborn Kus are more optimised and adapted for the purpose of combat."
-- waste survival, fire/cold res 5, hp +2, prec +1, ap +1, mapmove 3, enc 5, cold/poison/shockres 0, regeneration 10%, no gluttony
#ap 16
#mapmove 18
#hp 9
#prot 1
#mr 10
#mor 11
#size 2
#str 10
#enc 3
#att 11
#def 13
#prec 10
#gcost 10013
#rpcost 10000
#rcost 1
#okleader
#wastesurvival
#fireres 4
#coldres 4
#shockres 4
#pillagebonus 1
#darkvision 50
#regeneration 5
#reqlab
#weapon 288
#weapon "Sling"
--armor "Leather Cap"
#armor "Flexkellar Cuirass"
#montag 6983
#end





#newmonster
#name "Ku Kara-Sikherche"
#spr1 "./alexsadata/shadow/ea_pyros1.tga"
#spr2 "./alexsadata/shadow/ea_pyros2.tga"
#descr "Some of the Kus exhibit magical abilities. The Kara-sikherche who live underwater draw upon the powers of the Water of the Black Sun and the lightless fire of the depths, while Ak-Sikherche can channel the energies of the open skies and storms. They aren't very powerful, but their services are very inexpensive. The limited mental capacities of the Kus hinder them during spell research and make them fairly vulnerable to hostile spells."
#ap 14
#mapmove 12
#hp 6
#prot 1
#mr 12
#mor 10
#size 2
#str 9
#enc 8
#att 10
#def 12
#prec 8
#gcost 10005
#rpcost 1 -- Many little mages with horrid research penalties
#rcost 1
#poorleader
#taskmaster 2
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 50
#slave
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#researchbonus -5
#magicskill 0 1
#custommagic 10240 10
#weapon "Stone Dagger"
#armor "Cloth Armor"
#end


#newmonster
#name "Ku Ak-Sikherche"
#spr1 "./alexsadata/shadow/ea_winds1.tga"
#spr2 "./alexsadata/shadow/ea_winds2.tga"
#descr "Some of the Kus exhibit magical abilities. The Kara-sikherche who live underwater draw upon the powers of the Water of the Black Sun and the lightless fire of the depths, while Ak-Sikherche can channel the energies of the open skies and storms. They aren't very powerful, but their services are very inexpensive. The limited mental capacities of the Kus hinder them during spell research and make them fairly vulnerable to hostile spells."
#ap 14
#mapmove 12
#hp 6
#prot 1
#mr 12
#mor 10
#size 2
#str 9
#enc 8
#att 10
#def 12
#prec 8
#gcost 10005
#rpcost 1 -- Many little mages with horrid research penalties
#rcost 1
#poorleader
#taskmaster 2
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 75
#slave
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#researchbonus -5
#magicskill 1 1
#custommagic 10240 10
#weapon "Stone Dagger"
#armor "Cloth Armor"
#end


#newmonster
#name "Wave Ku Overseer"
#spr1 "./alexsadata/shadow/ea_wave_c1.tga"
#spr2 "./alexsadata/shadow/ea_wave_c2.tga"
#descr "The primary trait of the Karakeshe is their adaptability. Even after they were freed from the confines of flesh, the husks which remain behind strongly exhibit this trait. Wave Kus are the prime example of such adaptability. Though they are forever bound to live beneath the waves, they are tougher and stronger than regular Kus and fare better in combat against the dwellers of the deep and shallow seas. Wave Ku Sikherche have some skills in Water magic and many also have powers over Fire or Air."
-- +1 hp, +1 str, +1 mr, -2 enc, +8 ap, darkvision 100
#ap 21
#mapmove 18
#hp 9
#prot 1
#mr 11
#mor 11
#size 2
#str 11
#enc 6
#att 11
#def 13
#prec 8
#gcost 10009
#rpcost 7000
#rcost 1
#slave
#okleader
#command 20
#taskmaster 2
#aquatic
#fireres -3
#coldres 5
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 75
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#itemslots 13446 -- NO BOOTS
#custommagic 512 10
#weapon "Stone Spear"
#armor "Bone Helmet"
#armor "Flexkellar Cuirass"
#armor "Turtle Shell Shield"
#prophetshape "Ku Breeder"
#end

#newmonster
#name "Wave Ku Sikherche"
#spr1 "./alexsadata/shadow/ea_wave_d1.tga"
#spr2 "./alexsadata/shadow/ea_wave_d2.tga"
#descr "The primary trait of the Karakeshe is their adaptability. Even after they were freed from the confines of flesh, the husks which remain behind strongly exhibit this trait. Wave Kus are the prime example of such adaptability. Though they are forever bound to live beneath the waves, they are tougher and stronger than regular Kus and fare better in combat against the dwellers of the deep and shallow seas. Wave Ku Sikherche have some skills in Water magic and many also have powers over Fire or Air. The limited mental capacities of the Kus hinder them during spell research and make them fairly vulnerable to hostile spells."
-- +1 hp, +1 str, +1 mr, -2 enc, +8 ap, darkvision 100
#ap 21
#mapmove 18
#hp 8
#prot 1
#mr 14
#mor 10
#size 2
#str 11
#enc 6
#att 10
#def 12
#prec 9
#gcost 10009  -- Sikherches having 1,5 paths, except Wave Ku
#rpcost 1 -- Many little mages with horrid research penalties
#rcost 1
#poorleader
#aquatic
#fireres -3
#coldres 5
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 75
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#itemslots 13446 -- NO BOOTS
#magicskill 2 1
#custommagic 384 25 -- FA, F1W1 and W1A1 are good crosspaths to have... but! No W1S1!
#researchbonus -5
#weapon "Quarterstaff"
#armor "Cloth Armor"
#end

#newmonster
#name "Jungle Ku Overseer"
#spr1 "./alexsadata/shadow/ea_junglewarrior1.tga"
#spr2 "./alexsadata/shadow/ea_junglewarrior2.tga"
#descr "The primary trait of the Karakeshe is their adaptability. Even after they were freed from the confines of flesh, the husks which remain behind strongly exhibit this trait. For example, Jungle Kus are well-accustomed to life in lush and damp lands, and have some resistance to the weak natural poisons of their surroundings. They are trained in stealth and can sneak upon their enemies, disable them with envenomed darts and then proceed to eviscerate the victims with two short blades. The Jungle Ku Sikherche have some skills in Nature magic and some learn Air and Astral magic as well."
-- forest/swamp survival, poisonres 5, ambidextrous 2, stealthy 0
#ap 14
#mapmove 12
#hp 8
#prot 1
#mr 10
#mor 11
#size 2
#str 10
#enc 8
#att 11
#def 13
#prec 8
#gcost 10010
#rpcost 7000
#rcost 1
#slave
#okleader
#command 20
#taskmaster 2
#stealthy 0
#amphibian
#swampsurvival
#forestsurvival
#ambidextrous 1
#fireres -3
#coldres -3
#shockres -3
#poisonres 5
#supplybonus -1
#darkvision 50
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#custommagic 8192 10
#weapon "Bronze Sword"
#weapon "Bronze Sword"
#armor "Cloth Armor"
#prophetshape "Ku Breeder"
#end

#newmonster
#name "Jungle Ku Sikherche"
#spr1 "./alexsadata/shadow/ea_junglemage1.tga"
#spr2 "./alexsadata/shadow/ea_junglemage2.tga"
#descr "The primary trait of the Karakeshe is their adaptability. Even after they were freed from the confines of flesh, the husks which remain behind strongly exhibit this trait. For example, Jungle Kus are well-accustomed to life in lush and damp lands, and have some resistance to the weak natural poisons of their surroundings. They are trained in stealth and can sneak upon their enemies, disable them with envenomed darts and then proceed to eviscerate the victims with two short blades. The Jungle Ku Sikherche have some skills in Nature magic and some learn Air and Astral magic as well. The limited mental capacities of the Kus hinder them during spell research and make them fairly vulnerable to hostile spells."
-- forest/swamp survival, poisonres 5, ambidextrous 2, stealthy 0
#ap 14
#mapmove 12
#hp 7
#prot 1
#mr 13
#mor 10
#size 2
#str 10
#enc 8
#att 10
#def 12
#prec 9
#gcost 10010  -- Sikherches having 1,5 paths, except Wave Ku
#rpcost 1 -- Many little mages with horrid research penalties
#rcost 1
#poorleader
#stealthy 0
#amphibian
#swampsurvival
#forestsurvival
#ambidextrous 1
#fireres -3
#coldres -3
#shockres -3
#poisonres 5
#darkvision 50
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#magicskill 6 1
#custommagic 2304 25
#researchbonus -5
#weapon "Quarterstaff"
#armor "Flexkellar Cuirass"
#end


#newmonster
#name "Cavern Ku Overseer"
#spr1 "./alexsadata/shadow/ea_bronzechief1.tga"
#spr2 "./alexsadata/shadow/ea_bronzechief2.tga"
#descr "The primary trait of the Karakeshe is their adaptability. Even after they were freed from the confines of flesh, the husks which remain behind strongly exhibit this trait. Since Cavern Kus have settled in the caverns, mountain peaks and deepest underwater gorges, they have redeveloped perfect darkvision and gained partial resistance to cold. Cavern Ku are naturally resilient and mine metals to forge weapons and armor, making their warriors the most heavily armed and armored among the troops of Sukarakoyash. The Ochre Ku inhabiting vast underground region beneath desert of Zel are known to be distant offspring of Cavern Ku. The Cavern Ku Sikherche have some skills in Earth magic and some can use Fire and Astral magic as well."
-- mountain survival, darkvision 100, coldres 3, heavy armor, -2 ap, +2 prot
#ap 12
#mapmove 12
#hp 8
#prot 3
#mr 10
#mor 11
#size 2
#str 10
#enc 8
#att 10
#def 12
#prec 8
#gcost 10011
#rpcost 7000
#rcost 1
#slave
#okleader
#command 20
#taskmaster 2
#amphibian
#mountainsurvival
#fireres -3
#shockres -3
#poisonres -3
#coldres 5
#supplybonus -1
#darkvision 100
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#custommagic 1024 10
#weapon "Hammer"
#armor "Bronze Scale Hauberk"
#armor "Bronze Cap"
#armor "Shield"
#prophetshape "Ku Breeder"
#end

#newmonster
#name "Cavern Ku Sikherche"
#spr1 "./alexsadata/shadow/ea_bronzemage1.tga"
#spr2 "./alexsadata/shadow/ea_bronzemage2.tga"
#descr "The primary trait of the Karakeshe is their adaptability. Even after they were freed from the confines of flesh, the husks which remain behind strongly exhibit this trait. Since Cavern Kus have settled in the caverns, mountain peaks and deepest underwater gorges, they have redeveloped perfect darkvision and gained partial resistance to cold. Cavern Ku are naturally resilient and mine metals to forge weapons and armor, making their warriors the most heavily armed and armored among the troops of Sukarakoyash. The Ochre Ku inhabiting vast underground region beneath desert of Zel are known to be distant offspring of Cavern Ku. The Cavern Ku Sikherche have some skills in Earth magic and some can use Fire and Astral magic as well. The limited mental capacities of the Kus hinder them during spell research and make them fairly vulnerable to hostile spells."
-- mountain survival, darkvision 100, coldres 3, heavy armor, -2 ap, +2 prot
#ap 12
#mapmove 12
#hp 7
#prot 3
#mr 13
#mor 10
#size 2
#str 10
#enc 8
#att 10
#def 12
#prec 9
#gcost 10011  -- Sikherches having 1,5 paths, except Wave Ku
#rpcost 1 -- Many little mages with horrid research penalties
#rcost 1
#poorleader
#amphibian
#mountainsurvival
#fireres -3
#shockres -3
#poisonres -3
#coldres 5
#supplybonus -1
#darkvision 100
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#magicskill 3 1
#custommagic 2176 25
#researchbonus -5
#weapon "Quarterstaff"
#armor "Bronze Scale Cuirass"
#armor "Bronze Cap"
#end


#newmonster
#name "Desert Ku Overseer"
#spr1 "./alexsadata/shadow/ea_desertchief1.tga"
#spr2 "./alexsadata/shadow/ea_desertchief2.tga"
#descr "The primary trait of the Karakeshe is their adaptability. Even after they were freed from the confines of flesh, the husks which remain behind strongly exhibit this trait. So Desert Kus, living in the harsh deserts, have developed resistance to extreme temperatures and lightning, which are quite harmful to most Karakeshes. They have also lost much of their inborn regenerative powers, as their ability to survive on the scarce supplies of the wastelands demanded a price to pay. Desert Ku are the only breed of Karakeshe which has completely lost the ability to breathe water, and their Sikherches are the only ones who retain affinity for all three magical paths of Fire, Air and Astral."
-- waste survival, fire/cold res 5, hp +2, prec +1, ap +1, mapmove 3, enc 5, cold/poison/shockres 0, regeneration 10%, no gluttony
#ap 15
#mapmove 18
#hp 10
#prot 1
#mr 10
#mor 11
#size 2
#str 10
#enc 3
#att 11
#def 13
#prec 9
#gcost 10010
#rpcost 7000
#rcost 1
#slave
#okleader
#command 20
#taskmaster 2
#wastesurvival
#fireres 4
#coldres 4
#shockres 4
#pillagebonus 1
#darkvision 50
#regeneration 5
#maxage 20
#custommagic 2432 10
#weapon 288
#armor "Flexkellar Cuirass"
#armor "Bone Helmet"
#prophetshape "Ku Breeder"
#end

#newmonster
#name "Desert Ku Sikherche"
#spr1 "./alexsadata/shadow/ea_desertmage1.tga"
#spr2 "./alexsadata/shadow/ea_desertmage2.tga"
#descr "The primary trait of the Karakeshe is their adaptability. Even after they were freed from the confines of flesh, the husks which remain behind strongly exhibit this trait. So Desert Kus, living in the harsh deserts, have developed resistance to extreme temperatures and lightning, which are quite harmful to most Karakeshes. They have also lost much of their inborn regenerative powers, as their ability to survive on the scarce supplies of the wastelands demanded a price to pay. Desert Ku are the only breed of Karakeshe which has completely lost the ability to breathe water, and their Sikherches are the only ones who retain affinity for all three magical paths of Fire, Air and Astral. The limited mental capacities of the Kus hinder them during spell research and make them fairly vulnerable to hostile spells."
-- waste survival, fire/cold res 5, hp +2, prec +1, ap +1, mapmove 3, enc 5, cold/poison/shockres 0, regeneration 10%, no gluttony
#ap 15
#mapmove 18
#hp 9
#prot 1
#mr 13
#mor 10
#size 2
#str 10
#enc 3
#att 10
#def 12
#prec 10
#gcost 10010  -- Sikherches having 1,5 paths, except Wave Ku
#rpcost 1 -- Many little mages with horrid research penalties
#rcost 1
#poorleader
#wastesurvival
#fireres 4
#coldres 4
#shockres 4
#pillagebonus 1
#darkvision 50
#regeneration 5
#custommagic 384 100 -- FA1 magic, with guaranteed S random; no F1A1 crosspath
#custommagic 2048 25
#researchbonus -5
#weapon "Quarterstaff"
--armor "Leather Cap"
#armor "Cloth Armor"
#end




#newmonster 6410
#name "Incarnate of the Eclipse"
#spr1 "./alexsadata/shadow/ea_smallgod1.tga"
#spr2 "./alexsadata/shadow/ea_smallgod2.tga"
#descr "Most of Karakeshe are beings of perpetual adaptation and they do not live long. But this one was blessed - or rather cursed - with supernatural longevity. Now that it has gained immortality, which most of the mortal races strive to achieve, but is seen as worthless trait among Karakeshe, it has tried many methods to end its life and be reborn in its offspring, but nothing it did seemed to stick for long. There is only one option left - to achieve godhood and become the Pantokrator, for it is rumored among the locals that every Pantokrator swiftly disappeared after its Ascension. Incarnate of the Eclipse is magically powerful and immortal, but its body is every bit as vulnerable as that of other Karakeshe."
#ap 21
#mapmove 18
#hp 9
#prot 1
#mr 18
#mor 30
#size 2
#str 12
#enc 1
#att 13
#def 15
#prec 9
#gcost 10000 -- Restricted pretender. Very frail, in fact, even if immortal.
#rpcost 7000
#rcost 1
#goodleader
#magicbeing
#stealthy 25
#assassin
#patience 2
#taskmaster 3
#aquatic
#fireres -3
#shockres -3
#coldres -3
#poisonres 25
#neednoteat
#blind
#ethereal
#voidret 50
#regeneration 5
#immortal 3  -- For forwards compatibility if it gets changed
#invulnerable 12
#voidsanity 20
#startage 30
#maxage 1000
#darkpower 5
#startdom 1
#pathcost 20
#ambidextrous 3
#magicskill 1 1
#magicskill 4 1
#djinn
#itemslots 28806
#weapon "Magic Staff"
#weapon "Steal Strength"
#armor "Spirit Helmet"
#spiritsight
#end

#newmonster 6411
#fixedname "Shaula Uzgareshlar"
#name "Bringer of Shadows" --shadow of changes
#spr1 "./alexsadata/shadow/god_serpent1.tga"
#spr2 "./alexsadata/shadow/god_serpent2.tga"
#descr "The Bringer of Shadows is an ancient being which once emerged from the Well of Eclipse. It takes the shape of a great sea serpent and has great magical and physical powers. Bringer of Shadows is most powerful in total darkness, but far from helpless even when irradiated with bright sunlight. Its body is protected from most mundane weapons, although magical blades can easily cut through its flesh and destroy it, were it not for its ability to regenerate wounds at astounding rate far surpassing any other living being. While Bringer of Shadows has learned the secrets of the southern stars, vibrant oceans and lightless depths during the millennia of its life, it has difficulties mastering new ways of magic or otherwise innovating."
#ap 25
#mapmove 22
#hp 90
#prot 5
#mr 18
#mor 30
#size 6
#str 20
#enc 2
#att 12
#def 12
#prec 11
#gcost 9980 -- Monstrous non-immortal pretender, discount for research penalty + aquatic (sure it has killing power, but it weaker than erfsnek early-game)
#rpcost 7000
#rcost 1
#expertleader
#taskmaster 3
#aquatic
#neednoteat
#blind
#stealthy 0
#fear 5
#heal
#snake
#reinvigoration 3
#regeneration 20
#invulnerable 12
#voidsanity 20
#maxage 10000
#darkpower 5
#startdom 2
#pathcost 80
#researchbonus -8
#magicskill 0 1
#magicskill 2 1
#magicskill 4 1
#magicskill 6 1
#itemslots 28800 -- no hands
#weapon "Soul Leech"
#weapon "Life Drain"
#weapon "Steal Strength"
#armor "Spirit Helmet"
#spiritsight
#end

#newmonster 6412
#name "Avatar of the Eclipse"
#spr1 "./alexsadata/shadow/ea_largegod1.tga"
#spr2 "./alexsadata/shadow/ea_largegod2.tga"
#descr "The Well of Eclipse is a strange place. Unknown to all but the dwellers of the deepest gorges, it has never shown any signs of activity, save for the disappearance of the occasional curious Aboleth sage. But now it has awakened, its inhabitants have been stirred from their slumber and spread across the seafloor like a plague, and finally the Avatar of the Eclipse was attracted by the activity beyond the Well. This hideous being is vaguely similar to its Karakeshe offspring, but it is far more ancient and its visage inspires dread in the hearts of mortals. Though physically frail compared to the titans of this world, the Avatar possesses immense magical powers. While it is able to leave the deeps of its sinister realm with the aid of magic, it is significantly weaker and more vulnerable on land."
#ap 24
#mapmove 18
#hp 70
#prot 5
#mr 18
#mor 30
#size 5
#str 15
#enc 4
#att 11
#def 12
#prec 9
#gcost 9980 -- Restricted pretender. Moreover, it's very weak on land.
#rpcost 7000
#rcost 1
#expertleader
#fear 10
#taskmaster 3
#aquatic
#fireres -3
#shockres -3
#coldres -3
#poisonres 25
#neednoteat
#blind
#ethereal
#heal
#voidret 50
#reinvigoration 2
#regeneration 15
#eyes 3
#bonusspells 2
#invulnerable 20
#voidsanity 20
#startage 30
#maxage 1000
#darkpower 8
#startdom 3
#pathcost 80
#ambidextrous 3
#magicskill 0 1
#magicskill 4 2
#djinn
#itemslots 28800
#weapon "Life Drain"
#weapon "Life Drain"
#weapon "Steal Strength"
#weapon "Steal Strength"
#armor "Spirit Helmet"
#spiritsight
#end

-- Loss on land: half the hp, 11 ap total, regen 15%, bonusspells 1, paths -2, hp -10, att/def/str -2, darkpower -3. Even with amulet of the fish! Absolutely abysmal combat power. 
-- Using him as SC is still possible. Give him Fire in a Jar, cast Solar Eclipse every time, cast other buffs and then go and kill everything else. 
-- His lifedrain will sustain low-fatigue spellcasting, if nothing else. Non-magic chaff is helpless against its prot 25, but magweaponed are dangerous.
#newmonster
#name "Avatar of the Eclipse landshape"
#spr1 "./alexsadata/shadow/ea_largegod1.tga"
#spr2 "./alexsadata/shadow/ea_largegod2.tga"
#descr "The Well of Eclipse is a strange place. Unknown to all but the dwellers of the deepest gorges, it has never shown any signs of activity, save for occasional death of a curious Aboleth sage. But now it has awakened, its inhabitants have been stirred from their slumber and spread across the seafloor like a plague, and finally the Avatar of the Eclipse was attracted by the activity beyond the Well. This hideous being is vaguely similar to its Karakeshe offspring, but it is far more ancient and its visage inspires dread in the hearts of mortals. Though physically frail compared to the titans of this world, the Avatar possesses immense magical powers. While it is able to leave the deeps of its sinister realm with aid of magic, it is significantly weaker and far more vulnerable on land."
#ap 13
#mapmove 12
#hp 35
#prot 5
#mr 18
#mor 30
#size 5
#str 13
#enc 5
#att 9
#def 10
#prec 9
#gcost 9980 -- Restricted pretender. Moreover, it's very weak on land
#rpcost 7000
#rcost 1
#expertleader
#fear 5
#taskmaster 3
#aquatic
#fireres -5
#shockres -5
#coldres -5
#poisonres 25
#neednoteat
#blind
#ethereal
#voidret 50
#regeneration 5
#bonusspells 1
#invulnerable 12
#voidsanity 20
#startage 30
#maxage 1000
#darkpower 5
#startdom 3
#pathcost 80
#ambidextrous 3
#magicskill 0 1
#magicskill 4 2
#magicboost 53 -2
#djinn
#itemslots 28800
#weapon "Life Drain"
#weapon "Life Drain"
#weapon "Steal Strength"
#weapon "Steal Strength"
#armor "Spirit Helmet"
#spiritsight
#watershape "Avatar of the Eclipse"
#end

#selectmonster "Avatar of the Eclipse"
#landshape "Avatar of the Eclipse landshape"
#end

#selectmonster "Avatar of the Eclipse landshape"
#name "Avatar of the Eclipse"
#end

#newmonster 6413
#copystats 660
--The original sprite belongs to lightly edited Doomed Aboleth from WH 5.5, so props to its author.
#spr1 "./alexsadata/shadow/ea_hero_aboleth1.tga"
#spr2 "./alexsadata/shadow/ea_hero_aboleth2.tga"
#name "Shadescreamer"
#fixedname "Tahzus"
#descr "It is not known how or why, but sometimes creatures that emerge from beyond the Well of Eclipse are oddly similar to the beings of this world. The Shadescreamer Tahzus is one of such beings, bearing a striking resemblance to native Aboleths of this world. It got its name because of the incomprehensible mental scream which is always heard in its presence. Unfortunately, its mindless state of existence as a shade of something far more sinister often leads to equally mindless actions during both combat and its travels. Still, Tahzus is able to cross vast distances in the blink of an eye, wields powerful magic and is likely to return once again from beyond the Well of Eclipse even if slain. Moreover, any kind of mundane weapon will fail to inflict any injury to its otherworldly flesh, harmlessly passing through as its tissues knit itself back in its wake."
#ap 6
#insane 30
#randomspell 30
#mor 50
#ambidextrous 1
#hp 40
#size 4
#str 14
#att 11
#def 11
#prec 9
#reinvigoration 2
#regeneration 15
#eyes 3
#fireres -3
#coldres -3
#shockres -3
#poisonres 25
#aquatic
#okleader
#okmagicleader
#immortal 3  -- For forwards compatibility if it gets changed
#mindslime 10
#teleport
#magicbeing
#ethereal
#neednoteat
#voidret 50
#invulnerable 20
#voidsanity 20
#darkpower 3
#blind
#unique -- HERO
#latehero 15 -- Too scary teleporter.
#clearweapons
#weapon 449 -- Life Drain Tentacle
#weapon 198 -- Flame Burst
#weapon 198
#weapon 550 -- Weakness Tentacle
#weapon 550
#clearmagic
#itemslots 28672
#magicskill 1 2 -- A2 W2 S2 N2 guaranteed paths are valuable.
#magicskill 2 2
#magicskill 4 3
#magicskill 6 2
#end


#newmonster 6414
#spr1 "./alexsadata/shadow/ea_hero_shadow1.tga"
#spr2 "./alexsadata/shadow/ea_hero_shadow2.tga"
#name "Shadowshifter"
#fixedname "Surbenet"
#descr "The Shadowshifter Surbenet is one of the most horrifying beings to ever come from beyond the Well of Eclipse. Its mere touch will hurl most beings into the depths of the Void, regardless of protections and resistances, and even most powerful beings are not exempt from this cruel fate. Few could ever see the Shadowshifter coming, and even fewer have managed to escape to tell of its terrifying powers. Serbenet is skilled in Death and Astral magic and is considered sacred to all Irekle."
#ap 14
#mapmove 18
#hp 12
#prot 1
#mr 20
#mor 30
#size 2
#str 13
#enc 5
#att 14
#def 16
#prec 9
#gcost 0
#rpcost 7000
#rcost 1
#holy
#reinvigoration 2
#regeneration 15
#eyes 3
#fireres -3
#coldres -3
#shockres -3
#poisonres 25
#noleader
#okmagicleader
#aquatic -- So he needs Amulet of the Fish, leaving helm+2misc for resists
#float
#teleport
#stealthy 50
#ethereal
#neednoteat
#assassin
#patience 4
#scalewalls
#allret 100
#invulnerable 12
#voidsanity 20
#blind
#darkpower 5
#unique -- HERO
#latehero 15 -- Too scary teleporter.
#clearweapons
#clearmagic
#weapon "Steal Strength"
#weapon "Dimensional Shift"
#weapon "Dimensional Shift"
#weapon 1378 -- Dimensional Chasm, ranged aoe 1 version.
#armor "Spirit Helmet"
#spiritsight
#itemslots 28800
#magicskill 4 2
#magicskill 5 2
#magicskill 8 3
#end


#newmonster
#name "Olug"
#spr1 "./alexsadata/shadow/ea_olug1.tga"
#spr2 "./alexsadata/shadow/ea_olug2.tga"
#descr "Olugs are large, bloated corpse constructs created from the remains of several expired Kus, infused with magical energies. Clumsy and slow, these giants with flailing limbs are nonetheless good workers and can destroy or build fort walls with ease. Unlike other Irekle and Ku, Olugs are mostly comprised of dead, lifeless flesh and do not regenerate wounds naturally. The energies coursing through their bodies grant them additional resistance to fire and frost. Olugs are mindless and must be led by a mage or they will fall apart."
#ap 10
#mapmove 18
#hp 30
#prot 5
#mr 5
#mor 50
#size 3
#str 15
#enc 0
#att 9
#def 7
#prec 5
#gcost 0
#rpcost 7000
#rcost 1
#bluntres
#pierceres
#poorleader
#poormagicleader
#amphibian
#noheal
#neednoteat
#magicbeing
#inanimate
#fireres 5
#coldres 5
#poisonres 15
#siegebonus 2
#castledef 2
#darkvision 100
#eyes 12
#maxage 500
#magicskill 0 1
#magicskill 1 1
#weapon "Fist"
#weapon "Tentacle"
#weapon "Hoof"
#end


#newmonster
#name "Irekle Manifestation"
#spr1 "./alexsadata/shadow/ea_manifest1.tga"
#spr2 "./alexsadata/shadow/ea_manifest2.tga"
#descr "The Irekle are the true Karakeshe who have cast away the shackles of matter and transcended to the spiritual plane. While their affinity for shadows manifests when fighting in the darkness of the deep sea or the solar eclipse, the utter darkness of the realm beyond the Well isn't natural in this world and thus they are normally not much stronger than Kol. Irekle are ethereal, and must exert themselves to affect the material realm. Sometimes Irekle Manifestations appear to aid their followers, bearing the powers of the deep sea, and while they are mere projections of true Irekle, they are capable of casting spells or warding off enemies in melee combat."
#ap 21
#mapmove 18
#hp 9
#prot 1
#mr 18
#mor 15
#size 2
#str 10
#enc 6
#att 12
#def 14
#prec 9
#gcost 0 -- Er. Those are temp summons.
#rpcost 7000
#rcost 1
#holy
#okleader
#taskmaster 2
#aquatic
#float
#fireres -3
#shockres -3
#coldres -3
#poisonres 25
#neednoteat
#blind
#ethereal
#voidret 50
#reinvigoration 2
#regeneration 15
#eyes 3
#invulnerable 12
#voidsanity 10
#startage 20
#maxage 20
#darkpower 3
#ambidextrous 3
#magicskill 0 1
#magicskill 4 1
#djinn
#itemslots 28806 -- No armor, 3 misc
#weapon "Shadow Trident"
#weapon "Steal Strength"
#armor "Spirit Helmet"
#spiritsight
#end


#newmonster 6416
#fixedname "Zatkara"
#name "Irekle Breeder"
#spr1 "./alexsadata/shadow/hero_irekle1.tga"
#spr2 "./alexsadata/shadow/hero_irekle2.tga"
#descr "Zatkara, the Irekle Breeder, is the most powerful and ancient creature among the Irekle. It is nearly immortal and possesses vast magical powers over Inverted Sun and the Void. Zatkara commands supreme religious authority in Sukarakoyash and is always protected by several Irekle Manifestations. Zatkara is capable of instantly teleporting across vast distances and is very powerful in the darkness of the deeps, but is totally unable to leave the underwater realm even with the aid of magic. It is rumored that Zatkara was the one to create the Well of Eclipse and will never disappear for as long as the Well exists."
#ap 21
#mapmove 18
#hp 17
#prot 2
#mr 20
#mor 18
#size 3
#str 14
#enc 5
#att 15
#def 15
#prec 11
#gcost 0 -- 30 gold result
#rpcost 7000
#rcost 1 -- for spirit helmet
#holy
#voidret 20
#aquatic
#teleport
#landdamage 100
#latehero 25
#superiorleader
#okmagicleader
#poisonres 25
#ethereal
#neednoteat
#invunerable 15
#taskmaster 3
#darkpower 4
#ambidextrous 4
#blind
#reinvigoration 2
#regeneration 15
#eyes 3
#voidsanity 20
#heal
#unique -- HERO
#maxage 1000
#magicskill 0 4
#magicskill 4 5
#magicskill 6 2
#magicskill 8 4
#weapon "Shadow Trident"
#weapon "Steal Strength"
#armor "Spirit Helmet"
#spiritsight
#batstartsum2 "Irekle Manifestation"
#end


-- Red dragon -150 -80 and thinner
#newmonster
#name "Enzhe Shaula"
#spr1 "./alexsadata/shadow/summon_serpent1.tga"
#spr2 "./alexsadata/shadow/summon_serpent2.tga"
#descr "Often found near the black cities of Sukarakoyash at the depths of oceans, Shaulas are serpentine beings of shadows and changes, thought to be offspring of the Shaula Uzgareshlar. Despite their innate powers, they possess little interest in the magical arts, although they will gain more power over the millennia of their life. Young Enzhe Shaulas are named for their peculiar appetites: as long as they devour magical Water gems, they will lay pearls of arcane power which they often hoard in their lairs. They cannot leave the depths of the sea without magical help."
#ap 19
#mapmove 22
#hp 22
#prot 2
#mr 14
#mor 12
#size 3
#str 11
#enc 6
#att 9
#def 9
#prec 5
#gcost 0
#rpcost 7000
#rcost 1
#poorleader
#aquatic
#invulnerable 12
#heal
#snake
#neednoteat
#stealthy 0
#blind
#reinvigoration 3
#regeneration 20
#voidsanity 10
#startage 30
#maxage 10000
#darkpower 3
#makepearls 3
#itemslots 12288
#weapon 597 -- dmg 10 lifedrain nostr
#weapon "Steal Strength"
#magicskill 0 1
#magicskill 2 1
#magicskill 4 1
#magicskill 6 1
#researchbonus -8
#end

-- Red dragon -150 -80 and thinner
#newmonster
#name "Iske Shaula"
#spr1 "./alexsadata/shadow/big_serpent1.tga"
#spr2 "./alexsadata/shadow/big_serpent2.tga"
#descr "Often found near the black cities of Sukarakoyash at the depths of oceans, Shaulas are serpentine beings of shadows and changes, thought to be offspring of the Shaula Uzgareshlar. Despite their innate powers, they possess little interest in the magical arts, although they will gain more power over the millennia of their life. Iske Shaula are old and possess significant powers in magic of Fire, Water, Astral and Nature, though they are still unable to leave the depths of the sea without magical help."
#ap 21
#mapmove 22
#hp 50
#prot 2
#mr 16
#mor 14
#size 4
#str 15
#enc 6
#att 11
#def 11
#prec 5
#gcost 0
#rpcost 7000
#rcost 1
#poorleader
#aquatic
#invulnerable 15
#heal
#snake
#neednoteat
#stealthy 0
#blind
#reinvigoration 3
#regeneration 20
#voidsanity 10
#startage 1000
#maxage 10000
#darkpower 4
#itemslots 28800
#weapon "Life Drain"
#weapon "Steal Strength"
#magicskill 0 2
#magicskill 2 2
#magicskill 4 2
#magicskill 6 2
#researchbonus -12
#end


#newmonster
#name "Ak-Almashtyru"
#spr1 "./alexsadata/shadow/assassin_1.tga"
#spr2 "./alexsadata/shadow/assassin_2.tga"
#descr "Ak-Almasthtyru, the White Replacements, are heralds of the upcoming conquest of the surface world. Chosen from the ranks of Kol and undergoing prolonged or expensive magical rituals to gain resistance to the elements and the scorching sun, they look like white, dried spectres of Irekle. Ak-Almashtyru are gifted with the powers of the Ak-sikherche in exchange for loss of their native magic of Eclipse."
#ap 21
#mapmove 12
#hp 7
#prot 1
#mr 15
#mor 14
#size 2
#str 10
#enc 4
#att 12
#def 14
#prec 9
#slowrec
#gcost 10030 -- 160g, fairly expensive spy-assassins with slow recruitment on top (summon them instead)
#rpcost 7000
#rcost 1 -- for spirit helmet
#holy
#noleader
#pooramphibian
#magicbeing
#float
#fireres 5
#coldres 5
#shockres 5
#poisonres 25
#stealthy 20
#assassin
#spy
#neednoteat
#blind
#ethereal
#domrec 1
#voidret 50
#reinvigoration 1
#regeneration 10
#invulnerable 12
#voidsanity 10
#maxage 20
#ambidextrous 3
#magicskill 1 1
#magicskill 8 1
#elegist 1
#inquisitor
#djinn
#itemslots 28806 -- No armor, 3 misc
#weapon "Shadow Trident"
#weapon "Steal Strength"
#armor "Spirit Helmet"
#spiritsight
#monpresentrec "Ku Breeder"
#end


-- =============================================================================
-- NATION SECTION END: SHARED OBJECTS
-- =============================================================================
-- =============================================================================
-- NATION SECTION: EARLY SUKARAKOYASH
-- =============================================================================


#newsite -- EA
#name "Karakysa"
#path 4
#level 0
#rarity 5
#gems 4 4
--homecom "Olug"
--homecom "Olug-bek"
--homecom "Olug-shah"
--homecom "Enzhe Shaula"
--homecom "Iske Shaula"
--homemon "Kol Warrior"
#homemon "Irekle Warrior"
#homemon "Irekle Almashtyru"
#homecom "Irekle Herald"
#homecom "Irekle Mystic"
#end

#newmonster
#name "Kol Warrior"
#spr1 "./alexsadata/shadow/ea_unseeing_sea1.tga"
#spr2 "./alexsadata/shadow/ea_unseeing_sea2.tga"
#descr "The Kol are the true Karakeshe who are have not yet parted with their abode of flesh. They have an affinity for shadows and do not look to see, but perceive the shadow of the world itself. While the shackles that once bound their kin to this world have weakened, most of them are still limited by their flesh and cannot harness their innate magical abilities, so they fight using mundane weapons instead. All true Karakeshe are linked to the Awakened God and can be blessed. Strongly attuned to the dark depths of the sea, most Kol cannot leave the depths of the sea for the prolonged duration of military campaigns without extensive magical support. Karakeshe traditionally craft their armor from flexkellar weave; when thin strands extracted from their kellar shell are interwoven with objects of material realm, they often acquire magical properties."
#ap 21
#mapmove 18
#hp 9
#prot 1
#mr 13
#mor 13
#size 2
#str 11
#enc 6
#att 11
#def 13
#prec 9
#gcost 10020 -- 26 gold result
#rpcost 7000
#rcost 6 -- for spirit helmet
#holy
#voidret 20
#okleader
#command 20
#aquatic
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#blind
#reinvigoration 2
#regeneration 15
#eyes 3
#voidsanity 5
#maxage 20
#older -2
#itemslots 13446 -- NO BOOTS
#darkpower 2
#weapon "Short Bone Trident"
#armor "Flexkellar Cuirass"
#armor "Spirit Helmet"
#spiritsight
#armor "Turtle Shell Shield"
#end


#newmonster
#name "Irekle Warrior"
#spr1 "./alexsadata/shadow/ea_inverted1.tga"
#spr2 "./alexsadata/shadow/ea_inverted2.tga"
#descr "The Irekle are the true Karakeshe who have cast away the shackles of matter and transcended to the spiritual plane. While their affinity for shadows manifests when fighting in the darkness of the deep sea or the solar eclipse, the utter darkness of the realm beyond the Well isn't natural in this world and thus they are normally not much stronger than Kol. Irekle are ethereal, and must exert themselves to affect the material realm. They can't wear physical armor, but their otherworldly weapons allow them to fight the beings of the spiritual plane, and combined with the ability to drain the strength of living beings on touch, few can match them in their native environment. All true Karakeshe are linked to the Awakened God and can be blessed. Irekle cannot leave their domain at the depths of the sea without extensive magical support."
#ap 21
#mapmove 18
#hp 9
#prot 1
#mr 15
#mor 14
#size 2
#str 11
#enc 6
#att 12
#def 14
#prec 9
#gcost 10044 -- 55g, since they are way stronger than Shadow Vestals, even if with vulnerabilities.
#rpcost 30015
#rcost 6 -- for spirit helmet
#holy
#stealthy 25
#goodleader
#magicbeing
#aquatic
#float
#fireres -3
#shockres -3
#coldres -3
#poisonres 25
#neednoteat
#blind
#ethereal
#domrec 1
#voidret 50
#reinvigoration 2
#regeneration 15
#eyes 3
#voidsanity 10
#invulnerable 12
#maxage 20
#older -2
#reqlab
#darkpower 3
#ambidextrous 3
#djinn
#itemslots 28806 -- No armor, 3 misc
#weapon "Shadow Trident"
#weapon "Steal Strength"
#armor "Spirit Helmet"
#spiritsight
#end

#newmonster
#name "Kol Almashtyru"
-- Color -60 blue
#spr1 "./alexsadata/shadow/ea_land_body1.tga"
#spr2 "./alexsadata/shadow/ea_land_body2.tga"
#descr "The Kol are the true Karakeshe who are have not yet parted with their abode of flesh. They have an affinity for shadows and do not look to see, but perceive the shadow of the world itself. While the shackles that once bound their kin to this world have weakened, most of them are still limited by their flesh and cannot harness their innate magical abilities, so they fight using mundane weapons instead. All true Karakeshe are linked to the Awakened God and can be blessed. Almashtyru were transformed to handle the strain of scorching sun and dry wind on land, but it has come at the expense of their affinity with darkness and shadows and they are also severely hindered while fighting underwater."
#ap 14
#mapmove 12
#hp 8
#prot 1
#mr 13
#mor 13
#size 2
#str 10
#enc 5
#att 11
#def 13
#prec 9
#gcost 10020 -- 26 gold result
#rpcost 7000
#rcost 6 -- for spirit helmet
#holy
#voidret 20
#okleader
#command 20
#pooramphibian
#supplybonus -1
#blind
#reinvigoration 1
#regeneration 10
#voidsanity 5
#maxage 20
#weapon "Short Bone Trident"
#armor "Flexkellar Cuirass"
#armor "Spirit Helmet"
#spiritsight
#armor "Turtle Shell Shield"
#monpresentrec "Ku Breeder"
#end



#newmonster
#name "Kol Herald"
#spr1 "./alexsadata/shadow/ea_lord1.tga"
#spr2 "./alexsadata/shadow/ea_lord2.tga"
#descr "The Kol are the true Karakeshe who are have not yet parted with their abode of flesh. They have an affinity for shadows and do not look to see, but perceive the shadow of the world itself. While the shackles that once bound their kin to this world have weakened, most of them are still limited by their flesh and cannot harness their innate magical abilities, so they fight using mundane weapons instead. All true Karakeshe are linked to the Awakened God and can be blessed. The Kol Heralds are skilled generals and are imbued with divine authority to bless their brethren. Unlike most Kol they are adapted to life above the waves. Their presence greatly bolsters the morale of Ku slaves."
#ap 14
#mapmove 12
#hp 9
#prot 1
#mr 15
#mor 15
#size 2
#str 11
#enc 7
#att 13
#def 15
#prec 9
#gcost 10010 -- Normal price, many guardspirits
#rpcost 7000
#rcost 6 -- for spirit helmet
#holy
#voidret 20
#goodleader
#poormagicleader
#taskmaster 2
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#blind
#reinvigoration 2
#regeneration 15
#eyes 3
#voidsanity 5
#maxage 20
#darkpower 2
#magicskill 0 1
#magicskill 4 1
#magicskill 8 1
#elegist 1
#weapon "Short Bone Trident"
#armor "Flexkellar Cuirass"
#armor "Spirit Helmet"
#spiritsight
#armor "Turtle Shell Shield"
#end


#newmonster
#name "Kol Mystic"
#spr1 "./alexsadata/shadow/ea_mystic1.tga"
#spr2 "./alexsadata/shadow/ea_mystic2.tga"
#descr "The Kol are the true Karakeshe who are have not yet parted with their abode of flesh. They have an affinity for shadows and do not look to see, but perceive the shadow of the world itself. While the shackles that once bound their kin to this world have weakened, most of them are still limited by their flesh and cannot harness their innate magical abilities, so they fight using mundane weapons instead. All true Karakeshe are linked to the Awakened God and can be blessed. The Kol Mystics are spiritual leaders of their race and the most influential priests among their kin, though the supremacy of the Irekle is undisputed. They are skilled in Fire and Astral magic and some have also mastered Water or Nature magic since their arrival. Even if they are mediocre compared to most native mages of this world, their ability to call upon Ku Manifestations makes up for it."
--Unlike most Kol they can survive the scorching sun and dry air for any length of time. 
#ap 21
#mapmove 18
#hp 8
#prot 1
#mr 16
#mor 15
#size 2
#str 10
#enc 7
#att 11
#def 13
#prec 9
#gcost 10010 -- Normal price, many guardspirits
#rpcost 7000
#rcost 6 -- for spirit helmet
#holy
#voidret 20
#poorleader
#poormagicleader
#taskmaster 2
#aquatic
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#blind
#reinvigoration 2
#regeneration 15
#eyes 3
#voidsanity 5
#maxage 20
#darkpower 2
#itemslots 13446 -- NO BOOTS
#magicskill 0 1
#magicskill 4 1
#custommagic 10624 100 -- FASN
#custommagic 10624 100
#magicskill 8 2
#weapon "Magic Staff"
#armor "Spirit Helmet"
#spiritsight
#armor "Shadow Cloth Armor"
#end



#newmonster
#name "Irekle Herald"
#spr1 "./alexsadata/shadow/ea_herald1.tga"
#spr2 "./alexsadata/shadow/ea_herald2.tga"
#descr "The Irekle are the true Karakeshe who have cast away the shackles of matter and transcended to the spiritual plane. While their affinity for shadows manifests when fighting in the darkness of the deep sea or the solar eclipse, the utter darkness of the realm beyond the Well isn't natural in this world and thus they are normally not much stronger than Kol. Irekle are ethereal, and must exert themselves to affect the material realm. Irekle Heralds come forth to this world to bring swift death to everything which opposes the will of their new God. They are stealthy and can act as spies, cultic assassins or prophets of the one true faith. They are too strongly attuned to the darkness of the deeps to leave the marine realm without using some kind of magic, but unlike lesser brethren they will retain their ability to blend with the shadows."
#ap 21
#mapmove 18
#hp 11
#prot 1
#mr 19
#mor 17
#size 2
#str 12
#enc 6
#att 14
#def 15
#prec 9
#gcost 10000 -- 55g, since they are way stronger than Shadow Vestals, even if with vulnerabilities.
#rpcost 7000
#rcost 6 -- for spirit helmet
#holy
#stealthy 25
#goodleader
#poormagicleader
#taskmaster 2
#aquatic
#float
#magicbeing
#fireres -3
#shockres -3
#coldres -3
#poisonres 25
#neednoteat
#blind
#ethereal
#domrec 1
#voidret 50
#reinvigoration 2
#regeneration 15
#eyes 3
#invulnerable 12
#voidsanity 10
#startage 30
#maxage 20
#darkpower 3
#ambidextrous 3
#spy
#assassin
#inquisitor
#patience 1
#magicskill 0 1
#magicskill 4 2
#magicskill 8 2
#elegist 1
#custommagic 10624 100
#djinn
#itemslots 28806 -- No armor, 3 misc
#weapon "Shadow Trident"
#weapon "Steal Strength"
#armor "Spirit Helmet"
#spiritsight
#end

#newmonster
#name "Irekle Mystic"
#spr1 "./alexsadata/shadow/ea_incarnate1.tga"
#spr2 "./alexsadata/shadow/ea_incarnate2.tga"
#descr "The Irekle are the true Karakeshe who have cast away the shackles of matter and transcended to the spiritual plane. While their affinity for shadows manifests when fighting in the darkness of the deep sea or the solar eclipse, the utter darkness of the realm beyond the Well isn't natural in this world and thus they are normally not much stronger than Kol. Irekle are ethereal, and must exert themselves to affect the material realm. Irekle Mystics are the most powerful of all Karakeshe, no longer bound by the confines of flesh. They are too strongly attuned to the darkness of the deeps to leave the marine realm without using some kind of magic, but unlike lesser brethren they will retain all their powers on the surface."
#ap 21
#mapmove 18
#hp 9
#prot 1
#mr 20
#mor 15
#size 2
#str 11
#enc 6
#att 12
#def 14
#prec 9
#slowrec
#gcost 10050 -- Price very high, 480 gold (for an commonly S4 and sometimes S5 mage it's fair.
#rpcost 7000
#rcost 6 -- for spirit helmet
#holy
#okleader
#okmagicleader
#taskmaster 2
#aquatic
#float
#magicbeing
#fireres -3
#shockres -3
#coldres -3
#poisonres 25
#neednoteat
#blind
#ethereal
#domrec 1
#voidret 50
#reinvigoration 2
#regeneration 15
#eyes 3
#invulnerable 12
#voidsanity 10
#startage 30
#maxage 20
#darkpower 3
#ambidextrous 3
#guardspiritbonus 50
#magicskill 0 2
#magicskill 4 3
#magicskill 8 3
#djinn
#itemslots 28806 -- No armor, 3 misc
#custommagic 10624 100
#custommagic 10624 100
#custommagic 10624 10
#weapon "Magic Staff"
#weapon "Steal Strength"
#armor "Spirit Helmet"
#spiritsight
#end


#selectnation 146
-- EA nation, Early age
#name "Sukarakoyash"
#epithet "Eclipse of the Deeps"
#era 1
#fortera 1
#uwnation
#uwbuild 1
#labcost 350
#cavenation 1 -- Prefers caved seas if possible.
#templepic 13
#aigoodbless 10
#aiastralnation
#aifirenation
#likesterr 2048
#godrebirth
#fireblessbonus 1
#astralblessbonus 2
#homerealm 10
#homerealm 9
#delgod 109 -- No Dagon access
#delgod 180 -- No Demilich access
#delgod 179 -- No Master Lich access
#delgod 294 -- No Nerid access
#addgod 961 -- Allowed Titan of the Sea
#delgod 1233 -- Forbidden Lord of the Waves
#addgod 6410
#cheapgod20 6410
#addgod 6412
#cheapgod20 6412
#addgod 6411
#cheapgod20 6411
#addgod 6827
#cheapgod40 6827 -- Glyph of the Omen primary source
#descr "The Well of Eclipse is a strange gate leading to nowhere beyond the Void. Unknown to all but the dwellers of the deepest gorges, it has never shown any signs of activity, save for occasional death of a curious Aboleth. But now it has awakened, its inhabitants have been stirred from their slumber and spread across the seafloor like a plague. Sukarakoyash is the realm of the Karakeshe, beings with great powers of Astral magic and mental powers rivaling that of Aboleths. However, they don't routinely practice mind control and most can only direct their own kin. Karakeshe were born from the everchanging darkness beyond the Void, and as such they did not need the mortal coil. However, when they were cast down into the reality, they were forced to adapt, as they always excelled. The Kus are actually a byproduct of the Karakeshe manifestation, when they were first forced to abide by the laws of the Pantokrator and coexist with other races. Now that the Throne is empty, the Karakeshe no longer see the need to constrict themselves with bodies made of flesh, so many have cast them aside, though they still continue to use Kus as puppets of their will. The fact that those may be unwilling or even sentient doesn't really occur to Karakeshe, even if they breed them to be more powerful. Ku puppets born overlands often exhibit other special traits and magical skills, most notable among them are Desert, Cavern and Jungle breeds."
#summary "Race: Amphibious and aquatic, adaptable Karakeshes. Frail, fast regeneration, darkvision, vulnerable to elements and poison.
Military: Light infantry, various mutants and subspecies. Sacred Kol and Irekle warriors.
Magic: Astral, Fire, Air, Nature, some Water and Earth
Priests: Powerful, inquisitors. Recalled god doesn't lose magic skills."
#brief "Sukarakoyash is an underwater nation of adaptable Karakeshes, sprung from the Well of Eclipse. They can survive in any kind of environment and their Kol and Irekle leaders are powerful Astral and Fire mages. Kol and Irekle are strongly attuned to the darkness of the underwater depths and are also powerful during solar eclipe."
#flag "./alexsadata/flags/d5sukarakoyashEA.tga"
#color 0.6 0.31 0.08
#secondarycolor 0.20 0.20 0.20
#clearrec
#guardspirit "Irekle Manifestation"
#addrecunit "Ku Carver"
#addrecunit "Ku Skirmisher"
#addrecunit "Ku Impaler"
#addrecunit "Ku Coral Skirmisher"
#addrecunit "Wave Ku"
#addrecunit "Wave Ku Warrior"
#addrecunit "Kol Warrior"
#addrecunit "Kol Almashtyru"
#addreccom "Ku Scout"
#addreccom "Wave Ku Overseer"
#addreccom "Wave Ku Sikherche"
#addreccom "Ku Overseer"
#addreccom "Ku Kara-Sikherche"
#addreccom "Kol Herald"
#addreccom "Herald Almashtyru"
#addreccom "Kol Mystic"
--addreccom "Irekle Shadowmage"
-- Much of the troop roster is coast-only.
-- However, lots of terrain recruitments and foreign recruitment underwater make expensive forts pretty much moot.
#addforeignunit "Wave Ku"
#addforeignunit "Wave Ku Warrior"
#addforeigncom "Wave Ku Overseer"
#addforeigncom "Wave Ku Sikherche"
#forestrec "Jungle Ku"
#forestrec "Jungle Ku Warrior"
#forestcom "Jungle Ku Overseer"
#forestcom "Jungle Ku Sikherche"
#swamprec "Jungle Ku"
#swamprec "Jungle Ku Warrior"
#swampcom "Jungle Ku Overseer"
#swampcom "Jungle Ku Sikherche"
#mountainrec "Cavern Ku"
#mountainrec "Cavern Ku Warrior"
#mountaincom "Cavern Ku Overseer"
#mountaincom "Cavern Ku Sikherche"
#caverec "Cavern Ku"
#caverec "Cavern Ku Warrior"
#cavecom "Cavern Ku Overseer"
#cavecom "Cavern Ku Sikherche"
#wasterec "Desert Ku"
#wasterec "Desert Ku Warrior"
#wastecom "Desert Ku Overseer"
#wastecom "Desert Ku Sikherche"
#landrec "Ku Carver"
#landrec "Ku Skirmisher"
#landrec "Ku Impaler"
#landrec "Kol Almashtyru"
#coastunit1 "Ku Coral Skirmisher"
--coastunit2 "Kol Warrior"
#coastcom1 "Kol Herald"
--coastcom2 "Kol Mystic"
#landcom "Ku Scout"
#landcom "Ku Overseer"
#landcom "Ku Ak-Sikherche"
#landcom "Ak-Almashtyru"
#landcom "Herald Almashtyru"
#wallcom "Ku Overseer"
#uwwallcom "Wave Ku Overseer"
#wallunit "Ku Skirmisher"
#uwwallunit "Wave Ku Warrior"
#wallmult 15
#uwwallmult 15
#uwdefcom1 "Wave Ku Overseer"
#uwdefcom2 "Kol Herald"
#uwdefunit1 "Wave Ku"
#uwdefmult1 15
#uwdefunit1b "Wave Ku Warrior"
#uwdefmult1b 5
#uwdefunit2 "Wave Ku"
#uwdefmult2 10
#uwdefunit2b "Wave Ku Warrior"
#uwdefmult2b 5
#defcom1 "Ku Overseer"
#defcom2 "Kol Herald"
#defunit1 "Ku Skirmisher"
#defmult1 20
#defunit1b "Ku Carver"
#defmult1b 5
#defunit2 "Ku Impaler"
#defmult2 10
#defunit2b "Ku Skirmisher"
#defmult2b 5
#startcom "Ku Overseer"
#startunittype1 "Wave Ku Warrior"
#startunitnbrs1 10
#startunittype2 "Ku Skirmisher"
#startunitnbrs2 20
#startscout "Ku Scout"
#clearsites
#hero1 6413
#hero2 6414
#hero3 6416
#startsite "Well of Eclipse"
#startsite "Karakysa"
-- EVERYTHING FITS
#end

-- =============================================================================
-- NATION SECTION END: EARLY SUKARAKOYASH
-- =============================================================================
-- =============================================================================
-- NATION SECTION: EARLY/MIDDLE SUKARAKOYASH
-- =============================================================================

#newmonster
#name "Ku Skirmisher"
#spr1 "./alexsadata/shadow/ea_spear1.tga"
#spr2 "./alexsadata/shadow/ea_spear2.tga"
#descr "The Kus are the foot soldiers of Sukarakoyash. While they are similar to their Karakeshe masters in appearance, they are seen as mere puppets of their masters' will as they lack the innate powers of true Karakeshe. The most common breed of Kus is armed with spears and daggers, though due to their limited mental faculties they are highly vulnerable to magic and make poor warriors, but their sheer number and ability to very quickly regenerate non-mortal wounds can still allow them to overwhelm their enemies. They have partial darkvision and most can freely move underwater. "
#ap 14
#mapmove 12
#hp 6
#prot 1
#mr 8
#mor 7
#size 2
#str 9
#enc 8
#att 8
#def 10
#prec 8
#gcost 10007
#rpcost 7000
#rcost 1
#poorleader
#command 50
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 75
#slave
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#weapon "Stone Spear"
#weapon "Javelin"
#armor "Cloth Armor"
#end

#newmonster
#name "Ku Carver"
#spr1 "./alexsadata/shadow/ea_dagger1.tga"
#spr2 "./alexsadata/shadow/ea_dagger2.tga"
#descr "The Kus are the foot soldiers of Sukarakoyash. While they are similar to their Karakeshe masters in appearance, they are seen as mere puppets of their masters' will as they lack the innate powers of true Karakeshe. The most common breed of Kus is armed with spears and daggers, though due to their limited mental faculties they are highly vulnerable to magic and make poor warriors, but their sheer number and ability to very quickly regenerate non-mortal wounds can still allow them to overwhelm their enemies. They have partial darkvision and most can freely move underwater. "
#ap 14
#mapmove 12
#hp 6
#prot 1
#mr 8
#mor 7
#size 2
#str 9
#enc 8
#att 8
#def 10
#prec 8
#gcost 10007
#rpcost 7000
#rcost 1
#poorleader
#command 50
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 75
#slave
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#weapon "Stone Dagger"
#weapon "Stone Dagger"
#armor "Cloth Armor"
#end

#newmonster
#name "Ku Impaler"
#spr1 "./alexsadata/shadow/ea_heavyspear1.tga"
#spr2 "./alexsadata/shadow/ea_heavyspear2.tga"
#descr "The Kus are the foot soldiers of Sukarakoyash. While they are similar to their Karakeshe masters in appearance, they are seen as mere puppets of their masters' will as they lack the innate powers of true Karakeshe. The most common breed of Kus is armed with spears and daggers, though due to their limited mental faculties they are highly vulnerable to magic and make poor warriors, but their sheer number and ability to very quickly regenerate non-mortal wounds can still allow them to overwhelm their enemies. They have partial darkvision and most can freely move underwater. Karakeshe traditionally craft their armor from flexkellar weave; when thin strands extracted from their kellar shell are interwoven with objects of material realm, they often acquire magical properties."
#ap 14
#mapmove 12
#hp 6
#prot 1
#mr 8
#mor 7
#size 2
#str 9
#enc 8
#att 9
#def 10
#prec 8
#gcost 10008
#rpcost 7000
#rcost 1
#poorleader
#command 50
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 75
#slave
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#weapon "Short Bone Trident"
#armor "Flexkellar Cuirass"
#armor "Bone Helmet"
#armor "Turtle Shell Shield"
#end

-- =============================================================================
-- NATION SECTION END: EARLY/MIDDLE SUKARAKOYASH
-- =============================================================================
-- =============================================================================
-- NATION SECTION: EARLY/LATE SUKARAKOYASH
-- =============================================================================

#newitem
#name "Eye of the Eclipse"
#spr "./alexsadata/shadow/item_eye.tga"
#descr "Sometimes the energies of the Well of Eclipse are used to forge artifacts with greater power over darkness and shadows. When a creature's eye is replaced with this magical gem, during combat the powerful magic of the eye will blot out the sun and plunge the battlefield into darkness, impairing creatures without darkvision. During combat, the eye can provide bursts of magical Astral energy, which can be used to cast spells."
#type 8
#darkpower 2
#darkvision 50
#loseeye
#reqeyes
#cursed
#tmpastralgems 1
#autospell "Eclipse of the Eye"
#constlevel 4
#mainpath 4
#mainlevel 2
#secondarypath 0
#secondarylevel 2
#restricted 146
#restricted 148
#end

#newitem
#copyitem 308 -- So usable as substitute of Fish Amulet
#name "Trident of the Eclipse"
#spr "./alexsadata/shadow/item_trident.tga"
#descr "Sometimes the energies of the Well of Eclipse are used to forge artifacts with greater power over darkness and shadows. This shadowy trident, similar to those used by the Irekle Warriors, can easily pierce even through the thickest armor. It grants the wielder partial darkvision and offers some protection against the mind-numbing influence of the Void. The owner also can set enemies who come too close ablaze with hazy blue Flash of Eclipse. The powers of the trident allow its bearer to move freely both underwater and on dry land."
#weapon "Shadow Spear"
#type 1
#waterbreathing
#darkpower 2
#darkvision 50
#voidsanity 5
#spell "Flash of Eclipse"
#constlevel 2 -- Downgraded to 5 pearls.
#mainpath 4
#mainlevel 1
#secondarypath 0
#secondarylevel 1
#itemcost1 -40
#itemcost2 -40
#restricted 146
#restricted 148
#end

-- Karadavyl RECOLOR: Blue and Cyan +150
#newspell
#name "Contact Karadavyl Servants"
#descr "Breaching through the impenetrable darkness of the Well of Eclipse using magical Fire gems, the caster establishes contact with Karadavyls. Karadavyls are sentient allies of the Karakeshe, manifesting as giant three-handed humanoid figures with smoky, wispy tails emerging from the area where their lower body and legs should be. They can very quickly traverse large distances, be it underwater or overland. Karadavyls are fire resistant and fight with magical weapons which burn the enemy's flesh on strike and sap his strength. Their Viziers are adept Fire and Air mages, and some also have limited knowledge of Death and Astral magic."

#school 0
#researchlevel 4

#path 0 0
#path 1 4
#pathlevel 0 2
#pathlevel 1 1

#precision -5
#effect 10001
#nreff 2004 -- 8++, small flying nasties
#damagemon "Karadavyl Servant"
-- Think of them as fire trolls. Well... trolly fire trolls ;)
-- They don't have the staying power of trollish kin, but really pack a punch.
#spec 8388608 -- Can UW
#range 5
--aoe 666
#fatiguecost 1200 -- They are small, but scaling and flying so an F5 caster gets 1/1 ratio

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Well of Eclipse"
#restricted 146
--restricted 147  -- Well is sealed, can't summon anyway
#restricted 148
#end

-- Karadavyl RECOLOR: Blue and Cyan +150
#newspell
#name "Contact Karadavyls"
#descr "Breaching through the impenetrable darkness of the Well of Eclipse using magical Fire gems, the caster establishes contact with Karadavyls. Karadavyls are sentient allies of the Karakeshe, manifesting as giant three-handed humanoid figures with smoky, wispy tails emerging from the area where their lower body and legs should be. They can very quickly traverse large distances, be it underwater or overland. Karadavyls are fire resistant and fight with magical weapons which burn the enemy's flesh on strike and sap his strength. Their Viziers are adept Fire and Air mages, and some also have limited knowledge of Death and Astral magic."

#school 0
#researchlevel 5

#path 0 0
#path 1 4
#pathlevel 0 3
#pathlevel 1 1

#precision -5
#effect 10001
#nreff 1002 -- Still 5+, because they are less tough than regular Trolls and Sea Trolls, even if regenerating overtime.
#damagemon "Karadavyl Warrior"
-- Think of them as fire trolls. Well... trolly fire trolls ;)
-- They don't have the staying power of trollish kin, but really pack a punch.
#spec 8388608 -- Can UW
#range 5
--aoe 666
#fatiguecost 2000 -- Price increased back because they are much more useful than any of Trolls

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Well of Eclipse"
#restricted 146
--restricted 147  -- Well is sealed, can't summon anyway
#restricted 148
#end



-- Karadavyl RECOLOR: Blue and Cyan +150
#newspell
#name "16 Karadavyl Servants"
#descr "Breaching through the impenetrable darkness of the Well of Eclipse using magical Fire gems, the caster establishes contact with Karadavyls. Karadavyls are sentient allies of the Karakeshe, manifesting as giant three-handed humanoid figures with smoky, wispy tails emerging from the area where their lower body and legs should be. They can very quickly traverse large distances, be it underwater or overland. Karadavyls are fire resistant and fight with magical weapons which burn the enemy's flesh on strike and sap his strength. Their Viziers are adept Fire and Air mages, and some also have limited knowledge of Death and Astral magic."

#school -1
#researchlevel -1

#path 0 0
#path 1 4
#pathlevel 0 3
#pathlevel 1 1

#precision -5
#effect 10001
#nreff 16
#damagemon "Karadavyl Servant" -- Think of them as fire trolls. Well... trolly fire trolls ;)
#spec 8388608 -- Can UW
#range 5
--aoe 666
#fatiguecost 0

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Well of Eclipse"
#restricted 146
--restricted 147  -- Well is sealed, can't summon anyway
#restricted 148
#end

-- Karadavyl RECOLOR: Blue and Cyan +150
#newspell
#name "8 Karadavyl Warriors"
#descr "Breaching through the impenetrable darkness of the Well of Eclipse using magical Fire gems, the caster establishes contact with Karadavyls. Karadavyls are sentient allies of the Karakeshe, manifesting as giant three-handed humanoid figures with smoky, wispy tails emerging from the area where their lower body and legs should be. They can very quickly traverse large distances, be it underwater or overland. Karadavyls are fire resistant and fight with magical weapons which burn the enemy's flesh on strike and sap his strength. Their Viziers are adept Fire and Air mages, and some also have limited knowledge of Death and Astral magic."

#school -1
#researchlevel -1

#path 0 0
#path 1 4
#pathlevel 0 3
#pathlevel 1 1

#precision -5
#effect 10001
#nreff 8
#damagemon "Karadavyl Warrior" -- Think of them as fire trolls. Well... trolly fire trolls ;)
#spec 8388608 -- Can UW
#range 5
--aoe 666
#fatiguecost 0

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Well of Eclipse"
#restricted 146
--restricted 147  -- Well is sealed, can't summon anyway
#restricted 148
#nextspell "16 Karadavyl Servants"
#end


-- Karadavyl RECOLOR: Blue and Cyan +150
#newspell
#name "Karadavyl Court"
#descr "Breaching through the impenetrable darkness of the Well of Eclipse using magical Fire gems, the caster establishes contact with powerful Karadavyl Vizier and his court. Karadavyls are sentient allies of the Karakeshe, manifesting as giant three-handed humanoid figures with smoky, wispy tails emerging from the area where their lower body and legs should be. They can very quickly traverse large distances, be it underwater or overland. Karadavyls are fire resistant and fight with magical weapons which burn the enemy's flesh on strike and sap his strength. Their Viziers are adept Fire and Air mages, and some also have limited knowledge of Death and Astral magic."

#school 0
#researchlevel 6

#path 0 0
#path 1 4
#pathlevel 0 3
#pathlevel 1 1

#precision -5
#effect 10021
#nreff 1
#damagemon "Karadavyl Vizier" -- Think of them as fire trolls. Well... trolly fire trolls ;)
#spec 8388608 -- Can UW
#range 5
--aoe 666
#fatiguecost 5500

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Well of Eclipse"
#restricted 146
--restricted 147  -- Well is sealed, can't summon anyway
#restricted 148
#nextspell "8 Karadavyl Warriors"
#end


-- Karadavyl RECOLOR: Blue and Cyan +150
-- Salain recolor 160.
#newspell
#name "Contact Saladin"
#descr "Breaching through the impenetrable darkness of the Well of Eclipse using magical Fire gems, the caster contacts Saladin the Karadavyl Sultan, the ruler of his kind and trusted ally of Sukarakoyash. He is a powerful mage and brave warrior who fought his way through thousands of battles. In times of need, he will answer the call of the Irekle and arrive to mortal world in his splendour to punish the enemies of the Karakeshe."

#school 0
#researchlevel 8

#path 0 0
#path 1 4
#pathlevel 0 5
#pathlevel 1 2

#precision -5
#effect 10089
#nreff 1
#damagemon "Karadavyl Sultan" -- He's a unique mage stronger than regular Viziers
#spec 8388608 -- Can UW
#range 5
--aoe 666
#fatiguecost 7500 -- Summomns an unique F3A3S3D2 mage plus normal Court, pay 20 extra

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Well of Eclipse"
#restricted 146
--restricted 147  -- Well is sealed, can't summon anyway
#restricted 148
#nextspell "8 Karadavyl Warriors"
#end



-- Enchantment 101
#newspell
#name "Eclipse of the Sukarakoyash"
#descr "The caster channels the powers of the Well of the Eclipse, blotting out the light coming from above. As long as enchantment is active it absorbs sunlight and produces 10 fire and 5 astral gems each turn. Also, every battle both above and beneath the waves will be treated as if affected with the spell of Solar Eclipse. If the caster is killed the eclipse will instantly cease."
#school 1
#researchlevel 7

#path 0 4
#path 1 0
#pathlevel 0 6
#pathlevel 1 6

#precision -2
#effect 10081
#nreff 1
#damage 101 -- Theft of the sun
#spec 8388608 -- CAN be cast underwater ;)
#range 5
--aoe 3001
#fatiguecost 7000 -- Fairly cheap, and provides significant combat advantage.

#sound 16
#explspr -1
#flightspr -10
#restricted 146
--restricted 147
#restricted 148
#end

#newspell
#name "Manifest Irekle"
#descr "The caster burns a pearl of arcane energy to summon an additional Irekle Manifestation upon the battlefield."
#school 0
#researchlevel 7

#path 0 4
#path 1 0
#pathlevel 0 3
#pathlevel 1 2

#precision 5
#effect 21
#nreff 1
#damagemon "Irekle Manifestation"
#spec 8388608
#range 5
--aoe 3001
#fatiguecost 100

#sound 16
#explspr -1
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 146
#restricted 148
#end



#newspell
#name "Personal Eclipse"
#descr "All of the Karakeshe have the ability to invoke the powers of the Well of Eclipse against their enemies or to protect themselves from harm. With the Personal Eclipse, the body of caster will appear distorted and surrounded by a black haze, making very difficult to hit him in combat, but he remains vulnerable to magic. The spell can only be cast underwater."
#school 1
#researchlevel 2
#effect 23
#nreff 1
#aoe 0
#spec 46170112
#damage 16777216
#fatiguecost 20
#path 0 4
#path 1 0
#pathlevel 0 1
#pathlevel 1 1
#restricted 146
#restricted 148
#end

#newspell
#name "Prayer of the Eclipse"
#descr "All of the Karakeshe have the ability to invoke the powers of the Well of Eclipse against their enemies or to protect themselves from harm. Bodies of those affected will appear distorted and surrounded by a black haze, making it very difficult to hit them in melee combat. The spell can only be cast underwater and will only affect sacred troops."
#school 1
#researchlevel 4
#effect 23
#nreff 1
#spec 46170112
#damage 16777216
#aoe 3004
#range 15
#fatiguecost 100
#path 0 4
#path 1 0
#pathlevel 0 2
#pathlevel 1 1
#restricted 146
#restricted 148
#end

#newspell
#name "Protection of the Eclipse"
#descr "All of the Karakeshe have the ability to invoke the powers of the Well of Eclipse against their enemies or to protect themselves from harm. Bodies of those affected will appear distorted and surrounded by a black haze, making it very difficult to hit them in melee combat. The spell can only be cast underwater and will affect all of the sacred troops on the battlefield."
#school 1
#researchlevel 6
#effect 23
#nreff 1
#spec 46170112
#damage 16777216
#aoe 666
#fatiguecost 200 -- The spell's quite weak, actually.
#path 0 4
#path 1 0
#pathlevel 0 4
#pathlevel 1 2
#restricted 146
#restricted 148
#end


#newspell
#name "Flash of Eclipse"
#descr "All of the Karakeshe have the ability to invoke the powers of the Well of Eclipse against their enemies or to protect themselves from harm. The victim will be set ablaze with hazy blue flames similar to the more powerful Astral Fires commonly used by mages of other races."
#school 2
#researchlevel 1

#path 0 4
#path 1 0
#pathlevel 0 1
#pathlevel 1 1

#precision 100
#effect 2
#nreff 1
#damage 10
#spec 8392832 -- AN, MR negates, Can cast UW
#range 5025
#aoe 0
#fatiguecost 10

#sound 16
#explspr 10132
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 146
--restricted 147
#restricted 148
#end

#newspell
#name "Flames of Eclipse"
#descr "All of the Karakeshe have the ability to invoke the powers of the Well of Eclipse against their enemies or to protect themselves from harm. A small group of enemies will be set ablaze with hazy blue flames similar to the more powerful Astral Fires commonly used by mages of other races."
#school 2
#researchlevel 3

#path 0 4
#path 1 0
#pathlevel 0 2
#pathlevel 1 1

#precision 100
#effect 2
#nreff 1
#damage 10
#spec 8392832 -- AN, MR negates, Can cast UW
#range 5025
#aoe 1
#fatiguecost 15

#sound 16
#explspr 10132
#flightspr -1

--onlygeosrc 64
--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 146
--restricted 147
#restricted 148
#end


#newspell
#name "Darkness of the Eclipse"
#descr "All of the Karakeshe have the ability to invoke the powers of the Well of Eclipse against their enemies or to protect themselves from harm. This spell draws upon the impossible darkness from beyond the Well of the Eclipse, blotting out the sunlight of the shallow seas and empowering the Irekle and Kol. Units without darkvision will be impaired instead."
#school 1
#researchlevel 5

#path 0 4
#path 1 0
#pathlevel 0 3
#pathlevel 1 1

--precision 1
#effect 81
#nreff 1
#damage 97
#spec 41943040
--range 0
#aoe 666
#fatiguecost 100

--sound 27
--explspr 10247
#flightspr -1

--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 146
#restricted 148
#end

#newspell
#name "Eclipse of the Deeps"
#descr "All of the Karakeshe have the ability to invoke the powers of the Well of Eclipse against their enemies or to protect themselves from harm. The pinnacle of their magical skill, the Eclipse of the Deeps is exactly what it claims to be: the sinister powers of the Well manifested to envelop the entire battlefield in supernatural darkness. Kus who are bred for surface warfare will have difficulties navigating in this black haze, and even beings living in the same lightless deeps as the Irekle are disadvantaged in this fight, as they aren't empowered by the ambient energy from beyond this world."
#school 1
#researchlevel 7

#path 0 4
#path 1 0
#pathlevel 0 4
#pathlevel 1 3

--precision 1
#effect 81
#nreff 1
#damage 77
#spec 41943040
--range 0
#aoe 666
#fatiguecost 300

--sound 27
--explspr 10247
#flightspr -1

--provrange 1
--nolandtrace 1
--nowatertrace 1
#restricted 146
#restricted 148
#end

#newspell
#name "Summon Karaertkych"
#descr "It is not known how or why, but sometimes creatures that emerge from beyond the Well of Eclipse are oddly similar to the beings of this world. While most are unable to interact with this world and are soon expelled back into the darkness where they belong, Karakeshe are sometimes able to capture, bind or otherwise coerce those beings that remain here to serve the cause of Sukarakoyash. Karaertkych are the most primitive of these beings, manifesting as shadowy drakes with fiery claws and teeth. They can easily rend apart ethereal beings and their touch paralyzes undead beings such as ghosts, which they probably feed upon in their native realm."

#school 0
#researchlevel 4

#path 0 4
#path 1 0
#pathlevel 0 2
#pathlevel 1 2

#precision -5
#effect 10001
#nreff 1
#damagemon "Karaertkych"
#spec 8388608 -- Can UW, but actually Underwater only
#range 5
--aoe 666
#fatiguecost 500 -- Cave Drake. Nuff said.

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Well of Eclipse"
#restricted 146
--restricted 147  -- Well is sealed, can't summon anyway
#restricted 148
#end


#newspell
#name "Summon Karaajdaha"
#descr "It is not known how or why, but sometimes creatures that emerge from beyond the Well of Eclipse are oddly similar to the beings of this world. While most are unable to interact with this world and are soon expelled back into the darkness where they belong, Karakeshe are sometimes able to capture, bind or otherwise coerce those beings that remain here to serve the cause of Sukarakoyash. Karaajdaha is a huge, shadowy serpentine being resembling a dragon. It is always surrounded by an aura of supernatural cold, its bite shatters mundane iron, and it is able to drain strength of living beings in both melee and ranged combat. They aren't as powerful as true dragons, but all their wounds mend very quickly, the darkness lends them great strength and they are very difficult to harm without magic weapons. Ethereal bodies allow Karaajdaha to quickly fly over vast distances, regardless of environmental conditions, and they can fly even during underwater battles."

#school 0
#researchlevel 9 -- Lategame summon, similar to Iron Dragon and the like; its sailing abilites are noteworthy

#path 0 4
#path 1 0
#pathlevel 0 4
#pathlevel 1 4

#precision -5
#effect 10001
#nreff 1
#damagemon "Karaajdaha"
#spec 8388608 -- Can UW, but actually Underwater only
#range 5
--aoe 666
#fatiguecost 2500 -- Dragon. Nuff said. Doesn't have kill power of an Abomination, but regenerates like crazy and has 20 att/def

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Well of Eclipse"
#restricted 146
--restricted 147  -- Well is sealed, can't summon anyway
#restricted 148
#end


#newspell
#name "Shadow Messenger"
#descr "Some of the Kus are imbued with the ability to cast away their shell of flesh to reform at a distant province. The more powerful Karakeshe cannot follow their suit, as they are more tightly bound by the laws of previous Pantokrators, so the services of these Kulege Chapkyns are invaluable. Their powers are highly taxing which usually leads to premature death of old age and limits their combat skills, even if they are somewhat difficult to slay without magic weapons, and they are unable to properly invoke their powers once they leave the lightless deeps of the sea. Apart from their teleportation ability, Kulege Chapkyn have limited power over magical, undead and demonic beings and can lead them in combat."

#school 0
#researchlevel 1

#path 0 0
#path 1 4
#pathlevel 0 3
#pathlevel 1 3

#precision -5
#effect 10021
#nreff 1
#damagemon "Kulege Chapkyn"
#spec 41943040 -- Underwater only
#range 5
--aoe 666
#fatiguecost 200 -- Cost reduced cause they aren't really useful in any other way, regardless of teleportation. Also, F3S3 isn't an easy path combination.

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Well of Eclipse"
#restricted 146
--restricted 147  -- Well is sealed, can't summon anyway
#restricted 148
#end

#newspell
#name "Call Black Reavers"
#descr "The blood mage of Karakeshe summons the group of Black Reavers using large amount of magical Fire gems and his knowledge of infernal magic. Black Reavers are demonic beings from beyond the boundaries of this world, who arrived here following the roads of infernal flames. Black Reavers are born when a Chaos Reaver is exposed to the influence of the Well of Eclipse. Unlike other Chaos Reavers, they can be easily controlled by their summoners, probably because of their shared origins as spawns of the Well. Black Reavers are armed with magical weapons which will sap the strength of sacred troops. Like most beings coming from the Well of Eclipse, they are more powerful during total darkness. They are resistant to most kinds of harm and will very quickly regenerate any non-mortal wounds."

#school 5 -- Thaumaturgy
#researchlevel 6

#path 0 0
#path 1 7
#pathlevel 0 3
#pathlevel 1 3

#precision -5
#effect 10001
#nreff 2004
#damagemon "Black Reaver"
#spec 8388608 -- Can UW
#range 5
--aoe 666
#fatiguecost 1500 -- 10++ Black Reavers

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Well of Eclipse"
#restricted 146
--restricted 147  -- Well is sealed, can't summon anyway
#restricted 148
#end


#newspell
#name "Black Reaver Chieftain"
#descr "The blood mage of Karakeshe summons the chieftain of Black Reavers using large amount of magical Fire gems and his knowledge of infernal magic. Black Reavers are demonic beings from beyond the boundaries of this world, who arrived here following the roads of infernal flames. Black Reavers are born when a Chaos Reaver is exposed to the influence of the Well of Eclipse. Unlike other Chaos Reavers, they can be easily controlled by their summoners, probably because of their shared origins as spawns of the Well. Black Reavers are armed with magical weapons which will sap the strength of sacred troops. Like most beings coming from the Well of Eclipse, they are more powerful during total darkness. They are resistant to most kinds of harm and will very quickly regenerate any non-mortal wounds."

#school 5 -- Thaumaturgy
#researchlevel 6

#path 0 0
#path 1 7
#pathlevel 0 3
#pathlevel 1 3

#precision -5
#effect 10021
#nreff 1
#damagemon "Black Reaver"
#spec 8388608 -- Can UW
#range 5
--aoe 666
#fatiguecost 2000 -- Summons one X2S2 amphibian commander.

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "Well of Eclipse"
#restricted 146
--restricted 147  -- Well is sealed, can't summon anyway
#restricted 148
#end
--


#newmonster
#name "Kulege Chapkyn"
#spr1 "./alexsadata/shadow/ea_uw_scout1.tga"
#spr2 "./alexsadata/shadow/ea_uw_scout2.tga"
#descr "The Kus are the foot soldiers of Sukarakoyash. While they are similar to their Karakeshe masters in appearance, they are seen as mere puppets of their masters' will as they lack the innate powers of true Karakeshe. Some of the Kus are imbued with the ability to cast away their shell of flesh to reform at a distant province. The more powerful Karakeshe cannot follow their suit, as they are more tightly bound by the laws of previous Pantokrators, so the services of these Kulege Chapkyns are invaluable. Their powers are highly taxing which usually leads to premature death of old age and limits their combat skills, even if they are somewhat difficult to slay without magic weapons, and they are unable to properly invoke their powers once they leave the lightless deeps of the sea. Apart from their teleportation ability, Kulege Chapkyn have limited power over magical, undead and demonic beings and can lead them in combat."
#ap 14
#mapmove 12
#hp 6
#prot 1
#mr 8
#mor 50
#size 2
#str 9
#enc 8
#att 12
#def 18
#prec 8
-- 50 gold cost
#gcost 0 --10035
#rpcost 7000
#rcost 6 -- for spirit helmet
#noleader
#poorundeadleader
#poormagicleader
#amphibian
#float
#ethereal
#voidret 50
#invulnerable 12
#stealthy 35
#teleport
#fireres -3
#coldres -3
#shockres -3
#poisonres 25
#neednoteat
#blind
#reinvigoration 2
#regeneration 15
#eyes 3
#startage 1
#maxage 2
#djinn
#itemslots 28806 -- No armor, 3 misc
#darkpower 3
#weapon "Steal Strength"
#armor "Spirit Helmet"
#spiritsight
#end

#newmonster
#name "Kulege Chapkyn "
#spr1 "./alexsadata/shadow/ea_land_scout1.tga"
#spr2 "./alexsadata/shadow/ea_land_scout2.tga"
#descr "The Kus are the foot soldiers of Sukarakoyash. While they are similar to their Karakeshe masters in appearance, they are seen as mere puppets of their masters' will as they lack the innate powers of true Karakeshe. Some of the Kus are imbued with the ability to cast away their shell of flesh to reform at a distant province. The more powerful Karakeshe cannot follow their suit, as they are more tightly bound by the laws of previous Pantokrators, so the services of these Kulege Chapkyns are invaluable. Their powers are highly taxing which usually leads to premature death of old age and limits their combat skills, even if they are somewhat difficult to slay without magic weapons, and they are unable to properly invoke their powers once they leave the lightless deeps of the sea. Apart from their teleportation ability, Kulege Chapkyn have limited power over magical, undead and demonic beings and can lead them in combat."
#ap 14
#mapmove 12
#hp 6
#prot 1
#mr 8
#mor 50
#size 2
#str 9
#enc 8
#att 10
#def 10
#prec 8
-- 50 gold cost
#gcost 0--10035
#rpcost 7000
#rcost 6 -- for spirit helmet
#noleader
#poorundeadleader
#poormagicleader
#pooramphibian
#stealthy 10
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 100
#reinvigoration 2
#regeneration 15
#eyes 3
#startage 1
#maxage 2
#watershape "Kulege Chapkyn"
#weapon "Steal Strength"
#armor "Spirit Helmet"
#spiritsight
#end

#selectmonster "Kulege Chapkyn"
#landshape "Kulege Chapkyn "
#end

#selectmonster "Kulege Chapkyn "
#name "Kulege Chapkyn"
#end


#newmonster
#name "Irekle Almashtyru"
#spr1 "./alexsadata/shadow/ea_land_free1.tga"
#spr2 "./alexsadata/shadow/ea_land_free2.tga"
#descr "The Irekle are the true Karakeshe who have cast away the shackles of matter and transcended to the spiritual plane. While their affinity for shadows manifests when fighting in the darkness of the deep sea or the solar eclipse, the utter darkness of the realm beyond the Well isn't natural in this world and thus they are normally not much stronger than Kol. Irekle are ethereal, and must exert themselves to affect the material realm. They can't wear physical armor, but their otherworldly weapons allow them to fight the beings of the spiritual plane, and combined with the ability to drain the strength of living beings on touch, few can match them in their native environment. All true Karakeshe are linked to the Awakened God and can be blessed. Almashtyru were transformed to handle the strain of scorching sun and dry wind on land, but it has come at the expense of their affinity with darkness and shadows and they are also severely hindered while fighting underwater."
#ap 18
#mapmove 14
#hp 8
#prot 1
#mr 15
#mor 14
#size 2
#str 10
#enc 4
#att 11
#def 13
#prec 9
#gcost 10044 -- 55g, since they are way stronger than Shadow Vestals, even if with vulnerabilities.
#rpcost 30015
#rcost 6 -- for spirit helmet
#holy
#goodleader
#pooramphibian
#magicbeing
#float
#poisonres 25
#neednoteat
#blind
#ethereal
#domrec 1
#voidret 50
#reinvigoration 1
#regeneration 10
#invulnerable 12
#voidsanity 10
#maxage 20
#reqlab
#darkpower 2
#ambidextrous 3
#djinn
#itemslots 28806 -- No armor, 3 misc
#weapon "Shadow Trident"
#weapon "Steal Strength"
#armor "Spirit Helmet"
#spiritsight
#monpresentrec "Ku Breeder"
#end


#newmonster
#name "Herald Almashtyru"
#spr1 "./alexsadata/shadow/ea_land_mind1.tga"
#spr2 "./alexsadata/shadow/ea_land_mind2.tga"
#descr "The Irekle are the true Karakeshe who have cast away the shackles of matter and transcended to the spiritual plane. While their affinity for shadows manifests when fighting in the darkness of the deep sea or the solar eclipse, the utter darkness of the realm beyond the Well isn't natural in this world and thus they are normally not much stronger than Kol. Irekle are ethereal, and must exert themselves to affect the material realm. They can't wear physical armor, but their otherworldly weapons allow them to fight the beings of the spiritual plane, and combined with the ability to drain the strength of living beings on touch, few can match them in their native environment. All true Karakeshe are linked to the Awakened God and can be blessed. Almashtyru were transformed to handle the strain of scorching sun and dry wind on land, but it has come at the expense of their affinity with darkness and shadows and they are also severely hindered while fighting underwater."
#ap 18
#mapmove 14
#hp 9
#prot 1
#mr 15
#mor 14
#size 2
#str 11
#enc 4
#att 12
#def 14
#prec 9
#gcost 10044 -- 55g, since they are way stronger than Shadow Vestals, even if with vulnerabilities.
#rpcost 30015
#rcost 6 -- for spirit helmet
#holy
#goodleader
#poormagicleader
#pooramphibian
#magicbeing
#float
#poisonres 25
#neednoteat
#blind
#ethereal
#domrec 1
#voidret 50
#reinvigoration 1
#regeneration 10
#invulnerable 12
#voidsanity 10
#maxage 20
#darkpower 2
#ambidextrous 3
#magicskill 0 1
#magicskill 4 1
#magicskill 8 2
#elegist 1
#djinn
#itemslots 28806 -- No armor, 3 misc
#weapon "Shadow Trident"
#weapon "Steal Strength"
#armor "Spirit Helmet"
#spiritsight
#monpresentrec "Ku Breeder"
#end

#newmonster
#name "Karaertkych"
#spr1 "./alexsadata/shadow/ea_drake1.tga"
#spr2 "./alexsadata/shadow/ea_drake2.tga"
#descr "It is not known how or why, but sometimes creatures that emerge from beyond the Well of Eclipse are oddly similar to the beings of this world. While most are unable to interact with this world and are soon expelled back into the darkness where they belong, Karakeshe are sometimes able to capture, bind or otherwise coerce those beings that remain here to serve the cause of Sukarakoyash. Karaertkych are the most primitive of these beings, manifesting as shadowy drakes with fiery claws and teeth. They can easily rend apart ethereal beings and their touch paralyzes undead beings such as ghosts, which they probably feed upon in their native realm. Karaertkych are also resistant to cold and frost unlike most serpentine drakes."
#ap 17
#mapmove 12
#hp 18
#prot 7
#mr 14
#mor 15
#size 3
#str 13
#enc 7
#att 12
#def 14
#prec 5
#gcost 0
#rpcost 7000
#rcost 1
#poorleader
#poormagicleader
#amphibian
#drake
#magicbeing
#ethereal
#swampsurvival
#fireres -5
#shockres -5
#coldres 15
#poisonres 25
#neednoteat
#blind
#reinvigoration 2
#regeneration 15
#voidsanity 10
#maxage 20
#darkpower 3
#itemslots 12288
#weapon "Ghost Rending Bite"
#weapon "Ghost Rending Claw"
#end


-- Red dragon -150 -80 and thinner
#newmonster
#name "Karaajdaha"
#spr1 "./alexsadata/shadow/ea_dragon1.tga"
#spr2 "./alexsadata/shadow/ea_dragon2.tga"
#descr "It is not known how or why, but sometimes creatures that emerge from beyond the Well of Eclipse are oddly similar to the beings of this world. While most are unable to interact with this world and are soon expelled back into the darkness where they belong, Karakeshe are sometimes able to capture, bind or otherwise coerce those beings that remain here to serve the cause of Sukarakoyash. Karaajdaha is a huge, shadowy serpentine being resembling a dragon. It is always surrounded by an aura of supernatural cold, its bite shatters mundane iron, and it is able to drain strength of living beings in both melee and ranged combat. They aren't as powerful as true dragons, but all their wounds mend very quickly, the darkness lends them great strength and they are very difficult to harm without magic weapons. Ethereal bodies allow Karaajdaha to quickly fly over vast distances, regardless of environmental conditions, and they can fly even during underwater battles."
#ap 12
#mapmove 18
#hp 75
#prot 12
#mr 18
#mor 30
#size 6
#str 17
#enc 3
#att 12
#def 12
#prec 5
#gcost 0
#rpcost 7000
#rcost 1
#heal
#voidret 50
#okleader
#okundeadleader
#okmagicleader
#amphibian
#magicbeing
#fear 10
#flying
#sailing 6 6
#stormimmune
#ethereal
#cold 6
#invulnerable 20
#swampsurvival
#fireres -5
#shockres -5
#coldres 25
#poisonres 25
#neednoteat
#blind
#reinvigoration 2
#regeneration 15
#eyes 3
#voidsanity 20
#maxage 500
#darkpower 8
#itemslots 12416
#weapon 1379 -- Black Breath, standard dragon frost with additional weakness
#weapon "Corrosive Bite"
#weapon "Life Drain"
#weapon "Steal Strength"
#end



#newmonster
#name "Karadavyl Servant"
#spr1 "./alexsadata/shadow/ea_smallkylych1.tga"
#spr2 "./alexsadata/shadow/ea_smallkylych2.tga"
#descr "Karadavyls are sentient allies of the Karakeshe, manifesting as giant three-handed humanoid figures with smoky, wispy tails emerging from the area where their lower body and legs should be. They can very quickly traverse large distances, be it underwater or overland. Karadavyls are fire resistant and fight with magical weapons which burn the enemy's flesh on strike and sap his strength. Young Karadavyl Servants sometimes join the older Warriors in combat, wielding enchanted weapons but lacking the sheer might of their older counterparts."
#ap 15
#mapmove 18
#hp 9
#prot 3
#size 2
#str 9
#enc 7
#att 11
#def 11
#prec 13
#mr 13
#mor 13
#gcost 10015
#rpcost 7000
#rcost 1
#voidret 20
#okleader
#okmagicleader
#amphibian
#sailing 3 3
#flying
#ambidextrous 2
#stormimmune
#magicbeing
#bluntres
#fireres 20
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 100
#reinvigoration 2
#regeneration 15
#eyes 3
#voidsanity 20
#older -300
#maxage 1000
#darkpower 2
#djinn
#itemslots 13454 -- 3 hands, torso, head, 3 miscs
#weapon "Karahanjar"
#weapon "Karahanjar"
#armor "Buckler"
#armor "Bronze Scale Cuirass"
#end

#newmonster
#name "Karadavyl Warrior"
#spr1 "./alexsadata/shadow/ea_kylych1.tga"
#spr2 "./alexsadata/shadow/ea_kylych2.tga"
#descr "Karadavyls are sentient allies of the Karakeshe, manifesting as giant three-handed humanoid figures with smoky, wispy tails emerging from the area where their lower body and legs should be. They can very quickly traverse large distances, be it underwater or overland. Karadavyls are fire resistant and fight with magical weapons which burn the enemy's flesh on strike and sap his strength. Their Viziers are adept Fire and Air mages, and some also have limited knowledge of Death and Astral magic."
#ap 15
#mapmove 18
#hp 23
#prot 5
#size 4
#str 14
#enc 7
#att 11
#def 12
#prec 13
#mr 15
#mor 15
#gcost 10040
#rpcost 7000
#rcost 1
#voidret 20
#okleader
#okmagicleader
#amphibian
#sailing 5 5
#flying
#ambidextrous 3
#stormimmune
#magicbeing
#bluntres
#fireres 20
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -2
#darkvision 100
#reinvigoration 2
#regeneration 15
#eyes 3
#voidsanity 20
#maxage 1000
#darkpower 3
#djinn
#itemslots 13454 -- 3 hands, torso, head, 3 miscs
#weapon 1382
#weapon 1382
#armor "Buckler"
#armor "Meteorite Cuirass"
#end


#newmonster
#name "Karadavyl Vizier"
#spr1 "./alexsadata/shadow/ma_kylych1.tga"
#spr2 "./alexsadata/shadow/ma_kylych2.tga"
#descr "Karadavyls are sentient allies of the Karakeshe, manifesting as giant three-handed humanoid figures with smoky, wispy tails emerging from the area where their lower body and legs should be. They can very quickly traverse large distances, be it underwater or overland. Karadavyls are fire resistant and fight with magical weapons which burn the enemy's flesh on strike and sap his strength. Their Viziers are adept Fire and Air mages, and some also have limited knowledge of Death and Astral magic."
#ap 15
#mapmove 18
#hp 23
#prot 5
#size 4
#str 14
#enc 7
#att 12
#def 13
#prec 14
#mr 17
#mor 15
#gcost 10040
#rpcost 7000
#rcost 1
#voidret 20
#okleader
#okmagicleader
#amphibian
#sailing 5 5
#flying
#ambidextrous 3
#stormimmune
#magicbeing
#bluntres
#fireres 20
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -2
#darkvision 100
#reinvigoration 2
#regeneration 15
#eyes 3
#voidsanity 20
#startage 500
#maxage 1000
#magicskill 0 2
#magicskill 1 2
#custommagic 6528 100
#custommagic 6144 100
--magicskill 5 1 -- F2A2 ?1 (FASD) ?SD.
#darkpower 3
#djinn
#itemslots 13454 -- 3 hands, torso, head, 3 miscs
#weapon 1380 -- Lance
#armor "Crown"
#armor "Meteorite Cuirass"
#armor "Buckler"
#end

#newmonster
#fixedname "Saladin"
#name "Karadavyl Sultan"
#spr1 "./alexsadata/shadow/hero_saladin1.tga"
#spr2 "./alexsadata/shadow/hero_saladin2.tga"
#descr "Saladin the Karadavyl Sultan is the ruler of his kind and a trusted ally of Sukarakoyash. He is a powerful mage and brave warrior who fought his way through thousands of battles. In times of need, he will answer the call of the Irekle and arrive to the mortal world in his splendour to punish the enemies of the Karakeshe."
#ap 15
#mapmove 18
#hp 29
#prot 5
#size 4
#str 16
#enc 6
#att 15
#def 15
#prec 15
#mr 18
#mor 16
#gcost 0
#rpcost 7000
#rcost 1
#unique -- SUMMON
#voidret 20
#goodleader
#goodmagicleader
#amphibian
#sailing 5 5
#fear 5
#flying
#ambidextrous 3
#stormimmune
#magicbeing
#bluntres
#fireres 20
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -2
#darkvision 100
#reinvigoration 2
#regeneration 15
#eyes 3
#voidsanity 20
#startage 1000
#maxage 2000
#magicskill 0 3
#magicskill 1 3
#magicskill 4 3
#magicskill 5 2 -- F3A3S3D2, brings strong diversity and breaks into Death
#darkpower 3
#djinn
#itemslots 13454 -- 3 hands, torso, head, 3 miscs
#weapon 1380 -- Karasenge
#armor "Crown"
#armor "Dawn Armor"
#armor "Buckler"
#batstartsum1d6 "Karadavyl Servant"
#summon1 "Karadavyl Servant"
#end


-- Has S2FAWN2 magic
#newmonster
#name "Black Reaver"
#spr1 "./alexsadata/shadow/reaver1.tga"
#spr2 "./alexsadata/shadow/reaver2.tga"
#descr "Black Reavers are demonic beings from beyond the boundaries of this world, who arrived here following the roads of infernal flames. Black Reavers are born when a Chaos Reaver is exposed to the influence of the Well of Eclipse. Unlike other Chaos Reavers, they can be easily controlled by their summoners, probably because of their shared origins as spawns of the Well. Black Reavers are armed with magical weapons which will sap the strength of sacred troops. Like most beings coming from the Well of Eclipse, they are more powerful during total darkness. They are resistant to most kinds of harm and will very quickly regenerate any non-mortal wounds."
#ap 11
#mapmove 12
#hp 9
#size 2
#str 12
#prot 8
#enc 2
#att 11
#def 11
#prec 8
#mr 17
#mor 14
#gcost 0
#rpcost 7000
#rcost 1
#weapon "Unholy Spear"
#armor "Crimson Shield"
#armor "Ring Mail Cuirass"
#armor "Spirit Helmet"
#spiritsight
#demon
#neednoteat
#eyes 4
#heal
#reinvigoration 2
#regeneration 15
#darkpower 3
#stealthy 25
#amphibian
#coldres 5
#fireres 5
#poisonres 5
#shockres 5
#voidsanity 5
#okleader
#okundeadleader
#custommagic 9088 200 -- FAWN magic
#magicskill 4 2
#nametype 115
#startage 8
#maxage 30
#wastesurvival
#end

-- =============================================================================
-- NATION SECTION END: EARLY/LATE SUKARAKOYASH
-- =============================================================================
-- =============================================================================
-- NATION SECTION: MIDDLE SUKARAKOYASH
-- =============================================================================

#newsite -- MA
#name "Smoldering Well"
#path 0
#level 0
#rarity 5
#gems 0 2
#gems 1 1
#gems 6 2
--homecom "Dim Herald" -- Rec-everycoast and underwater
#homecom "Dim Mystic"
#end

#newitem
#name "Dim Eye"
#spr "./alexsadata/shadow/item_eye.tga"
#descr "Sometimes the energies leaking from the Smoldreing Well are used to forge magical artifacts of Karakeshe. When a creature's eye is replaced with this magical gem, it will constantly reinvigorate the owner with magical energies and the visage of the fiery eye will intimidate all but the bravest enemies, so they will hesitate or even flee when facing the owner of the Dim Eye. During combat, the eye can provide bursts of magical Astral energy, which can be used to cast spells."
#type 8
#reinvigoration 5
#autospell "Frighten"
#autospellrepeat 1
#constlevel 4
#loseeye
#reqeyes
#cursed
#awe 1
#tmpastralgems 1
#mainpath 0
#mainlevel 2
#secondarypath 6
#secondarylevel 1
#restricted 147
#end

#newitem
#copyitem 308 -- So usable as substitute of Fish Amulet
#name "Dim Trident"
#spr "./alexsadata/shadow/item_trident.tga"
#descr "Sometimes the energies leaking from the Smoldreing Well are used to forge magical artifacts of Karakeshe. This shadowy trident, similar to those once used by the Irekle Warriors, can easily pierce even through the thickest armor. It grants the wielder partial darkvision and offers some protection against the mind-numbing influence of the Void. The owner also becomes able to easily breathe both air and water, regardless of his or her origins."
#weapon "Shadow Spear"
#type 1
#waterbreathing
#darkvision 50
#voidsanity 5
#constlevel 2
#mainpath 0
#mainlevel 1
#secondarypath 1
#secondarylevel 1
#itemcost1 -40
#itemcost2 -40
#restricted 147
#end


#newmonster
#name "Dim Herald"
#spr1 "./alexsadata/shadow/ma_herald1.tga"
#spr2 "./alexsadata/shadow/ma_herald2.tga"
#descr "Before the last Pantokrator left, he sealed off the Well of the Eclipse, and with its loss the Karakeshe once again were forced to adapt to the mortal coil. Drawing upon the power of the Smoldering Well, they have developed great skill in Fire magic. While many of the Dim are no longer able to call upon the vast powers of the Well and invoke the Flames of the Eclipse, their Mystics have since mastered Air and Nature magic, and the Heralds still command supreme authority in Sukarakoyash."
#ap 14
#mapmove 12
#hp 10
#prot 1
#mr 15
#mor 15
#size 2
#str 12
#enc 7
#att 13
#def 15
#prec 9
#gcost 10010 -- 35 gold result
#rpcost 7000
#rcost 6
#holy
#voidret 20
#goodleader
#poormagicleader
#taskmaster 2
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#blind
#reinvigoration 2
#regeneration 15
#eyes 3
#voidsanity 5
#maxage 20
#darkpower 1
--custommagic 8832 50
#custommagic 10624 100
#magicskill 0 1
#magicskill 8 2
#elegist 1
#weapon "Short Bronze Trident"
#armor "Bronze Scale Hauberk"
#armor "Spirit Helmet"
#spiritsight
#armor "Shield"
#end


#newmonster
#name "Dim Mystic"
#spr1 "./alexsadata/shadow/ea_mystic1.tga"
#spr2 "./alexsadata/shadow/ea_mystic2.tga"
#descr "Before the last Pantokrator left, he sealed off the Well of the Eclipse, and with its loss the Karakeshe once again were forced to adapt to the mortal coil. Drawing upon the power of the Smoldering Well, they have developed great skill in Fire magic. While many of the Dim are no longer able to call upon the vast powers of the Well and invoke the Flames of the Eclipse, their Mystics have since mastered Air and Nature magic, and the Heralds still command supreme authority in Sukarakoyash."
#ap 21
#mapmove 18
#hp 9
#prot 1
#mr 17
#mor 15
#size 2
#str 11
#enc 7
#att 11
#def 13
#prec 9
#slowrec
#gcost 10020 -- 35 gold result
#rpcost 7000
#rcost 6
#holy
#voidret 20
#okleader
#poormagicleader
#taskmaster 2
#aquatic
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#blind
#reinvigoration 2
#regeneration 15
#eyes 3
#voidsanity 5
#maxage 20
#darkpower 1
-- F2N2A1 + 2.1 FASN
#magicskill 0 2
#magicskill 1 1
#magicskill 6 2
--custommagic 8832 100
#custommagic 10624 100
#custommagic 10624 100
#custommagic 10624 10
#itemslots 13446 -- NO BOOTS
#magicskill 8 3
#weapon "Magic Staff"
#armor "Spirit Helmet"
#spiritsight
#armor "Shadow Cloth Armor"
#end


#newmonster
#name "Dim Warrior"
#spr1 "./alexsadata/shadow/ma_warrior1.tga"
#spr2 "./alexsadata/shadow/ma_warrior2.tga"
#descr "Before the last Pantokrator left, he sealed off the Well of the Eclipse, and with its loss the Karakeshe once again were forced to adapt to the mortal coil. Drawing upon the power of the Smoldering Well, they have developed great skill in Fire magic. While many of the Dim are no longer able to call upon the vast powers of the Well and invoke the Flames of the Eclipse, their Mystics have since mastered Air and Nature magic, and the Heralds still command supreme authority in Sukarakoyash. With the newest developments in metalworking, the Kol Warriors now use heavier bronze armaments instead of light flexkellar cloth, and can easily withstand any attacks that don't kill them outright for longer time. They have also better adapted to live above the waves and are no longer as helpless under the crippling sunlight."
#ap 14
#mapmove 12
#hp 9
#prot 1
#mr 13
#mor 13
#size 2
#str 11
#enc 7
#att 11
#def 13
#prec 9
#gcost 10025 -- 30 gold result, discount for being non-cap-only
#rpcost 7000
#rcost 6 -- for spirit helmet
#holy
#voidret 20
#okleader
#command 20
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#blind
#reinvigoration 2
#regeneration 15
#eyes 3
#voidsanity 5
#maxage 20
#older -2
#darkpower 1
#weapon "Short Bronze Trident"
#armor "Bronze Scale Hauberk"
#armor "Spirit Helmet"
#spiritsight
#armor "Shield"
#end

#newmonster
#name "Dim Almashtyru"
-- Color -60 blue
#spr1 "./alexsadata/shadow/ea_bronze_body1.tga"
#spr2 "./alexsadata/shadow/ea_bronze_body2.tga"
#descr "Before the last Pantokrator left, he sealed off the Well of the Eclipse, and with its loss the Karakeshe once again were forced to adapt to the mortal coil. Drawing upon the power of the Smoldering Well, they have developed great skill in Fire magic. While many of the Dim are no longer able to call upon the vast powers of the Well and invoke the Flames of the Eclipse, with the newest developments in metalworking Kol Warriors now use heavier bronze armaments instead of light flexkellar cloth, and can easily withstand any attacks that don't kill them outright for longer time. All true Karakeshe are linked to the Awakened God and can be blessed. Almashtyru were transformed to handle the strain of scorching sun and dry wind on land, but it has come at the expense of their affinity with darkness and shadows and they are also severely hindered while fighting underwater."
#ap 14
#mapmove 14
#hp 9
#prot 1
#mr 13
#mor 13
#size 2
#str 11
#enc 5
#att 11
#def 13
#prec 9
#gcost 10024 -- 30 gold result
#rpcost 7000
#rcost 6 -- for spirit helmet
#holy
#voidret 20
#okleader
#command 20
#pooramphibian
#supplybonus -1
#blind
#reinvigoration 1
#regeneration 10
#voidsanity 5
#maxage 20
#weapon "Short Bronze Trident"
#armor "Bronze Scale Hauberk"
#armor "Spirit Helmet"
#spiritsight
#armor "Shield"
#monpresentrec "Ku Breeder"
#end


#newmonster
#name "Kara-Sikherche-bek"
#spr1 "./alexsadata/shadow/ma_pyros1.tga"
#spr2 "./alexsadata/shadow/ma_pyros2.tga"
#descr "After the sealing of the Well of Eclipse, the Kol Mystics have lost much of their power. However, the Ku Sikherches have evolved since, becoming far more cunning and witty, and now are a power to be reckoned with. The Kara-sikherche who live underwater draw upon the powers of the Water of the Black Sun and the lightless fire of the depths, while Ak-Sikherche can channel the energies of the open skies and storms. Many of the Sikherche-beks also master Water, Astral and Nature magic as well."
#ap 14
#mapmove 12
#hp 6
#prot 1
#mr 14
#mor 10
#size 2
#str 9
#enc 8
#att 10
#def 12
#prec 8
#gcost 10010
#rpcost 7000
#rcost 1
#poorleader
#taskmaster 2
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 50
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#researchbonus -2
#magicskill 0 2
#custommagic 11008 100 -- AWSN
#weapon "Quarterstaff"
#armor "Bronze Cap"
#armor "Flexkellar Cuirass"
#end


#newmonster
#name "Ak-Sikherche-bek"
#spr1 "./alexsadata/shadow/ma_winds1.tga"
#spr2 "./alexsadata/shadow/ma_winds2.tga"
#descr "After the sealing of the Well of Eclipse, the Kol Mystics have lost much of their power. However, the Ku Sikherches have evolved since, becoming far more cunning and witty, and now are a power to be reckoned with. The Kara-sikherche who live underwater draw upon the powers of the Water of the Black Sun and the lightless fire of the depths, while Ak-Sikherche can channel the energies of the open skies and storms. Many of the Sikherche-beks also master Water, Astral and Nature magic as well."
#ap 14
#mapmove 12
#hp 6
#prot 1
#mr 14
#mor 10
#size 2
#str 9
#enc 8
#att 10
#def 12
#prec 8
#gcost 10010
#rpcost 7000
#rcost 1
#poorleader
#taskmaster 2
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 50
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#researchbonus -2
#magicskill 1 2
#custommagic 10880 100 -- FWSN, the only W mage on land
#weapon "Quarterstaff"
#armor "Bronze Cap"
#armor "Flexkellar Cuirass"
#end


#selectnation 147
-- MA nation, Middle age
#name "Sukarakoyash"
#epithet "Smoldering Well"
#era 2
#fortera 2
#uwnation
#uwbuild 1
#labcost 350
#cavenation 1 -- Prefers caved seas if possible.
#templepic 13
#aigoodbless 10
#ainaturenation
#aifirenation
#likesterr 2048
#godrebirth
#fireblessbonus 1
#natureblessbonus 1
#homerealm 10
#homerealm 9
#delgod 109 -- No Dagon access
#delgod 120 -- Have Demilich access
#delgod 179 -- No Master Lich access
#delgod 294 -- No Nerid access
#addgod 657 -- Monolith replaces Glyph for this age
#addgod 961 -- Allowed Titan of the Sea
#delgod 1233 -- Forbidden Lord of the Waves
#addgod 6410
#addgod 6412
#addgod 6411
#cheapgod20 6411
#descr "The Well of Eclipse was a strange gate leading to nowhere beyond the Void. Unknown to all but the dwellers of the deepest gorges, it has never shown any signs of activity, save for occasional death of a curious Aboleth. When the Star of R'lyeh fell, the arcane backslash which has erupted at the fallout site sealed off the Well of the Eclipse, but not before its Karakeshe inhabitants have been stirred from their slumber and spread across the seafloor like a plague. As the Well was closed off, the Karakeshe were forced to adapt to mortal coil. Drawing upon the residual power of the Smoldering Well, they have developed great skill in Fire magic and discovered the secrets of metalworking. While many of Dim are no longer able to call upon the vast powers of the Well and invoke Flames of the Eclipse, the Ku Sikherches have evolved since, becoming far more cunning and witty, and now the Sikherche-beks are a power to be reckoned with. Karakeshe born overlands often exhibit other special traits and magical skills, most notable among them are Desert, Cavern and Jungle breeds."
#summary "Race: Amphibious and aquatic, adaptable Karakeshes. Frail, fast regeneration, darkvision, vulnerable to elements and poison.
Military: Light and heavy infantry, various mutants and subspecies. Sacred Dim Warriors.
Magic: Fire, Nature, Air, some Water, Astral and Earth
Priests: Powerful. Recalled god doesn't lose magic skills."
#brief "Sukarakoyash is an underwater nation of adaptable Karakeshe, who were forced to reassume their mortal coils after the sealing of the Well. They can survive in any kind of environment and their Kol leaders are powerful Fire mages with some skills in Air and Nature paths. They once were naturally accustomed to the darkness, but have lost much of their old affinity for it."
#flag "./alexsadata/flags/d5sukarakoyashMA.tga"
#color 0.6 0.31 0.08
#secondarycolor 0.20 0.43 0.22
#clearrec
--guardspirit "Irekle Manifestation"
#addrecunit "Ku Carver"
#addrecunit "Ku Skirmisher"
#addrecunit "Ku Coral Skirmisher"
#addrecunit "Ku Impaler"
#addrecunit "Ku Bronze Impaler"
#addrecunit "Ku Bronze Cleaver"
#addrecunit "Wave Ku"
#addrecunit "Wave Ku Warrior"
#addrecunit "Dim Warrior"
#addrecunit "Dim Almashtyru"
#addreccom "Ku Scout"
#addreccom "Wave Ku Overseer"
#addreccom "Wave Ku Sikherche"
#addreccom "Ku Overseer"
#addreccom "Ku Kara-Sikherche"
#addreccom "Kara-Sikherche-bek"
#addreccom "Dim Herald"
-- A few of the troop roster is coast-only.
-- However, lots of terrain recruitments and foreign recruitment underwater make expensive forts pretty much moot.
#addforeignunit "Wave Ku"
#addforeignunit "Wave Ku Warrior"
#addforeigncom "Wave Ku Overseer"
#addforeigncom "Wave Ku Sikherche"
#forestrec "Jungle Ku"
#forestrec "Jungle Ku Warrior"
#forestcom "Jungle Ku Overseer"
#forestcom "Jungle Ku Sikherche"
#swamprec "Jungle Ku"
#swamprec "Jungle Ku Warrior"
#swampcom "Jungle Ku Overseer"
#swampcom "Jungle Ku Sikherche"
#mountainrec "Cavern Ku"
#mountainrec "Cavern Ku Warrior"
#mountaincom "Cavern Ku Overseer"
#mountaincom "Cavern Ku Sikherche"
#caverec "Cavern Ku"
#caverec "Cavern Ku Warrior"
#cavecom "Cavern Ku Overseer"
#cavecom "Cavern Ku Sikherche"
#wasterec "Desert Ku"
#wasterec "Desert Ku Warrior"
#wastecom "Desert Ku Overseer"
#wastecom "Desert Ku Sikherche"
#landrec "Ku Carver"
#landrec "Ku Skirmisher"
#landrec "Ku Impaler"
#landrec "Ku Bronze Impaler"
#landrec "Ku Bronze Cleaver"
#landrec "Ku Iron Impaler"
#landrec "Ku Iron Cleaver"
#landrec "Dim Almashtyru"
#landcom "Ku Scout"
#landcom "Ku Overseer"
#landcom "Ku Ak-Sikherche"
#landcom "Ak-Sikherche-bek"
#landcom "Ak-Almashtyru"
#coastunit1 "Ku Coral Skirmisher"
--coastunit2 "Dim Warrior"
#coastcom1 "Dim Herald"
#wallcom "Ku Overseer"
#uwwallcom "Wave Ku Overseer"
#wallunit "Ku Skirmisher"
#uwwallunit "Wave Ku Warrior"
#wallmult 15
#uwwallmult 15
#uwdefcom1 "Wave Ku Overseer"
#uwdefcom2 "Dim Herald"
#uwdefunit1 "Wave Ku"
#uwdefmult1 20
#uwdefunit1b "Wave Ku Warrior"
#uwdefmult1b 5
#uwdefunit2 "Wave Ku"
#uwdefmult2 10
#uwdefunit2b "Wave Ku Warrior"
#uwdefmult2b 5
#defcom1 "Ku Overseer"
#defcom2 "Kol Herald"
#defunit1 "Ku Skirmisher"
#defmult1 15
#defunit1b "Ku Impaler"
#defmult1b 10
#defunit2 "Ku Iron Impaler"
#defmult2 10
#defunit2b "Ku Carver"
#defmult2b 5
#startcom "Ku Overseer"
#startunittype1 "Ku Skirmisher"
#startunitnbrs1 20
#startunittype2 "Ku Bronze Impaler"
#startunitnbrs2 10
#startscout "Ku Scout"
#hero1 6415
#hero2 6416
#startsite "Smoldering Well"
-- EVERYTHING FITS. Hopefully.
#end
-- =============================================================================
-- NATION SECTION END: MIDDLE SUKARAKOYASH
-- =============================================================================
-- =============================================================================
-- NATION SECTION: MIDDLE/LATE SUKARAKOYASH
-- =============================================================================


#newspell
#name "Animate Olug-bek"
#descr "Olugs are large, bloated corpse constructs created from the remains of several expired Kus, infused with magical energies. Clumsy and slow, these giants with flailing limbs are nonetheless good workers and can destroy or build fort walls with ease. Unlike other Irekle and Ku, Olugs are mostly comprised of dead, lifeless flesh and do not regenerate wounds naturally. The energies coursing through their bodies grant them additional resistance to fire and frost. The first Olug-beks were created by recylcing leftover corpses from experiments of Dim Mystics and Ak-sikherche-beks. Olug-beks retain enough awareness to use equipped weapons and armor in combat, but still fall apart if no mage is present on the battlefield to control them. Those corpse constructs are also typically larger than old-fashioned Olugs."
#school 3
#researchlevel 3

#path 0 0
#path 1 1
#pathlevel 0 2
#pathlevel 1 2

#precision -2
#effect 10001
#nreff 1
#damagemon "Olug-bek"
#spec 8388608 -- CAN be cast underwater
#range 5
--aoe 3001
#fatiguecost 200 -- more expensive than vine ogres, since there are 5 attacks instead of 2 and more body prot.

#sound 16
#explspr -1
#flightspr -1

#restricted 147
#restricted 148
#end

-- An F5 mage spawns 11 for 10 gems, still not 6 Vine Ogres for 3 gems but that'll do.
#newspell
#name "Animate Pile of Olug-beks"
#descr "Olugs are large, bloated corpse constructs created from the remains of several expired Kus, infused with magical energies. Clumsy and slow, these giants with flailing limbs are nonetheless good workers and can destroy or build fort walls with ease. Unlike other Irekle and Ku, Olugs are mostly comprised of dead, lifeless flesh and do not regenerate wounds naturally. The energies coursing through their bodies grant them additional resistance to fire and frost. The first Olug-beks were created by recylcing leftover corpses from experiments of Dim Mystics and Ak-sikherche-beks. Olug-beks retain enough awareness to use equipped weapons and armor in combat, but still fall apart if no mage is present on the battlefield to control them. Those corpse constructs are also typically larger than old-fashioned Olugs."
#school 3
#researchlevel 7

#path 0 0
#path 1 1
#pathlevel 0 3
#pathlevel 1 3

#precision -2
#effect 10001
#nreff 2001 -- 7+
#damagemon "Olug-bek"
#spec 8388608 -- CAN be cast underwater
#range 5
#fatiguecost 1000

#sound 16
#explspr -1
#flightspr -1

#restricted 147
#restricted 148
#end


#newspell
#name "Contact Akdavyl Servants"
#descr "Akdavyls are genies summoned by the magic of Ak-sikherche-beks from a distant plane, discovered during their research of the Smoldering Well and attempts to reopen it. Akdavyls are distant cousins of Karadavyls, and similarly possesses vast powers over Air so they can fly large distances across both land and sea, but are unable to descend underwater and are supernaturally susceptible to frost, to the point when they are exhausted by fighting in cold climate. Akdavyl are composed of winds and thunder and will become more powerful during storms, but they are not closely associated with shadows like most beings from Sukarakoyash and only have limited darkvision. Their Viziers also have limited knowledge of Fire, Astral and Death magic."

#school 0
#researchlevel 4

#path 0 1
#path 1 0
#pathlevel 0 2
#pathlevel 1 1

#precision -5
#effect 10001
#nreff 2004 -- 8++, a swarm of small flying blenders
#damagemon "Akdavyl Servant"
-- Think of them as fire trolls. Well... trolly fire trolls ;)
-- They don't have the staying power of trollish kin, but really pack a punch.
--spec 8388608 -- Cannot cast UW
#range 5
--aoe 666
#fatiguecost 1200 -- They are small, but scaling and flying so an A5 caster gets 1/1 ratio

#sound 45
#explspr -1
#flightspr -1

--restricted 146
#restricted 147  -- Well is sealed, can't summon anyway
#restricted 148
#end

#newspell
#name "Contact Akdavyl Vizier"
#descr "Akdavyls are genies summoned by the magic of Ak-sikherche-beks from a distant plane, discovered during their research of the Smoldering Well and attempts to reopen it. Akdavyls are distant cousins of Karadavyls, and similarly possesses vast powers over Air so they can fly large distances across both land and sea, but are unable to descend underwater and are supernaturally susceptible to frost, to the point when they are exhausted by fighting in cold climate. Akdavyl are composed of winds and thunder and will become more powerful during storms, but they are not closely associated with shadows like most beings from Sukarakoyash and only have limited darkvision. Their Viziers also have limited knowledge of Fire, Astral and Death magic."

#school 0
#researchlevel 6

#path 0 1
#path 1 0
#pathlevel 0 3 -- ONLY middle age can summon them natively. And even they suffer with double 25% random. Others need a booster.
#pathlevel 1 1

#precision -5
#effect 10021
#nreff 1
#damagemon "Akdavyl Vizier"
-- Think of them as fire trolls. Well... trolly fire trolls ;)
-- They don't have the staying power of trollish kin, but really pack a punch.
--spec 8388608 -- Cannot cast UW
#range 5
--aoe 666
#fatiguecost 3000 -- That's F1A3 + FASD flying caster, off the bat; and low casting requirements do help, a lot. They also grant Skulls of Fire.

#sound 45
#explspr -1
#flightspr -1

--onlyatsite "Well of Eclipse"
--restricted 146 -- Haven't yet created it
#restricted 147 
#restricted 148
#end


#newmonster
#name "Ku Bronze Impaler"
#spr1 "./alexsadata/shadow/ma_impaler1.tga"
#spr2 "./alexsadata/shadow/ma_impaler2.tga"
#descr "The Kus are the foot soldiers of Sukarakoyash. While they are similar to their Karakeshe masters in appearance, they are seen as mere puppets of their masters' will as they lack the innate powers of true Karakeshe. Since the sealing of the Well they have mastered metalworking, while ancient craft of kellarweaving has fallen to wayside. Due to their limited mental faculties they are highly vulnerable to magic and their extensive training is expensive, but their sheer number and ability to very quickly regenerate non-mortal wounds combined with their superior armor allow them to overwhelm their enemies. They have partial darkvision, and Bronze Warriors are well-accustomed to underwater combat."
#ap 14
#mapmove 12
#hp 7
#prot 1
#mr 10
#mor 10
#size 2
#str 9
#enc 8
#att 10
#def 12
#prec 8
#gcost 10011
#rpcost 9000
#rcost 1
#poorleader
#command 50
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 50
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#weapon "Short Bronze Trident"
#armor "Bronze Scale Cuirass"
#armor "Bronze Cap"
#armor "Shield"
#end


#newmonster
#name "Ku Bronze Cleaver"
#spr1 "./alexsadata/shadow/ma_cleaver1.tga"
#spr2 "./alexsadata/shadow/ma_cleaver2.tga"
#descr "The Kus are the foot soldiers of Sukarakoyash. While they are similar to their Karakeshe masters in appearance, they are seen as mere puppets of their masters' will as they lack the innate powers of true Karakeshe. Since the sealing of the Well they have mastered metalworking, while ancient craft of kellarweaving has fallen to wayside. Due to their limited mental faculties they are highly vulnerable to magic and their extensive training is expensive, but their sheer number and ability to very quickly regenerate non-mortal wounds combined with their superior armor allow them to overwhelm their enemies. They have partial darkvision, and Bronze Warriors are well-accustomed to underwater combat."
#ap 14
#mapmove 12
#hp 7
#prot 1
#mr 10
#mor 10
#size 2
#str 9
#enc 8
#att 10
#def 12
#prec 8
#gcost 10012
#rpcost 9000
#rcost 1
#poorleader
#command 50
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#ambidextrous 1
#darkvision 50
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#weapon "Bronze Sword"
#weapon "Bronze Sword"
#armor "Bronze Scale Cuirass"
#armor "Bronze Cap"
#end


#newmonster
#name "Ku Iron Impaler"
#spr1 "./alexsadata/shadow/la_impaler1.tga"
#spr2 "./alexsadata/shadow/la_impaler2.tga"
#descr "The Kus are the foot soldiers of Sukarakoyash. While they are similar to their Karakeshe masters in appearance, they are seen as mere puppets of their masters' will as they lack the innate powers of true Karakeshe. Since the sealing of the Well they have mastered metalworking, while ancient craft of kellarweaving has fallen to wayside. Due to their limited mental faculties they are highly vulnerable to magic and their extensive training is expensive, but their sheer number and ability to very quickly regenerate non-mortal wounds combined with their superior armor allow them to overwhelm their enemies. They have partial darkvision, and while they can breathe water the Iron Warriors are ill-suited for underwater combat."
#ap 13
#mapmove 12
#hp 7
#prot 1
#mr 10
#mor 10
#size 2
#str 9
#enc 8
#att 10
#def 12
#prec 8
#gcost 10011
#rpcost 9000
#rcost 1
#poorleader
#command 50
#pooramphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 50
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#weapon "Short Trident"
#armor "Scale Mail Hauberk"
#armor "Iron Cap"
#armor "Shield"
#end


#newmonster
#name "Ku Iron Skirmisher"
#spr1 "./alexsadata/shadow/la_impaler1.tga"
#spr2 "./alexsadata/shadow/la_impaler2.tga"
#descr "The Kus are the foot soldiers of Sukarakoyash. While they are similar to their Karakeshe masters in appearance, they are seen as mere puppets of their masters' will as they lack the innate powers of true Karakeshe. Since the sealing of the Well they have mastered metalworking, while ancient craft of kellarweaving has fallen to wayside. Due to their limited mental faculties they are highly vulnerable to magic and their extensive training is expensive, but their sheer number and ability to very quickly regenerate non-mortal wounds combined with their superior armor allow them to overwhelm their enemies. They have partial darkvision, and while they can breathe water the Iron Warriors are ill-suited for underwater combat."
#ap 13
#mapmove 12
#hp 7
#prot 1
#mr 10
#mor 9
#size 2
#str 9
#enc 8
#att 9
#def 11
#prec 8
#gcost 10010 -- lighter and worse stats
#rpcost 9000
#rcost 1
#poorleader
#command 50
#pooramphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 50
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#weapon "Spear"
#weapon "Javelin"
#armor "Scale Mail Cuirass"
#armor "Iron Cap"
#armor "Shield"
#end


#newmonster
#name "Ku Iron Cleaver"
#spr1 "./alexsadata/shadow/la_cleaver1.tga"
#spr2 "./alexsadata/shadow/la_cleaver2.tga"
#descr "The Kus are the foot soldiers of Sukarakoyash. While they are similar to their Karakeshe masters in appearance, they are seen as mere puppets of their masters' will as they lack the innate powers of true Karakeshe. Since the sealing of the Well they have mastered metalworking, while ancient craft of kellarweaving has fallen to wayside. Due to their limited mental faculties they are highly vulnerable to magic and their extensive training is expensive, but their sheer number and ability to very quickly regenerate non-mortal wounds combined with their superior armor allow them to overwhelm their enemies. They have partial darkvision, and while they can breathe water the Iron Warriors are ill-suited for underwater combat."
#ap 13
#mapmove 12
#hp 7
#prot 1
#mr 10
#mor 10
#size 2
#str 9
#enc 8
#att 10
#def 12
#prec 8
#gcost 10012
#rpcost 9000
#rcost 1
#poorleader
#command 50
#pooramphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#ambidextrous 1
#darkvision 50
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#weapon "Short Sword"
#weapon "Short Sword"
#armor "Scale Mail Hauberk"
#armor "Iron Cap"
#end

-- 3 regen 25%, 62 regen 20%, 5 regen 15%, 9 regen 10%
-- Lowered by 5% for everyone.

--Comparison to Vine Ogres: way more expensive when summoned one by one (up to 5-6 vine ogres for 3 gems vs 1 olug-bek for 2 gems), but 5 attacks vs 2 attacks of a vine ogre, full amphibian and fireres, siegebonus/castledef. In short: nice.
#newmonster
#name "Olug-bek"
#spr1 "./alexsadata/shadow/ma_olug1.tga"
#spr2 "./alexsadata/shadow/ma_olug2.tga"
#descr "Olugs are large, bloated corpse constructs created from the remains of several expired Kus, infused with magical energies. Clumsy and slow, these giants with flailing limbs are nonetheless good workers and can destroy or build fort walls with ease. Unlike other Irekle and Ku, Olugs are mostly comprised of dead, lifeless flesh and do not regenerate wounds naturally. The energies coursing through their bodies grant them additional resistance to fire and frost. The first Olug-beks were created by recylcing leftover corpses from experiments of Dim Mystics and Ak-sikherche-beks. Olug-beks retain enough awareness to use equipped weapons and armor in combat, but still fall apart if no mage is present on the battlefield to control them. Those corpse constructs are also typically larger than old-fashioned Olugs."
#ap 10
#mapmove 3
#hp 60
#prot 5
#mr 7
#mor 50
#size 4
#str 17
#enc 0
#att 10
#def 7
#prec 5
#gcost 0
#rcost 1
#bluntres
#pierceres
#poorleader
#poormagicleader
#amphibian
#noheal
#neednoteat
#magicbeing
#inanimate
#fireres 5
#coldres 5
#poisonres 15
#siegebonus 5
#darkvision 100
#eyes 21
#maxage 500
#magicskill 0 1
#magicskill 1 1
#magicskill 5 1
#weapon "Stone Dagger"
#weapon "Stone Dagger"
#weapon "Tentacle"
#weapon "Tentacle"
#weapon "Hoof"
#armor "Cloth Armor"
#itemslots 15366
#end


--Comparison to Vine Ogres: way more expensive when summoned one by one (up to 5-6 vine ogres for 3 gems vs 1 olug-bek for 2 gems), but 5 attacks vs 2 attacks of a vine ogre, amphibian and fireres, siegebonus/castledef. In short: nice.
#newmonster 6415
#name "Olug-shah"
#fixedname "Shadevomit"
#spr1 "./alexsadata/shadow/la_olug1.tga"
#spr2 "./alexsadata/shadow/la_olug2.tga"
#descr "Shadevomit was born from experiments of Dim Mystics and Ak-sikherche-beks at the Smoldering Well. Created from the expired remains of a great many Kus and imbued with residual magic of the Well as well as the powers of storms and thunder, the Olug-shah is alive in ways incomprehensible to the mortal realm. Huge and bloated, Shadevomit rivals the gods in its physical strength and is capable of quickly mending wounds inflicted to its lifeless flesh."
#ap 10
#mapmove 18
#hp 78
#prot 9
#mr 18
#mor 50
#size 5
#str 22
#enc 0
#att 12
#def 7
#prec 5
#gcost 0
#rpcost 7000
#rcost 1
#bluntres
#pierceres
#poorleader
#okmagicleader
#amphibian
#neednoteat
#magicbeing
#inanimate
#stormpower 2
#regeneration 5
#voidsanity 10
#fireres 8
#coldres 8
#shockres 15
#poisonres 25
#siegebonus 10
#castledef 10
#blind
#startage 10
#maxage 1000
#ambidextrous 3
#magicskill 0 2
#magicskill 1 3
#magicskill 5 1
#magicskill 6 2
#weapon "Meteorite Trident"
#weapon "Golden Sword"
#weapon "Tentacle"
#weapon 636 -- abomination lifedrain tentacle
#weapon "Hoof"
#armor "Bronze Scale Cuirass"
#latehero 10
#end



-- color blues twice 65/100
#newmonster
#name "Akdavyl Servant"
#spr1 "./alexsadata/shadow/la_smallkylych1.tga"
#spr2 "./alexsadata/shadow/la_smallkylych2.tga"
#descr "Akdavyls are genies summoned by the magic of Ak-sikherche-beks from a distant plane, discovered during their research of the Smoldering Well and attempts to reopen it. Akdavyls are distant cousins of Karadavyls, and similarly possesses vast powers over Air so they can fly large distances across both land and sea, but are unable to descend underwater and are supernaturally susceptible to frost, to the point when they are exhausted by fighting in cold climate. Akdavyl are composed of winds and thunder and will become more powerful during storms, but they are not closely associated with shadows like most beings from Sukarakoyash and only have limited darkvision. Their Viziers also have limited knowledge of Fire, Astral and Death magic."
#ap 15
#mapmove 18
#hp 8
#prot 0
#size 2
#str 9
#enc 4
#att 11
#def 12
#prec 13
#mr 13
#mor 14
#gcost 0
#rpcost 7000
#rcost 1
#okleader
#okmagicleader
#uwdamage 101
#sailing 3 3
#flying
#ambidextrous 3
#stormimmune
#magicbeing
#ethereal
#neednoteat
#coldblood
#fireres 5
#coldres -10
#shockres 15
#poisonres 25
#darkvision 50
#regeneration 5
#eyes 3
#older -300
#maxage 1000
#stormpower 2
#djinn
#itemslots 13454 -- 3 hands, torso, head, 3 miscs
#weapon "Flaming Fist"
#weapon "Thunder Fist"
#end

-- color blues twice 65/100
#newmonster
#name "Akdavyl Vizier"
#spr1 "./alexsadata/shadow/la_kylych1.tga"
#spr2 "./alexsadata/shadow/la_kylych2.tga"
#descr "Akdavyls are genies summoned by the magic of Ak-sikherche-beks from a distant plane, discovered during their research of the Smoldering Well and attempts to reopen it. Akdavyls are distant cousins of Karadavyls, and similarly possesses vast powers over Air so they can fly large distances across both land and sea, but are unable to descend underwater and are supernaturally susceptible to frost, to the point when they are exhausted by fighting in cold climate. Akdavyl are composed of winds and thunder and will become more powerful during storms, but they are not closely associated with shadows like most beings from Sukarakoyash and only have limited darkvision. Their Viziers also have limited knowledge of Fire, Astral and Death magic."
#ap 15
#mapmove 18
#hp 22
#prot 0
#size 4
#str 13
#enc 4
#att 12
#def 13
#prec 14
#mr 17
#mor 15
#gcost 0
#rpcost 7000
#rcost 1
#okleader
#okmagicleader
#uwdamage 101
#sailing 5 5
#flying
#ambidextrous 3
#stormimmune
#magicbeing
#ethereal
#neednoteat
#coldblood
#fireres 5
#coldres -10
#shockres 15
#poisonres 25
#darkvision 50
#regeneration 5
#eyes 3
#startage 500
#maxage 1000
#magicskill 1 3
#magicskill 0 1
#custommagic 6528 100
#custommagic 6144 100
-- A3F1 +100% FASD randoms + 100% SD; 1/4 can make Winged Helmets (and break into Kara-ak-staffs), 
--over 1/2 of them can make Skulls of Fire, S1 can raid with impunity and F2 are staff-makers with boosters.
--magicskill 0 1
--magicskill 5 1 -- A3D1
#stormpower 3
#djinn
#itemslots 13454 -- 3 hands, torso, head, 3 miscs
#weapon "Lightning Swarm"
#weapon "Flaming Fist"
#weapon "Thunder Fist"
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE/LATE SUKARAKOYASH
-- =============================================================================
-- =============================================================================
-- NATION SECTION: LATE SUKARAKOYASH
-- =============================================================================


#newsite -- LA
#name "The Breached Veil"
#path 4
#level 0
#rarity 5
#gems 4 2
#homecom "Mystic of the Veil"
#end

#newspell
#name "Bind Karashaitan"
#descr "It is not known how or why, but sometimes creatures that emerge from beyond the Well of Eclipse are oddly similar to the beings of this world. While most are unable to interact with this world and are soon expelled back into the darkness where they belong, Karakeshe are sometimes able to capture, bind or otherwise coerce those beings that remain here to serve the cause of Sukarakoyash. Karashaitans are former demons who are forcibly pulled through the Breached Veil using the power of blood sacrifice. These twisted twins of true devils from infernal realms possess varying powers, depending on their origins, and are unfalteringly loyal to their new masters."

#school 6
#researchlevel 1

#path 0 7
#path 1 4
#pathlevel 0 1
#pathlevel 1 2

#precision -5
#effect 10001
#nreff 1
#damage -6982
#spec 8388608 -- Can UW, but actually Underwater only
#range 5
--aoe 666
#fatiguecost 800 -- Expensive. The spell is research level 1.

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "The Breached Veil"
--restricted 146
--restricted 147  -- Well is sealed, can't summon anyway
#restricted 148
#end


#newspell
#name "Bind Karashaitan Mage"
#descr "It is not known how or why, but sometimes creatures that emerge from beyond the Well of Eclipse are oddly similar to the beings of this world. While most are unable to interact with this world and are soon expelled back into the darkness where they belong, Karakeshe are sometimes able to capture, bind or otherwise coerce those beings that remain here to serve the cause of Sukarakoyash. Karashaitans are former demons who are forcibly pulled through the Breached Veil using the power of blood sacrifice. These twisted twins of true devils from infernal realms possess varying powers, depending on their origins, and are unfalteringly loyal to their new masters."

#school 6
#researchlevel 5

#path 0 7
#path 1 4
#pathlevel 0 2
#pathlevel 1 3

#precision -5
#effect 10021
#nreff 1
#damage -6982
#spec 8388608 -- Can UW, but actually Underwater only
#range 5
--aoe 666
#fatiguecost 3200 -- You get an X2B1 mage out of the deal; with some empowerment you can summon other devils. But still, expensive.

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "The Breached Veil"
--restricted 146
--restricted 147  -- Well is sealed, can't summon anyway
#restricted 148
#end

#newspell
#name "Army of Karashaitans"
#descr "It is not known how or why, but sometimes creatures that emerge from beyond the Well of Eclipse are oddly similar to the beings of this world. While most are unable to interact with this world and are soon expelled back into the darkness where they belong, Karakeshe are sometimes able to capture, bind or otherwise coerce those beings that remain here to serve the cause of Sukarakoyash. Karashaitans are former demons who are forcibly pulled through the Breached Veil using the power of blood sacrifice. These twisted twins of true devils from infernal realms possess varying powers, depending on their origins, and are unfalteringly loyal to their new masters."

#school 6
#researchlevel 9

#path 0 7
#path 1 4
#pathlevel 0 5
#pathlevel 1 2

#precision -5
#effect 10001
#nreff 1003
#damage -6982
#spec 8388608 -- Can UW, but actually Underwater only
#range 5
--aoe 666
#fatiguecost 5000 
-- Expensive for 7+ units. They are slightly stronger than usual devils against regular units.
-- But have twice as many vulnerabilities (low hp, negative reists, magic beings and all).

#sound 45
#explspr -1
#flightspr -1

#onlyatsite "The Breached Veil"
--restricted 146
--restricted 147  -- Well is sealed, can't summon anyway
#restricted 148
#end



#newmonster
#name "Tury Kara-Sikherche"
#spr1 "./alexsadata/shadow/ma_pyros1.tga"
#spr2 "./alexsadata/shadow/ma_pyros2.tga"
#descr "With the return of Irekle, the free-willed Sikherche-beks were all but eliminated from existence. The Kara-sikherche who live underwater draw upon the powers of the Water of the Black Sun and the lightless fire of the depths, while Ak-Sikherche can channel the energies of the open skies and storms. Most of the remaining Tury Sikherches are no longer as powerful as their free-willed precedessors were, but their loyalty is absolute and some still can use the magic of Water, Astral and Nature developed during their height."
#ap 14
#mapmove 12
#hp 6
#prot 1
#mr 14
#mor 10
#size 2
#str 9
#enc 8
#att 10
#def 12
#prec 8
#gcost 10010
#rpcost 7000
#rcost 1
#poorleader
#taskmaster 2
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 50
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#slave
#researchbonus -2
#magicskill 0 2
#custommagic 11008 25 -- AWSN
#weapon "Quarterstaff"
#armor "Bronze Cap"
#armor "Flexkellar Cuirass"
#end


#newmonster
#name "Tury Ak-Sikherche"
#spr1 "./alexsadata/shadow/ma_winds1.tga"
#spr2 "./alexsadata/shadow/ma_winds2.tga"
#descr "With the return of Irekle, the free-willed Sikherche-beks were all but eliminated from existence. The Kara-sikherche who live underwater draw upon the powers of the Water of the Black Sun and the lightless fire of the depths, while Ak-Sikherche can channel the energies of the open skies and storms. Most of the remaining Tury Sikherches are no longer as powerful as their free-willed precedessors were, but their loyalty is absolute and some still can use the magic of Water, Astral and Nature developed during their height."
#ap 14
#mapmove 12
#hp 6
#prot 1
#mr 14
#mor 10
#size 2
#str 9
#enc 8
#att 10
#def 12
#prec 8
#gcost 10010
#rpcost 7000
#rcost 1
#poorleader
#taskmaster 2
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 50
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#slave
#researchbonus -2
#magicskill 1 2
#custommagic 10880 25 -- FWSN, the only W mage on land
#weapon "Quarterstaff"
#armor "Bronze Cap"
#armor "Flexkellar Cuirass"
#end


#newmonster
#name "Ku Karachky" -- Trasnlated as Scarecrows. Meh. Whatever works	 
#spr1 "./alexsadata/shadow/la_puppet1.tga"
#spr2 "./alexsadata/shadow/la_puppet2.tga"
#descr "The Kus are the foot soldiers of Sukarakoyash. After the disaster at R'lyeh and the breaching of the Veil at the Well of the Eclipse, many of them have gone insane and were reduced to literal puppets, only useful in warfare. They are even more vulnerable to magic than other Ku and they attack the enemies with their bare hands rather than proper weapons. Some of the Karachky are given armor for protection; since in their mindless state they are unable to look after themselves and readjust armor when severely hurt, poisonous corals are often used to craft these armors, as these puppets are more than expendable anyway."
#ap 14
#mapmove 12
#hp 8
#prot 2
#mr 6
#mor 50
#size 2
#str 10
#enc 8
#att 8
#def 10
#prec 8
#gcost 10007
#rpcost 7000
#rcost 1
#poorleader
#command 50
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#darkvision 75
#slave
#reinvigoration 2
#regeneration 15
#eyes 3
#maxage 20
#weapon "Claw"
#weapon "Claw"
#end


#newmonster
#name "Armored Karachky" -- TRANSLATE!!!
#spr1 "./alexsadata/shadow/la_coral1.tga"
#spr2 "./alexsadata/shadow/la_coral2.tga"
#descr "The Kus are the foot soldiers of Sukarakoyash. After the disaster at R'lyeh and the breaching of the Veil at the Well of the Eclipse, many of them have gone insane and were reduced to literal puppets, only useful in warfare. They are even more vulnerable to magic than other Ku and they attack the enemies with their bare hands rather than proper weapons. Some of the Karachky are given armor for protection; since in their mindless state they are unable to look after themselves and readjust armor when severely hurt, poisonous corals are often used to craft these armors, as these puppets are more than expendable anyway."
#ap 14
#mapmove 12
#hp 8
#prot 1
#mr 6
#mor 50
#size 2
#str 10
#enc 8
#att 8
#def 10
#prec 8
#gcost 10008
#rpcost 7000
#rcost 1
#poorleader
#command 50
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#poisonarmor 5
#supplybonus -1
#darkvision 75
#slave
#startingaff 1
--deathdisease 1
#reinvigoration 2
#regeneration 15
#eyes 3
#startaff 15
#maxage 15
#weapon 248
#weapon 248 -- Weak poison nonmagical claws
#armor "Coral Cuirass"
#armor "Coral Cap"
#end



#newmonster
#name "Warrior of the Veil"
#spr1 "./alexsadata/shadow/la_inverted1.tga"
#spr2 "./alexsadata/shadow/la_inverted2.tga"
#descr "With the breaching of the Veil at the Smoldreing Well, the Irekle gained entrance into this world once again. However, the nature of the breach has irrevocably changed many of them; few of them still cling to their mortal bodies. Many of the Irekle from beyond the Breached Veil have lost their powers in Astral magic and any connection with waters of this world. The Warriors of the Veil have been stripped of most magical powers in their ascension, and only retain the most basic abilities of true Irekle. Irekle of the Veil are still unable to leave the underwater realm without magical help, but are much more common in the wake of Dreamlands."
-- They have taken to wearing enchanted cloth of kellar-weave and strands of liquid shadows, which bestows limited protection against weapons both magical and mundane.
#ap 21
#mapmove 18
#hp 8
#prot 1
#mr 15
#mor 14
#size 2
#str 10
#enc 6
#att 11
#def 13
#prec 9
#gcost 10044 -- 55g, since they are way stronger than Shadow Vestals, even if with vulnerabilities.
#rpcost 30015
#rcost 6 -- for spirit helmet and shroud
#holy
#stealthy 25
#goodleader
#magicbeing
#aquatic
#float
#fireres -3
#shockres -3
#coldres -3
#poisonres 25
#neednoteat
#blind
#ethereal
#domrec 1
#voidret 50
#reinvigoration 2
#regeneration 15
#eyes 3
#voidsanity 10
#invulnerable 12
#maxage 20
#older -2
#darkpower 3
#ambidextrous 3
#djinn
#itemslots 28806 -- No armor, 3 misc
#weapon "Shadow Trident"
#weapon "Steal Strength"
#armor "Spirit Helmet"
-- No shadow cloth armor, it's for commanders.
#spiritsight
#end

#newmonster
#name "Herald of the Veil"
#spr1 "./alexsadata/shadow/la_herald1.tga"
#spr2 "./alexsadata/shadow/la_herald2.tga"
#descr "With the breaching of the Veil at the Smoldreing Well, the Irekle gained entrance into this world once again. However, the nature of the breach has irrevocably changed many of them; few of them still cling to their mortal bodies. Many of the Irekle from beyond the Breached Veil have lost their powers in Astral magic and any connection with waters of this world, but gained limited skill in Blood magic and can summon demonic horrors from beyond, twisted and reformed anew as they emerge from the Void to bathe in the liquid shadows of the Well. Though most Irekle of the Veil are still unable to leave the underwater realm without magical help., the Heralds are corporeal and often travel to the farway lands to find blood slaves for sacrificial rituals performed at the Breached Veil."

--The nature of the breach allows the Irekle to maintain limited control over twisted Horrors coming through it.

--and they Before the last Pantokrator left, he sealed off the Well of the Eclipse, and with its loss the Karakeshe once again were forced to adapt to the mortal coil. Drawing upon the power of the Smoldering Well, they have developed great skill in Fire magic. While many Kol are no longer able to call upon the vast powers of the Well and invoke Flames of the Eclipse, their Mystics since mastered Water and Nature magic, and the Heralds still command supreme authority in Sukarakoyash."
#ap 14
#mapmove 12
#hp 10
#prot 1
#mr 15
#mor 15
#size 2
#str 12
#enc 7
#att 13
#def 15
#prec 9
#gcost 10010 -- 230 gold result
#rpcost 7000
#rcost 1
#holy
#voidret 20
#goodleader
#poormagicleader
#taskmaster 2
#amphibian
#fireres -3
#coldres -3
#shockres -3
#poisonres -3
#supplybonus -1
#blind
#reinvigoration 2
#regeneration 15
#eyes 3
#voidsanity 5
#maxage 20
#darkpower 1
#magicskill 0 1
#magicskill 4 1
#magicskill 7 1
--custommagic 26752 100
#magicskill 8 2
#inquisitor
#elegist 1
#weapon "Meteorite Trident"
#armor "Meteorite Cuirass"
#armor "Spirit Helmet"
#spiritsight
#armor "Shield"
#end


#newmonster
#name "Mystic of the Veil"
#spr1 "./alexsadata/shadow/la_mystic1.tga"
#spr2 "./alexsadata/shadow/la_mystic2.tga"
#descr "With the breaching of the Veil at the Smoldreing Well, the Irekle gained entrance into this world once again. However, the nature of the breach has irrevocably changed many of them; few of them still cling to their mortal bodies. Many of the Irekle from beyond the Breached Veil have lost their powers in Astral magic and any connection with waters of this world, but gained limited skill in Blood magic and can summon demonic horrors from beyond, twisted and reformed anew as they emerge from the Void to bathe in the liquid shadows of the Well. While Mystics possess some skill in Blood magic used to summon demonic beings, as Irekle of the Veil they are still unable to leave the underwater realm without magical help and rely on Heralds to bring in the sacrifices."
#ap 21
#mapmove 18
#hp 9
#prot 1
#mr 20
#mor 15
#size 2
#str 11
#enc 6
#att 12
#def 14
#prec 9
#slowrec
#gcost 10044 -- 55g, since they are way stronger than Shadow Vestals, even if with vulnerabilities.
#rpcost 30015
#rcost 6 -- for spirit helmet and shroud
#holy
#okleader
#poormagicleader
#stealthy 0
#taskmaster 2
#guardspiritbonus 50
#aquatic
#magicbeing
#float
#fireres -3
#shockres -3
#coldres -3
#poisonres 25
#neednoteat
#blind
#ethereal
#domrec 1
#voidret 50
#reinvigoration 2
#regeneration 15
#eyes 3
#voidsanity 10
#startage 30
#maxage 20
#darkpower 4
#ambidextrous 3
#djinn
#itemslots 28806 -- No armor, 3 misc
-- F2S2B1 + 2.1 FSNB
#magicskill 0 2
#magicskill 4 2
#magicskill 7 1
#custommagic 26752 100
#custommagic 26752 100
#custommagic 26752 10
#magicskill 8 3
#weapon "Magic Staff"
#weapon "Steal Strength"
#armor "Spirit Helmet"
--armor "Shadow Cloth Armor" -- No armor because no body slot
#spiritsight
#end


#newmonster
#name "Karashaitan of Fire"
#spr1 "./alexsadata/shadow/la_demonfire1.tga"
#spr2 "./alexsadata/shadow/la_demonfire2.tga"
#descr "It is not known how or why, but sometimes creatures that emerge from beyond the Well of Eclipse are oddly similar to the beings of this world. While most are unable to interact with this world and are soon expelled back into the darkness where they belong, Karakeshe are sometimes able to capture, bind or otherwise coerce those beings that remain here to serve the cause of Sukarakoyash. Karashaitans are former demons who are forcibly pulled through the Breached Veil using the power of blood sacrifice. These twisted twins of true devils from infernal realms possess varying powers, depending on their origins, and are unfalteringly loyal to their new masters."
#ap 10
#mapmove 12
#hp 20
#prot 8
#mr 16
#mor 30
#size 2
#str 13
#enc 3
#att 14
#def 12
#prec 11
#gcost 0
#rpcost 7000
#rcost 1
#okleader
#okmagicleader
#okundeadleader
#amphibian
#demon
#float
#magicbeing
#ethereal
#fireres 15
#shockres -3
#coldres -3
#poisonres -3
#neednoteat
#blind
#montag 6982
#reinvigoration 2
#regeneration 15
#maxage 100
#darkpower 2
#magicskill 0 2
#magicskill 7 1
#weapon "Shadow Trident"
#weapon "Flame Burst"
#end

#newmonster
#name "Karashaitan of Ice"
#spr1 "./alexsadata/shadow/la_demoniced1.tga"
#spr2 "./alexsadata/shadow/la_demoniced2.tga"
#descr "It is not known how or why, but sometimes creatures that emerge from beyond the Well of Eclipse are oddly similar to the beings of this world. While most are unable to interact with this world and are soon expelled back into the darkness where they belong, Karakeshe are sometimes able to capture, bind or otherwise coerce those beings that remain here to serve the cause of Sukarakoyash. Karashaitans are former demons who are forcibly pulled through the Breached Veil using the power of blood sacrifice. These twisted twins of true devils from infernal realms possess varying powers, depending on their origins, and are unfalteringly loyal to their new masters."
#ap 10
#mapmove 12
#hp 17
#prot 9
#mr 16
#mor 30
#size 3
#str 13
#enc 3
#att 12
#def 13
#prec 11
#gcost 0
#rpcost 7000
#rcost 1
#okleader
#okmagicleader
#okundeadleader
#amphibian
#demon
#float
#magicbeing
#ethereal
#fireres -3
#shockres -3
#coldres 15
#poisonres 25
#neednoteat
#blind
#montag 6982
#reinvigoration 2
#regeneration 15
#maxage 100
#darkpower 2
#iceprot 2
#magicskill 2 2
#magicskill 7 1
#weapon "Ice Blade"
#weapon "Cold"
#armor "Ice Aegis"
#armor "Ice Helmet"
#end


#newmonster
#name "Karashaitan of Tempest"
#spr1 "./alexsadata/shadow/la_demontndr1.tga"
#spr2 "./alexsadata/shadow/la_demontndr2.tga"
#descr "It is not known how or why, but sometimes creatures that emerge from beyond the Well of Eclipse are oddly similar to the beings of this world. While most are unable to interact with this world and are soon expelled back into the darkness where they belong, Karakeshe are sometimes able to capture, bind or otherwise coerce those beings that remain here to serve the cause of Sukarakoyash. Karashaitans are former demons who are forcibly pulled through the Breached Veil using the power of blood sacrifice. These twisted twins of true devils from infernal realms possess varying powers, depending on their origins, and are unfalteringly loyal to their new masters."
#ap 10
#mapmove 12
#hp 12
#prot 5
#mr 16
#mor 30
#size 3
#str 11
#enc 3
#att 10
#def 14
#prec 14
#gcost 0
#rpcost 7000
#rcost 1
#okleader
#okmagicleader
#okundeadleader
#amphibian
#demon
#magicbeing
#ethereal
#flying
#stormimmune -- Can fly UW
#fireres -3
#shockres 15
#coldres -3
#poisonres 25
#neednoteat
#blind
#montag 6982
#reinvigoration 2
#regeneration 15
#maxage 100
#magicskill 1 2
#magicskill 7 1
#darkpower 2
#stormpower 2
#weapon 559
#weapon 243 -- Ammo 10 lightnhing UWOK
#end

#newmonster
#name "Karashaitan of Venom"
#spr1 "./alexsadata/shadow/la_demonveno1.tga"
#spr2 "./alexsadata/shadow/la_demonveno2.tga"
#descr "It is not known how or why, but sometimes creatures that emerge from beyond the Well of Eclipse are oddly similar to the beings of this world. While most are unable to interact with this world and are soon expelled back into the darkness where they belong, Karakeshe are sometimes able to capture, bind or otherwise coerce those beings that remain here to serve the cause of Sukarakoyash. Karashaitans are former demons who are forcibly pulled through the Breached Veil using the power of blood sacrifice. These twisted twins of true devils from infernal realms possess varying powers, depending on their origins, and are unfalteringly loyal to their new masters."
#ap 10
#mapmove 12
#hp 14
#prot 13
#mr 16
#mor 30
#size 2
#str 12
#enc 3
#att 12
#def 12
#prec 11
#gcost 0
#rpcost 7000
#rcost 1
#okleader
#okmagicleader
#okundeadleader
#amphibian
#demon
#float
#magicbeing
#ethereal
#poisonarmor 5
#fireres -3
#shockres -3
#coldres -3
#poisonres 25
#neednoteat
#blind
#montag 6982
#reinvigoration 2
#regeneration 15
#maxage 100
#darkpower 2
#magicskill 6 2
#magicskill 7 1
#weapon 207 -- Standard venomous claw
#weapon 207 -- Standard venomous claw
#weapon 560 -- Poison 15 Venomous bite
#end

#selectnation 148
-- LA nation, Late age
#name "Sukarakoyash"
#epithet "Breached Veil"
#era 3
#fortera 2
#uwnation
#uwbuild 1
#labcost 350
#cavenation 1 -- Prefers caved seas if possible.
#likesterr 2048
#templepic 13
#aigoodbless 10
#aiastralnation
#aifirenation
#bloodnation
#godrebirth
#fireblessbonus 1
#astralblessbonus 1
#homerealm 10
#homerealm 9
#delgod 109 -- No Dagon access
#delgod 180 -- No Demilich access
#delgod 179 -- No Master Lich access
#delgod 294 -- No Nerid access
#addgod 961 -- Allowed Titan of the Sea
#delgod 1233 -- Forbidden Lord of the Waves
#addgod 6410
#cheapgod20 6410
#addgod 6412
#cheapgod20 6412
#addgod 6411
#addgod 6827
#cheapgod20 6827
#descr "The Well of Eclipse was a strange gate leading to nowhere beyond the Void. Unknown to all but the dwellers of the deepest gorges, it has never shown any signs of activity, save for occasional death of a curious Aboleth. When the Star of R'lyeh fell, the arcane backslash which has erupted at the fallout site sealed off the Well of the Eclipse. Now the Sleeping God of R'lyeh has stirred, unleashing all of the horrors of the Dreamlands upon this world, and the once sealed Well has also been opened by the influx of chaotic magic, its Karakeshe inhabitants quickly spreading across the seafloor like plague. During the period when the Smoldering Well was sealed, the few Ku puppets left behind have established their own kingdom, discovered secrets of metalworking. Their Sikherche-Beks have evolved in those days, becoming far more cunning and witty. With the return of Irekle, the free-willed Sikherche-beks were all but eliminated from existence, and the remaining Tury Sikherches are no longer as powerful as their free-willed precedessors were, but their loyalty is absolute. Karakeshe born overlands often exhibit other special traits and magical skills, most notable among them are Desert, Cavern and Jungle breeds. 

Even if the Well of Eclipse has reopened, it is no longer same as it once was - the new opening is called The Breached Veil. While many of the new Irekle emerging from beyond lose their powers in Astral magic, they gained limited skill in Blood magic and can summon demonic horrors, twisted and reformed anew as they emerge from the Void to bathe in the liquid shadows of the Well. Infernal worship is not part of Karakeshe culture, and they only rarely employ these horrors as necessary."
#summary "Race: Amphibious and aquatic, adaptable Karakeshes. Frail, fast regeneration, darkvision, vulnerable to elements and poison.
Military: Light and heavy infantry, various mutants and subspecies. Sacred Irekle warriors.
Magic: Fire, Astral, Air, Blood, Nature, some Water and Earth.
Priests: Powerful, inquisitors. Recalled god doesn't lose magic skills."
#brief "Sukarakoyash is an underwater nation of adaptable Karakeshes, who once again discareded their mortal coils when the Well of the Eclipse reopened. They can survive in any kind of environment and their Kol and Irekle leaders are powerful Fire and Astral mages, with minor Blood magic skills."
#flag "./alexsadata/flags/d5sukarakoyashLA.tga"
#color 0.6 0.31 0.08
#secondarycolor 0.24 0.55 0.55
#clearrec
#guardspirit "Irekle Manifestation"
#addrecunit "Ku Karachky"
#addrecunit "Armored Karachky"
#addrecunit "Ku Bronze Impaler"
#addrecunit "Ku Bronze Cleaver"
#addrecunit "Wave Ku"
#addrecunit "Wave Ku Warrior"
--addrecunit "Kol Warrior"
#addrecunit "Warrior of the Veil"
#addrecunit "Irekle Almashtyru"
#addreccom "Ku Scout"
#addreccom "Wave Ku Overseer"
#addreccom "Wave Ku Sikherche"
#addreccom "Ku Overseer"
#addreccom "Ku Kara-Sikherche"
#addreccom "Tury Kara-Sikherche"
#addreccom "Herald Almashtyru"
#addreccom "Herald of the Veil"
#addforeignunit "Wave Ku"
#addforeignunit "Wave Ku Warrior"
#addforeigncom "Wave Ku Overseer"
#addforeigncom "Wave Ku Sikherche"
#forestrec "Jungle Ku"
#forestrec "Jungle Ku Warrior"
#forestcom "Jungle Ku Overseer"
#forestcom "Jungle Ku Sikherche"
#swamprec "Jungle Ku"
#swamprec "Jungle Ku Warrior"
#swampcom "Jungle Ku Overseer"
#swampcom "Jungle Ku Sikherche"
#mountainrec "Cavern Ku"
#mountainrec "Cavern Ku Warrior"
#mountaincom "Cavern Ku Overseer"
#mountaincom "Cavern Ku Sikherche"
#caverec "Cavern Ku"
#caverec "Cavern Ku Warrior"
#cavecom "Cavern Ku Overseer"
#cavecom "Cavern Ku Sikherche"
#wasterec "Desert Ku"
#wasterec "Desert Ku Warrior"
#wastecom "Desert Ku Overseer"
#wastecom "Desert Ku Sikherche"
#landrec "Ku Karachky"
#landrec "Ku Bronze Impaler"
#landrec "Ku Bronze Cleaver"
#landrec "Ku Iron Impaler"
#landrec "Ku Iron Cleaver"
--landrec "Dim Almashtyru"
#landrec "Irekle Almashtyru"
#landcom "Ku Scout"
#landcom "Ku Overseer"
#landcom "Ku Ak-Sikherche"
#landcom "Tury Ak-Sikherche"
#landcom "Ak-Almashtyru"
#landcom "Herald Almashtyru"
#coastcom1 "Herald of the Veil"
#coastunit1 "Armored Karachky"
#wallcom "Ku Overseer"
#uwwallcom "Wave Ku Overseer"
#wallunit "Ku Iron Skirmisher"
#uwwallunit "Wave Ku Warrior"
#wallmult 15
#uwwallmult 15
#uwdefcom1 "Wave Ku Overseer"
#uwdefcom2 "Herald of the Veil"
#uwdefunit1 "Ku Karachky"
#uwdefmult1 25
#uwdefunit1b "Armored Karachky"
#uwdefmult1b 10
#uwdefunit2 "Ku Karachky"
#uwdefmult2 15
#uwdefunit2b "Ku Bronze Impaler"
#uwdefmult2b 5
#defcom1 "Ku Overseer"
#defcom2 "Herald of the Veil"
#defunit1 "Ku Karachky"
#defmult1 25
#defunit1b "Ku Iron Impaler"
#defmult1b 5
#defunit2 "Ku Karachky"
#defmult2 15
#defunit2b "Ku Iron Cleaver"
#defmult2b 5
#startcom "Ku Overseer"
#startunittype1 "Wave Ku Warrior"
#startunitnbrs1 15
#startunittype2 "Ku Bronze Impaler"
#startunitnbrs2 10
#startscout "Ku Scout"
#hero1 6416
#hero2 6414
#hero3 6415
#startsite "Well of Eclipse"
#startsite "The Breached Veil"
#end

-- =============================================================================
-- NATION SECTION END: LATE SUKARAKOYASH
-- =============================================================================

-- =============================================================================
-- =============================================================================
-- NATION SECTION START: CHASOS
-- STATUS: SORTED
-- IDs: 6801-6809, weapon 1374-1470, armor 668-674,site 1613-1615
-- GENERIC: OMEN
-- SECTIONS: SHARED, EARLY, MIDDLE
-- =============================================================================

-- =============================================================================
-- NATION SECTION: SHARED CHASOS
-- =============================================================================

-- =============================================================================
-- NATION SECTION END: SHARED CHASOS
-- =============================================================================
-- =============================================================================
-- NATION SECTION: EARLY CHASOS
-- =============================================================================

-- NOTE: despite all the tags and efforts, the nation isn't bless nation. It's frikkin scales/mages nation, with Blood magic supplementing goddamn everything.
-- Because troops are utter trash with Leather Armor being top-of-lineup; until Alt 5 and Wooden Warriors don't even think of fighting anything seriously.

#newsite
#name "Fissure of Chasos"
#path 0
#level 0
#rarity 5
#gems 0 3
#gems 6 3
#homecom "Shaman of the Fissure"
#end

#newsite
#name "Altar of Chasos"
#path 7
#level 0
#rarity 5
#gems 7 2
#homecom "High Priest of the Woe"
--homemon "Marauder of the Woe"
#end


#newspell
#name "Curse of Woe"
#descr "With this ritual, priest of the Woe sacrifices several innocent virgins and turns a dozen of disobedient servants into Omen Spawn, distorting their bodies and minds. They still retain weapons and armor they wield since their transformation, warped by chaotic magic and passage of time. Omen Spawn are amphibious, know no fatigue or sleep and will grow larger and stronger over time."
#school 6
#researchlevel 0

#path 0 7
#path 1 8
#pathlevel 0 1
#pathlevel 1 1

--precision 0
#effect 10001
#nreff 1004 -- 5 base, +1 per level for High Priests
#damagemon "Omen Spawn"
#fatiguecost 300

#explspr -1
#flightspr -1

#restricted 144 -- Only EA chasos
#end


#newspell
#name "Raise Idol of Flames"
#descr "An Idol of Flames is created by one of the wildkin sorcerers. By burning himself at a great bonfire around an wooden idol, he becomes a guardian spirit of his people. The fire keeps burning fueled by magic, and forty days later, the idol emerges unscathed by flames, and ever since locals will worship it as if it was their god."
#school 3
#researchlevel 0
#path 0 0
#pathlevel 0 2

--precision 3
#effect 10021
#nreff 1
#damagemon "Idol of Flames"
#fatiguecost 2500 -- Those idols are cheap; immobile and require a (possibly rare) commander killed. N2 and F2 are the most common, W2 A2 D2 are rare.

#restricted 144
#nextspell "Kill Caster"
#end

#newspell
#name "Raise Idol of Thunder"
#descr "Idol of Thunder is created by one of the wildkin sorcerers. By summoning a powerful hurricane and standing atop the highest oak in the region in the midnight, he is struck by lightning bolt and dies to become a guardian spirit of his people. The oak is then cut down and turned into a wooden idol, an icon of worship for the locals."
#school 3
#researchlevel 0
#path 0 1
#pathlevel 0 2

--precision 3
#effect 10021
#nreff 1
#damagemon "Idol of Thunder"
#spec 8388608 -- Can UW
#fatiguecost 2500 -- Those idols are cheap; immobile and require a (possibly rare) commander killed. N2 and F2 are the most common, W2 A2 D2 are rare.

#restricted 144
#nextspell "Kill Caster"
#end

#newspell
#name "Raise Idol of Waters"
#descr "Idol of Waters is created by one of the wildkin sorcerers. By drowning himself in a pond or a lake, he becomes a guardian spirit of his people. Forty days later, a stone idol is set at the shoreline and worshipped as local deity henceforth. The spirits of the lake will emerge to protect the idol if enemies are nearby."
#school 3
#researchlevel 0
#path 0 2
#pathlevel 0 2

--precision 3
#effect 10021
#nreff 1
#damagemon "Idol of Waters"
#spec 8388608 -- Can UW
#fatiguecost 2500 -- Those idols are cheap; immobile and require a (possibly rare) commander killed. N2 and F2 are the most common, W2 A2 D2 are rare.

#restricted 144
#nextspell "Kill Caster"
#end

-- Note: no Idol of Mountains. This is deliberate, because Chasos is flat. Like, linearly flat, as long as you remember it's on a sphere. And all the nearby mountains in Aselun aren't really people-friendly.

#newspell
#name "Raise Idol of Carrion"
#descr "Idol of Carrion is created by one of the wildkin sorcerers. By sacrificing himself to three huge wolves and a wise raven to partake of his flesh, he becomes a guardian spirit of his people. Forty days later, a wooden idol is carved and decorated with skull and bones of the shaman, which will become a place of worship for local people."
#school 3
#researchlevel 0
#path 0 6
#pathlevel 0 2

--precision 3
#effect 10021
#nreff 1
#damagemon "Idol of Carrion"
#spec 8388608 -- Can UW
#fatiguecost 2500 -- Those idols are cheap; immobile and require a (possibly rare) commander killed. N2 and F2 are the most common, W2 A2 D2 are rare.
-- Idol of Carrion has 1 more path than most other idols, but pays for it with pretty bad freespawn (no ghosts here).

#restricted 144
#nextspell "Kill Caster"
#end

#newspell
#name "Raise Barrow Idol"
#descr "Idol of Barrows is created by one of the wildkin sorcerers. By burying himself in the midst of an ancient graveyard, he becomes a guardian spirit of his people. Forty days later, his remains are unearthed, and an altar is made of the shaman's remains, to worship him as god. A host of restless spirits and vengeful ghosts will protect the altar for as long as it is not desecrated."
#school 3
#researchlevel 0
#path 0 5
#pathlevel 0 2

--precision 3
#effect 10021
#nreff 1
#damagemon "Idol of Barrows"
#spec 8388608 -- Can UW
#fatiguecost 2500 -- Those idols are cheap; immobile and require a (possibly rare) commander killed. N2 and F2 are the most common, W2 A2 D2 are rare.

#restricted 144
#nextspell "Kill Caster"
#end


#newspell
#name "Raise Barrow Idol"
#descr "Idol of Barrows is created by one of the wildkin sorcerers. By burying himself in the midst of an ancient graveyard, he becomes a guardian spirit of his people. Forty days later, his remains are unearthed, and an altar is made of the shaman's remains, to worship him as god. A host of restless spirits and vengeful ghosts will protect the altar for as long as it is not desecrated."
#school 3
#researchlevel 0
#path 0 3
#pathlevel 0 2

--precision 3
#effect 10021
#nreff 1
#damagemon "Idol of Barrows"
#spec 8388608 -- Can UW
#fatiguecost 2500 -- Those idols are cheap; immobile and require a (possibly rare) commander killed. N2 and F2 are the most common, W2 A2 D2 are rare.

#restricted 144
#nextspell "Kill Caster"
#end

#newevent
#rarity 5
#req_code 0
#req_fort 0
#req_dominion 1
#req_maxdominion 6
#req_minunrest 30
#req_minpop 100
#req_domowner 144
#code -1998
#msg "Start nomadic Chasos chain in low to mid-dominion provinces with sufficient unrest score."
--  A raiding party from Chasos may well leave behind a source of raiders if supported by stealth preach.
#notext
#nolog
#end

#newevent
#rarity 5
#req_code 0
#req_fort 0
#req_dominion 0
#req_minunrest 30
#req_minpop 100
#req_fornation 144
#code -1998
#msg "Start nomadic Chasos chain in their 0 dominion provinces with sufficient unrest score."
#notext
#nolog
#end

#newevent
#rarity 5
#req_code -1998
#req_fort 1
#req_pop0ok
#code 0
#msg "Stop nomadic Chasos chain: fort constructed."
#notext
#nolog
#end

#newevent
#rarity 5
#req_code -1998
#req_pop0ok
#req_maxpop 50
#code 0
#msg "Stop nomadic Chasos chain: population depleted."
#notext
#nolog
#end

#newevent
#rarity 5
#req_code -1998
#req_pop0ok
#req_dominion 6
#code 0
#msg "Stop nomadic Chasos chain: strong dominion."
#notext
#nolog
#end

#newevent
#rarity 5
#req_rare 2
#req_nearbycode -1998
#req_fort 0
#req_minunrest 20
#msg "A small raiding party of Wildkin has attacked and pillaged our province."
#kill 5
#nation 0
#com "Wildkin Shaman"
#com "Wildkin Chieftain"
#4d6units "Wildkin Raider"
#com "Wildkin Chieftain"
#2d6units "Wildkin Marauder"
#end

#newevent
#rarity 5
#req_rare 2
#req_nearbycode -1998
--req_fort 0 -- Can attack forts.
#req_minunrest 20
#req_unluck 1
#msg "A raiding horde of Wildkin has unexpectedly attacked and pillaged our province."
#kill 10
#nation 0
#2com "Wildkin Shaman"
#3d6units "Wildkin Hunter"
#com "Wildkin Pyromancer"
#3d6units "Wildkin Hunter"
#com "Wildkin Chieftain"
#4d6units "Wildkin Raider"
#com "Wildkin Chieftain"
#4d6units "Wildkin Marauder"
#end

#newevent
#rarity 5
#req_rare 3
#req_nearbycode -1998
#req_fort 0
#req_minunrest 20
#req_notnation 144
#msg "A small raiding party of Bonechewers has unexpectedly attacked and pillaged our province."
#kill 5
#nation 4
#com "Wildkin Pyromancer"
#com "Wildkin Chieftain"
#4d6units "Wildkin Bonechewer"
#com "Wildkin Chieftain"
#2d6units "Wildkin Bonegnawer"
#end

#newevent
#rarity 5
#req_rare 5
#req_nearbycode -1998
#req_temple 1
#req_fornation 144
#req_domowner 144
#req_dominion 2
#msg "A tribe of Bonechewers has unexpectedly arrived to pledge their loyalty to cult of the Woe."
#nation 144
#com "Wildkin Chieftain"
#2d6units "Wildkin Bonechewer"
#2d6units "Wildkin Bonegnawer"
#2d6units "Marauder of the Woe"
#end

#newevent
#rarity 5
#req_rare 3
#req_nearbycode -1998
--req_fort 0 -- Can attack forts.
#req_minunrest 20
#req_indepok 1
#req_notnation 144
#msg "A raiding horde of Bonechewers has unexpectedly attacked and pillaged our province."
#kill 10
#nation 4
#2com "Wildkin Pyromancer"
#2d6units "Wildkin Bonechewer"
#com "Wildkin Shaman"
#2d6units "Wildkin Bonegnawer"
#com "Wildkin Chieftain"
#4d6units "Wildkin Bonechewer"
#com "Wildkin Chieftain"
#4d6units "Wildkin Bonegnawer"
#end

-- Delayed attack visible: rare event.
#newevent
#rarity 5
#req_rare 1
#req_nearbycode -1998
--req_fort 0 -- Can attack forts.
#req_minunrest 40
#req_indepok 1
#delay50 2
#msg "Some Wildkin scouts were caught and interrogated. They refused to say anything about their purpose."
#end

#newevent
#rarity 5
#req_rare 0
#msg "A large force of Wildkin has attacked and pillaged the province. The attack seems to have been well planned."
#kill 10
#nation 0
#com "Wildkin Pyromancer"
#2d6units "Wildkin Hunter"
#2com "Wildkin Shaman"
#2d6units "Wildkin Hunter"
#com "Wildkin Chieftain"
#4d6units "Wildkin Raider"
#com "Wildkin Chieftain"
#4d6units "Wildkin Marauder"
#end

-- Delayed attack visible: rare event
#newevent
#rarity 5
#req_rare 1
#req_nearbycode -1998
--req_fort 0 -- Can attack forts.
#req_minunrest 40
#req_indepok 1
#req_notnation 144
#delay50 2
#msg "Some Wildkin scouts were caught and interrogated. They refused to say anything about their purpose."
#end

#newevent
#rarity 5
#req_rare 0
#msg "A large force of Bonechewers has attacked and pillaged the province. The attack seems to have been well planned."
#kill 10
#nation 4
#2com "Wildkin Pyromancer"
#2d6units "Wildkin Bonechewer"
#com "Wildkin Shaman"
#2d6units "Wildkin Bonegnawer"
#com "Wildkin Chieftain"
#4d6units "Wildkin Bonechewer"
#com "Wildkin Chieftain"
#4d6units "Wildkin Bonegnawer"
#end

#newevent
#rarity 5
#req_rare 10
#req_nearbycode -1998
#req_fort 0
#req_indepok 1
#req_notnation 144
#msg "Bonechewer Hidden Party - increases unrest in enemy provinces and trigger attacks as a result."
#killpop 2
#unrest 5 -- Reduces population and kickstarts unrest generation so you can notice them.
-- They are very, very plentiful and the unrest increase makes conquering lands of Chasos a pretty annoying chore.
--notext
--nolog
#nation 4
#stealthcom "Wildkin Chieftain"
#3d6units "Wildkin Bonechewer"
#3d6units "Wildkin Bonegnawer"
#end

#newevent
#rarity 5
#req_rare 5
#req_temple 1
#req_minpop 100
#req_minunrest 30
#req_fornation 144
#req_mydominion 1
#req_5monsters "Marauder of the Woe"
#msg "Marauders of the Woe, annoyed by unruly populace in the vicinity of temple to ##godname##, set out to slaughter the locals. Hundreds of people were killed, and the rash action only aggravated the locals, but faith has increased and a lot of gold and slaves were captured during pillage."
#unrest 5
#incdom 2
#killpop 20
#gold 100
#2d6vis 7
#end

#newevent
#rarity 5
#req_fort 0
#req_rare 10
#req_minpop 100
#req_fullowner 144
#req_minunrest 100
#req_fornation 144
#req_mydominion 1
#msg "The local Wildkin have risen in an open rebellion and seized the province!"
#revolt
#unrest 15
#killpop 50
#2com "Wildkin Shaman"
#2com "Wildkin Pyromancer"
#com "Wildkin Chieftain"
#4d6units "Wildkin Raider"
#com "Wildkin Chieftain"
#4d6units "Wildkin Marauder"
#4d6units "Wildkin Hunter"
#end


#newmonster
#nametype 145
#name "Idol of Flames"
#spr1 "./alexsadata/chasos/idol_fire1.tga"
#spr2 "./alexsadata/chasos/idol_fire2.tga"
#descr "Idol of Flames is created by one of the wildkin sorcerers. By burning himself at a great bonfire around an wooden idol, he becomes a guardian spirit of his people. The fire keeps burning fueled by magic, and forty days later, the idol emerges unscathed by flames, and ever since locals will worship it as if it was their god."
#ap 2
#mapmove 0
#hp 74
#size 6
#str 15
#prot 15
#enc 0
#att 5
#def 0
#prec 12
#mr 18
#mor 30
#gcost 0
#rcost 1
#heretic 3
#incunrest -5
#taxcollector
#poorleader
#magicskill 0 3
#magicskill 5 1
#magicskill 6 1
#researchbonus -4
#immobile
#inanimate
#spiritsight
#pierceres
#bluntres
#uwdamage 150
#older -2000
#maxage 5000
#bonusspells 1
#miscshape
#poisonres 25
#fireres 60
#batstartsum2d6 596 -- size 4 elementals
#itemslots 4096 -- Single slot, 12288
#end

#newmonster
#nametype 145
#name "Idol of Thunder"
#spr1 "./alexsadata/chasos/idol_air1.tga"
#spr2 "./alexsadata/chasos/idol_air2.tga"
#descr "Idol of Thunder is created by one of the wildkin sorcerers. By summoning a powerful hurricane and standing atop the highest oak in the region in the midnight, he is struck by lightning bolt and dies to become a guardian spirit of his people. The oak is then cut down and turned into a wooden idol, an icon of worship for the locals."
#ap 2
#mapmove 0
#hp 74
#size 6
#str 15
#prot 15
#enc 0
#att 5
#def 0
#prec 12
#mr 18
#mor 30
#gcost 0
#rcost 1
#heretic 3
#incunrest -5
#taxcollector
#poorleader
#magicskill 1 3
#magicskill 3 1
#magicskill 5 1
#magicskill 6 1
#researchbonus -6
#immobile
#airrange 1
#inanimate
#spiritsight
#bluntres
#pierceres
#older -2000
#maxage 5000
#bonusspells 1
#miscshape
#poisonres 25
#shockres 15
#stormimmune
#batstartsum2d6 569 -- size 4 elementals
#itemslots 4096 -- Single slot, 12288
#end

#newmonster
#nametype 145
#name "Idol of Waters"
#spr1 "./alexsadata/chasos/idol_water1.tga"
#spr2 "./alexsadata/chasos/idol_water2.tga"
#descr "Idol of Waters is created by one of the wildkin sorcerers. By drowning himself in a pond or a lake, he becomes a guardian spirit of his people. Forty days later, a stone idol is set at the shoreline and worshipped as local deity henceforth. The spirits of the lake will emerge to protect the idol if enemies are nearby."
#ap 2
#mapmove 0
#hp 86
#size 6
#str 15
#prot 20
#enc 0
#att 5
#def 0
#prec 12
#mr 18
#mor 30
#gcost 0
#rcost 1
#heretic 3
#incunrest -5
#taxcollector
#poorleader
#magicskill 2 3
#magicskill 3 1
#magicskill 5 1
#magicskill 6 1
#researchbonus -6
#immobile
#inanimate
#spiritsight
#slashres
#pierceres
#older -2000
#maxage 5000
#bonusspells 1
#miscshape
#poisonres 25
#amphibian
#batstartsum2d6 410 -- size 4 elementals
#itemslots 4096 -- Single slot, 12288
#end

#newmonster
#nametype 145
#name "Idol of Carrion"
#spr1 "./alexsadata/chasos/idol_wild1.tga"
#spr2 "./alexsadata/chasos/idol_wild2.tga"
#descr "Idol of Carrion is created by one of the wildkin sorcerers. By sacrificing himself to three huge wolves and a wise raven to partake of his flesh, he becomes a guardian spirit of his people. Forty days later, a wooden idol is carved and decorated with living branches, which will become a place of worship for local people."
#ap 2
#mapmove 0
#hp 74
#size 6
#str 15
#prot 15
#enc 0
#att 5
#def 0
#prec 12
#mr 18
#mor 30
#gcost 0
#rcost 1
#heretic 3
#incunrest -5
#taxcollector
#poorleader
#magicskill 3 1
#magicskill 5 1
#magicskill 6 3
#researchbonus -4
#immobile
#inanimate
#spiritsight
#bluntres
#pierceres
#beastmaster 2
#older -2000
#maxage 5000
#bonusspells 1
#miscshape
#poisonres 25
#amphibian
#batstartsum1 1380   -- Great Hawk
#batstartsum3 1224 -- Dire Wolves
#batstartsum2d6 517 -- Some Hawks to harrass the neighbours.
#batstartsum1d6 694 -- Some bears
#itemslots 4096 -- Single slot, 12288
#end


#newmonster
#nametype 145
#name "Idol of Barrows"
#spr1 "./alexsadata/chasos/idol_death1.tga"
#spr2 "./alexsadata/chasos/idol_death2.tga"
#descr "Idol of Barrows is created by one of the wildkin sorcerers. By burying himself in the midst of an ancient graveyard, he becomes a guardian spirit of his people. Forty days later, his remains are unearthed, and a stone altar is decorated with the shaman's remains. A host of restless spirits and vengeful ghosts will protect the altar for as long as it is not desecrated. The locals will conduct worship at this altar, reducing the dominion of any pretender god."
#ap 2
#mapmove 0
#hp 86
#size 6
#str 15
#prot 20
#enc 0
#att 5
#def 0
#prec 12
#mr 18
#mor 30
#gcost 0
#rcost 1
#heretic 3
#incunrest -5
#taxcollector
#poorleader
#magicskill 3 2
#magicskill 4 1
#magicskill 5 3
#researchbonus -6
#immobile
#inanimate
#spiritsight
#bluntres
#pierceres
#older -2000
#maxage 5000
#bonusspells 1
#miscshape
#poisonres 25
#amphibian
#batstartsum5d6 674
#batstartsum2d6 566 -- Dispossessed and ghosts
#itemslots 4096 -- Single slot, 12288
#end


#newmonster
#name "Wildkin Hunter"
#spr1 "./alexsadata/chasos/wildkin_hunter1.tga"
#spr2 "./alexsadata/chasos/wildkin_hunter2.tga"
#descr "The land of Chasos is broken apart, its inhabitants worship local idols and fight among themselves. Wildkin Hunters live in the forested regions of Chasos, surviving by hunting the local wildlife. They are skilled warriors, but are ultimately loyal to no one and even their chieftains can do little to instill obedience among them."
#ap 12
#mapmove 16
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 10
#mor 11
#gcost 10010
#rpcost 10000
#rcost 1
#okleader
#undisciplined
#wastesurvival
#forestsurvival
#skirmisher 1
#stealthy 0
#weapon "Spear"
#weapon "Short bow"
#armor "Furs"
#armor "Bone Helmet"
#end



#newmonster
#name "Wildkin Raider"
#spr1 "./alexsadata/chasos/wildkin_raider1.tga"
#spr2 "./alexsadata/chasos/wildkin_raider2.tga"
#descr "The land of Chasos is broken apart, its inhabitants worship local idols and fight among themselves. Wildkin Raiders live in the central wastelands of Chasos, and only survive through predatory raids upon nearby tribes and civilized men alike. While their way of life is harsh and violent, they set themselves apart from cannibalistic Bonechewers."
#ap 12
#mapmove 16
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 10
#mor 11
#gcost 10010
#rpcost 10000
#rcost 1
#okleader
#undisciplined
#wastesurvival
#skirmisher 1
#stealthy 0
#pillagebonus 1
#weapon "Spear"
#weapon "Javelin"
#armor "Furs"
#armor "Bone Helmet"
#armor "Great Hide Shield"
#end

#newmonster
#name "Wildkin Marauder"
#spr1 "./alexsadata/chasos/wildkin_marauder1.tga"
#spr2 "./alexsadata/chasos/wildkin_marauder2.tga"
#descr "The land of Chasos is broken apart, its inhabitants worship local idols and fight among themselves. Wildkin Marauders live in the central wastelands of Chasos, and only survive through predatory raids upon nearby tribes and civilized men alike. While their way of life is harsh and violent, they set themselves apart from cannibalistic Bonechewers."
#ap 12
#mapmove 16
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 10
#mor 11
#gcost 10010
#rpcost 10000
#rcost 1
#okleader
#undisciplined
#wastesurvival
#skirmisher 1
#stealthy 0
#pillagebonus 1
#weapon "Axe"
#weapon "Javelin"
#armor "Furs"
#armor "Bone Helmet"
#armor "Great Hide Shield"
#end


#newmonster
#name "Wildkin Bonechewer"
#spr1 "./alexsadata/chasos/wildkin_bonechew1.tga"
#spr2 "./alexsadata/chasos/wildkin_bonechew2.tga"
#descr "The land of Chasos is broken apart, its inhabitants worship local idols and fight among themselves. Wildkin Bonechewers are cannibals and nomads, the most feared among Wildkin tribes. They are known for making bone charms from remains of vanquished foes and chewing upon those while in throes of murderous rage, hence their name. Until Bringer of Woe has arrived they lived in the most desolate regions, but they have since aligned themselves with Cult of Woe and gather in the cities. Although skilled and strong warriors, they are feared and reviled by other Wildkin, and always regard their leaders as someone to surpass and outsmart."
#ap 12
#mapmove 18
#hp 12
#size 2
#str 11
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 11
#mor 12
#gcost 10012 -- Cheap.
#rpcost 10000
#rcost 1
#okleader
#undisciplined
#wastesurvival
#forestsurvival
#mountainsurvival
#stealthy 0
#pillagebonus 1
#berserk 2 -- Bone Tribe Hunter
#incunrest 1
#addupkeep -3
#weapon "Axe"
#weapon "Javelin"
#armor "Full Leather Armor"
#armor "Bone Helmet"
#armor "Great Hide Shield"
#end


#newmonster
#name "Wildkin Bonegnawer"
#spr1 "./alexsadata/chasos/wildkin_bonegnaw1.tga"
#spr2 "./alexsadata/chasos/wildkin_bonegnaw2.tga"
#descr "The land of Chasos is broken apart, its inhabitants worship local idols and fight among themselves. Wildkin Bonechewers are cannibals and nomads, the most feared among Wildkin tribes. They are known for making bone charms from remains of vanquished foes and chewing upon those while in throes of murderous rage, hence their name. Until Bringer of Woe has arrived they lived in the most desolate regions, but they have since aligned themselves with Cult of Woe and gather in the cities. Although skilled and strong warriors, they are feared and reviled by other Wildkin, and always regard their leaders as someone to surpass and outsmart."
#ap 12
#mapmove 18
#hp 12
#size 2
#str 11
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 11
#mor 12
#gcost 10012 -- Cheap.
#rpcost 10000
#rcost 1
#okleader
#undisciplined
#wastesurvival
#forestsurvival
#mountainsurvival
#stealthy 0
#pillagebonus 1
#berserk 3 -- Bone Tribe Hunter
#incunrest 1
#addupkeep -3
#weapon "Bone Trident"
#weapon "Short Bow"
#armor "Full Leather Armor"
#armor "Bone Helmet"
#end

#newmonster
#name "Chasos City Guard"
#spr1 "./alexsadata/chasos/wildkin_boneguard1.tga"
#spr2 "./alexsadata/chasos/wildkin_boneguard2.tga"
#descr "The land of Chasos is broken apart, its inhabitants worship local idols and fight among themselves. Chasos City Guards are warriors from settled villages loyal to the cult of the Woe, entrusted with protection of city walls. They carry great hide shields and are armed with slings they fire down from the ramparts at besieging forces. Unlike most of their kin, they recieve military training which emphasizes obedience and cannot sneak through enemy land."
#ap 12
#mapmove 18
#hp 12
#size 2
#str 11
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 11
#mor 12
#gcost 10014 -- Same price as Principes, same stats, worse equip but better castledef.
#rpcost 10000
#rcost 1
#okleader
#wastesurvival
#castledef 1
#weapon "Spear"
#weapon "Sling"
#armor "Full Leather Armor"
#armor "Bone Helmet"
#armor "Great Hide Shield"
#end

#newmonster
#name "Marauder of the Woe"
#spr1 "./alexsadata/chasos/wildkin_sacred1.tga"
#spr2 "./alexsadata/chasos/wildkin_sacred2.tga"
#descr "The land of Chasos is broken apart, its inhabitants worship local idols and fight among themselves. The only unifying force in Chasos is the newly emerging cult of the Woe, its followers ruling the scattered tribes through fear and might. Marauders of the Woe are cultic warriors serving the Cult of Woe with utmost fervor. Many of them are former Bonechewers and share their traditions of cannibalism, lending to their fearsome reputation. Unlike most of desperate Wildkin, they fight with semblance of discipline and only break ranks when wounded."
#ap 12
#mapmove 18
#hp 12
#size 2
#str 12
#prot 0
#enc 3
#att 12
#def 11
#prec 11
#mr 12
#mor 14
#gcost 10014 -- 18g sacreds.
#rpcost 10000 -- Was fixed value because was incorrectly calculated from fixed gcost
#rcost 1
#holy
#okleader
#stealthy 0
#wastesurvival
#forestsurvival
#mountainsurvival
#pillagebonus 2
#berserk 3 -- Bone Tribe Beast Hunter
#incunrest 2
#addupkeep -3
#weapon "Blade of the Woe" -- Thug and elite killer weapon. They also wreck economy of provinces they pass through.
#weapon "Javelin"
#armor "Full Leather Armor"
#armor "Bone Helmet"
#armor "Great Hide Shield"
#end


#newmonster
#name "Wildkin Chieftain"
#spr1 "./alexsadata/chasos/wildkin_chief1.tga"
#spr2 "./alexsadata/chasos/wildkin_chief2.tga"
#descr "The land of Chasos is broken apart, its inhabitants worship local idols and fight among themselves. Wildkin Chieftains keep their subjects fed and clothed, but in times of war some emerge to lead raiding parties into the foreign lands, following the carrion call of the Woe. Some of them have limited magical powers, but most leave spiritual matters to Shamans and Pyromancers."
#ap 12
#mapmove 16
#hp 12
#size 2
#str 11
#prot 0
#enc 3
#att 13
#def 13
#prec 12
#mr 11
#mor 12
#gcost 10010
#rpcost 10000
#rcost 1
#goodleader
#forestsurvival
#wastesurvival
#mountainsurvival
#stealthy 20
#pillagebonus 3
#custommagic 14208 10 -- FAWEDN
#weapon "Axe"
#armor "Great Hide Shield"
#armor "Full Leather Armor"
#armor "Bone Helmet"
#end

#newmonster
#name "Wildkin Shaman"
#spr1 "./alexsadata/chasos/shaman_wild1.tga"
#spr2 "./alexsadata/chasos/shaman_wild2.tga"
#descr "The land of Chasos is broken apart, its inhabitants worship local idols and fight among themselves. Wildkin Shamans worship spirits of the wild and practice magic to aid their chieftains. Their knowledge of magic varies greatly between tribes. With cult of the Woe taking hold, many of them are coerced into servitude."
#ap 12
#mapmove 16
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 14
#mor 12
#gcost 10000 -- Discount because autocalc sometimes sucks
#rpcost 1 --0000
#rcost 1
#okleader
#stealthy 10
#wastesurvival
#researchbonus -3
#magicskill 6 1
#custommagic 8960 100 -- AWN
#custommagic 14208 50 -- FAWEDN
#custommagic 14208 10 -- FAWEDN
#weapon "Quarterstaff"
#armor "Furs"
#armor "Bone Helmet"
#end

#newmonster
#name "Wildkin Pyromancer"
#spr1 "./alexsadata/chasos/shaman_pyro1.tga"
#spr2 "./alexsadata/chasos/shaman_pyro2.tga"
#descr "The land of Chasos is broken apart, its inhabitants worship local idols and fight among themselves. Wildkin Pyromancers channel the destructive powers of Fire, fueled by wild spirits running rampant across Chasos. Their knowledge of magic varies greatly between tribes. With cult of the Woe taking hold, many of them are coerced into servitude."
#ap 12
#mapmove 16
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 14
#mor 12
#gcost 10000 -- Discount because autocalc sometimes sucks
#rpcost 1 --0000
#rcost 1
#okleader
#stealthy 10
#wastesurvival
#researchbonus -3
#magicskill 0 1
#custommagic 5248 100 -- FED
#custommagic 14208 50 -- FAWEDN
#custommagic 14208 10 -- FAWEDN
#weapon "Quarterstaff"
#armor "Furs"
#armor "Bone Helmet"
#end


#newmonster
#name "Shaman of the Fissure"
#spr1 "./alexsadata/chasos/shaman_high1.tga"
#spr2 "./alexsadata/chasos/shaman_high2.tga"
#descr "The land of Chasos is broken apart, its inhabitants worship local idols and fight among themselves. The central feature of Chasos is the great Fissure, where lava flows freely from depths of earth. It has long since become a place of religious importance for all of tribes. Even after they seized power and erected monumental Altar of Chasos, powerful shamans of independent tribes still gathered nearby to carry their own rituals. With Bringer of Woe arriving to the world, the Shamans of the Fissure grudgingly agreed to serve the new deity."
#ap 12
#mapmove 16
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 15
#mor 12
#gcost 10010
#rpcost 10000
#rcost 1
--slowrec -- Very weak for caponly mage
#okleader
#stealthy 10
#wastesurvival
#researchbonus -2
#magicskill 0 1
#magicskill 6 1
#custommagic 5248 100 -- FED
#custommagic 8960 100 -- AWN
#custommagic 14208 50 -- FAWEDN
#custommagic 14208 10 -- FAWEDN
#weapon "Quarterstaff"
#armor "Furs"
#armor "Bone Helmet"
#end


#newmonster
#name "Wildkin Attendant"
#spr1 "./alexsadata/chasos/shaman_slave1.tga"
#spr2 "./alexsadata/chasos/shaman_slave2.tga"
#descr "The land of Chasos is broken apart, its inhabitants worship local idols and fight among themselves. Wildkin Servants are mages born to life of slavery and raised to obey their masters. Few of them can match powers of the free Wildkin sorcerers, but their loyalty is absolute. A few of them are deemed loyal enough to be taught secrets of arcane and sacrificial magic."
#ap 12
#mapmove 16
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 13
#mor 14
#gcost 10010
#rpcost 10000
#rcost 1
#poorleader
#wastesurvival
#slave
#researchbonus -2
#custommagic 14208 100 -- FAWEDN
#custommagic 14208 50 -- FAWEDN
#custommagic 32640 10 -- FAWESDNB
#weapon "Stone Dagger"
#armor "Furs"
#armor "Bone Helmet"
#end



#newmonster
#name "Priest of the Woe"
#spr1 "./alexsadata/chasos/wildkin_priest1.tga"
#spr2 "./alexsadata/chasos/wildkin_priest2.tga"
#descr "The land of Chasos is broken apart, its inhabitants worship local idols and fight among themselves. The only unifying force in Chasos is the newly emerging cult of the Woe, its followers ruling the scattered tribes through fear and might. Priests of the Woe are commonly seen gathering virgins for their foul rituals of blood sacrifice. They rule through intimidation and terror and their presence will cause dissent among the populace."
#ap 12
#mapmove 16
#hp 12
#size 2
#str 11
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 14
#mor 14
#gcost 10000
#rpcost 10000
#rcost 1
#holy
#wastesurvival
#goodleader
#stealthy 10
#incunrest 10
#older -10
#magicskill 7 1
#magicskill 8 1
#custommagic 34816 10 -- SH random
#weapon "Blade of the Woe"
#armor "Great Hide Shield"
#armor "Full Leather Armor"
#armor "Bone Helmet"
#end

#newmonster
#name "High Priest of the Woe"
#spr1 "./alexsadata/chasos/wildkin_high1.tga"
#spr2 "./alexsadata/chasos/wildkin_high2.tga"
#descr "The land of Chasos is broken apart, its inhabitants worship local idols and fight among themselves. The only unifying force in Chasos is the newly emerging cult of the Woe, its followers ruling the scattered tribes through fear and might. The High Priests of Woe are few and rare, but they are entrusted to carry the word of a new God to faraway lands. They rule through intimidation and terror and their presence will cause dissent among the populace. Cult of the Woe mostly practices Blood magic, but their leaders also possess mysterious connection to horrors of the deep and are masters of ritual magic."
#ap 12
#mapmove 16
#hp 12
#size 2
#str 11
#prot 0
#enc 3
#att 13
#def 13
#prec 12
#mr 16
#mor 15
#gcost 10000
#rpcost 10000
#rcost 1
#holy
#wastesurvival
#goodleader
#stealthy 10
#giftofwater 20
#sailing 999 2
#slowrec
#incunrest 30
#older -10
#masterrit 1
#magicskill 7 2
#magicskill 8 3
#custommagic 19200 100
#custommagic 19200 50 -- AWSB
#weapon "Doomblade"
#armor "Great Hide Shield"
#armor "Full Leather Armor"
#armor "Bone Helmet"
#end

-- Chasos raiding:
-- Set code: owned by Chasos, dominion 5, no fort, no temple, unrest 30, 1% chance each turn.
-- 2 Chieftains + Shaman + Pyromancer + 4d6 hunter/marauder/raider party attacks: turn 8, nearby code, no fort, temple, indepok, nation 0; 1% each turn
-- 4 Chieftain + bonechewers + bonegnawers: turn 8, nearby code, no fort, no temple, indepok, nation 4; 1% each turn.
-- 2 chieftains + Priest of the woe + 4d6 bonechewers + 4d6 bonegnawers: fort+temple, nearby code, good event.
-- Remove code: fort, temple, or dominion 0.
-- Nation has N and F mages semi-reliably... even Rus of all things has better magic. 
-- Troops aren't very hot either, single-hit berserk sacreds with unrest pileup are not good for economy, though wrecking enemy lands they do perfectly.

#selectnation 144
#name "Chasos"
#epithet "Woe of Idols"
#era 1
#fortera 0 -- Weak fortera
#homefort 2 -- Normal fort
#buildfort 27
#templepic 11
#ainaturenation
#bloodnation
#aibloodnation
#aigoodbless 10
#aimagerec
#aicheapholy
#homerealm 10
#homerealm 1
#homerealm 7
-- African wasteland stuffs for pantheon.
-- Startdom 4
#delgod 158 	-- Oracle forbidden
#delgod 159 	-- Monument forbidden
#delgod 2234 	-- Irminsul forbidden
#addgod 2447 	-- Idol of Men
#addgod 2448 	-- Idol of Beasts
#addgod 2449 	-- Idol of Sorcery
#addgod 6827
#cheapgod20 6827
-- Startdom 3
#delgod 384 	-- Neter of Crafts forbidden
#delgod 385 	-- Neteret of Joy forbidden
#delgod 501 	-- Allfather forbidden
#delgod 1561 	-- Father of Winters forbidden
#delgod 2239 	-- Asynja forbidden
#delgod 2446 	-- Neter of Kings forbidden
-- Startdom 2
#delgod 269 	-- Wyrm, more aquatic
#delgod 2798 	-- Criosphinx forbidden
#delgod 2799 	-- Wadjet forbidden
#delgod 2958 	-- Golden Lion forbidden
-- Startdom 1
#delgod 401			-- Bitch Queen
#delgod 2206 			-- Swartalf Mastersmith
#delgod 2802 			-- Swartalf Mastersmith
#addgod 6507			-- Archmage of the Omen, 20 discount
#cheapgod20 2447
#cheapgod20 2448
#cheapgod20 2449	-- All idols discounted
#cheapgod20 2789 	-- Raven of Underworld
#cheapgod20 2790 	-- Myrmecoleon
#cheapgod20 2801 	-- Linnormr
#cheapgod20 6507 	-- Archmage of the Omen
#idealcold -1
#domunrest 5
#fortunrest 6
#dyingdom -- Makes their awful, awful dominion much more tolerable.
#sacrificedom
#labcost 600
#descr "The forsaken wastelands of Chasos are rumored to have once been a cradle of the Pantokrator. Nowadays even monsters do not roam those lands, and only the most desperate tribesmen dare tread these lifeless deserts. In recent time, a new cult has arrived from the coasts of Dassem, proclaiming themselves devoted to the Bringer of Woe, and spread their faith among other tribes through force of arms. Many tribes turn to idol worship in search of protection, evoking powerful spirits to shield from merciless gaze of the Woe.
The lands of Chasos are all but devoid of life or minerals; most tribesmen wear armor of bone, leather and fur, sparing what little steel they possess for weapons. Infighting is commonplace and only cities protected by followers of the Woe are safe from raiders."
#summary "Race: barbarians, wasteland, forest and mountain survival, prefer Heat scale +1
Military: undisciplined stealthy light infantry, sacred Marauders of Woe
Magic: Nature, Fire, Blood, weak Elements and Sorcery
Priests: Weak, few powerful priests, can perform blood sacrifices
Dominion: does not spread unless blood is sacrificed, raises unrest, causes raids in provinces"
#brief "The Chasos."
#flag "./alexsadata/flags/d5chasosEA.tga"
#color 1.0 1.0 1.0
#secondarycolor 0.2 0.2 0.2
#clearrec
#addrecunit "Wildkin Raider"
#addrecunit "Wildkin Marauder"
#addrecunit "Wildkin Hunter"
#addrecunit "Wildkin Bonegnawer" -- longer trident and more pierce damage, but no shield and -1 def
#addrecunit "Wildkin Bonechewer"
#addrecunit "Chasos City Guard"
#addrecunit "Marauder of the Woe"
#addreccom "Wildkin Chieftain"
#addreccom "Wildkin Attendant"
#addreccom "Priest of the Woe"

#addforeignunit "Wildkin Marauder"
#addforeignunit "Wildkin Raider"
#addforeigncom "Wildkin Chieftain"
#addforeigncom "Wildkin Pyromancer"
#addforeigncom "Wildkin Shaman"

#forestrec "Wildkin Hunter"
#wasterec "Wildkin Bonechewer"
#wasterec "Wildkin Bonegnawer"

-- Allied factions
#wallcom "Wildkin Chieftain"
#wallunit "Chasos City Guard"
#wallmult 10
#defcom1 "Wildkin Chieftain"
#defcom2 "Priest of the Woe"
#defunit1 "Wildkin Marauder"
#defmult1 10
#defunit1b "Wildkin Raider"
#defmult1b 10
#defunit2 "Chasos City Guard"
#defmult2 10
#defunit2b "Marauder of the Woe"
#defmult2b 5
#startcom "Wildkin Chieftain"
#startunittype1 "Wildkin Marauder"
#startunitnbrs1 15
#startunittype2 "Wildkin Hunter"
#startunitnbrs2 15
#multihero1 6801
#hero1 6802
#hero2 6803
-- Stronger starting army, since they have some serious problem expanding with their piddly tribesman infantry
#startscout "Wildkin Chieftain"
#clearsites
#startsite "Fissure of Chasos"
#startsite "Altar of Chasos"
#end


-- =============================================================================
-- NATION SECTION END: EARLY CHASOS
-- =============================================================================
-- =============================================================================
-- NATION SECTION: MIDDLE CHASOS
-- =============================================================================

#newsite
#name "Gateway of Chasos"
#path 7
#level 0
#rarity 5
#gems 4 8 -- Bonus pearls
#homemon "Spellrend Knight"
#homecom "Woe Weaver"
#homecom "Illusion Weaver"
#homecom "Reality Weaver"
#end

#newweapon 1374
#copyweapon 156
#name "Spellrend Enfeeblemind"
#mrnegates
#end

#newweapon 1373
#copyweapon 518
#name "Spellrend Sword"
#dmg 7
#att 1
#def 1
#len 1
#pierce
#secondaryeffect 1374
#rcost 9
#end

#newweapon 1372
#copyweapon 518
#name "Spellrend Blade"
#dmg 7
#att 2
#def 1
#len 2
#pierce
#slash
#secondaryeffect 1374
#magic
#rcost 4
#end

#newweapon 1371
#copyweapon 123
#name "Spellrend Javelin"
#dmg 3
#att 2 -- Guided javelins
#ammo 2
#range -1
#secondaryeffect 1374
#rcost 5
#end


#newspell
#name "The Unmaking"
#descr "With this spell, the caster attempts to unmake the fabric of reality in a chosen province. This spell has never been cast even once in the written history."
#school 1
#researchlevel 9
#path 0 4
#pathlevel 0 7

--precision 3
#effect 10042 -- Single ranged event
#nreff 1
#damage 784
#spec 276824064 -- Can UW,
#provrange 10
#fatiguecost 4000 
-- Total cost: Reality weaver, 20 pearls +10 earth common boosters, + astral rod/Ring/Robe of Wizardry, something like 100 pearls all told.
-- An S5 reality weaver can cast it for only 70 gems worth... but then again, why would you kill your awesome Wish caster for something that small? 

--sound 21
--explspr 10266
--flightspr 10068

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 145
#nextspell "Kill Caster"
#end


#newspell
#name "Construct Spellforge"
#descr "Spellforges of Chasos are created by mighty Reality Weavers to further augment their control over conquered lands near Chasos. While they can be used to produce weapons and armor, their primary function intended by Reality Weavers is to easily inflict alterations upon their followers which turn them into absolutely loyal and deadly fighters in almost no time. During creation of Spellforges they are anchored to local leylines and cannot be displaced afterwards. Presence of Spellforges with their large-scale spellweaving furnace is also somewhat disruptive to magical research in the province."
#school 3
#researchlevel 0
#path 0 4
#pathlevel 0 4

--precision 3
#effect 10021
#nreff 1
#damagemon "Spellforge of Chasos"
#spec 8388608 -- Can UW
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 4500 -- That stuff is expensive, since it opens up elite troops recruitment. Spellrend and Frenzied are easily a match to conventional sacreds.

--sound 21
--explspr 10266
--flightspr 10068

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 145
#end


#newevent
#rarity 5
#req_rare 0
#id 784
#msg "At the end of month, the entire province was engulfed in white light, and now the land is all but unrecognisanble. No taxes were collected and half the population is missing; many troops once stationed in the province are gone, too. The catastrophe has shaken the hearts of faithful and most abandoned prayers to wallow in despair."
#curse 10
#strikeunits 15
#kill 50
#unrest 50
#incdom -5
#landgold -25
#landprod -20
#decscale 5
#taxboost -100
#nation -2
#end


#newmonster
#nametype 104
#name "Spellforge of Chasos"
#spr1 "./alexsadata/chasos/forge1.tga"
#spr2 "./alexsadata/chasos/forge2.tga"
#descr "Spellforges of Chasos are created by mighty Reality Weavers to further augment their control over conquered lands near Chasos. While they can be used to produce weapons and armor, their primary function intended by Reality Weavers is to easily inflict alterations upon their followers which turn them into absolutely loyal and deadly fighters in almost no time. During creation of Spellforges they are anchored to local leylines and cannot be displaced afterwards. Presence of Spellforges with their large-scale spellweaving furnace is also somewhat disruptive to magical research in the province."
#ap 2
#mapmove 0
#hp 75
#size 6
#str 15
#prot 20
#enc 0
#att 5
#def 0
#prec 10
#mr 15
#mor 50 -- Immune to Astral Corruption, Enslave Mind and other similar spells; can construct other Spellforges.
#gcost 0
#rcost 1
#noleader
#magicskill 0 1
#magicskill 3 2
#magicskill 4 2
#magicskill 5 1
#fixforgebonus 1
#forgebonus 20 -- and it STACKS. Resulting in beyond-MA Ulm-tier forgers (after 25 more gems are spent forging stuff).
#resources 50
#researchbonus -12
#inspiringres -1
#mason
#immobile
#unteleportable
#userestricteditem 4921
#woundfend 99 -- Either they are destroyed, or they aren't.
#inanimate
#blind
#spiritsight
#pierceres
#slashres
#stonebeing
#bonusspells 1
#miscshape
#poisonres 25
#fireres 25
#coldres 25
#itemslots 4096 -- Single slot, 12288
#startage 1
#maxage 5000
#end


#newmonster
#name "Commander of Chasos"
#spr1 "./alexsadata/chasos/chasos_commander1.tga"
#spr2 "./alexsadata/chasos/chasos_commander2.tga"
#descr "Most low-ranking armies of Chasos are comprised of haphazardly trained and ill-equipped human troops. Their commanders are nonetheless chosen among most dedicated and loyal men and command some respect among conquered people."
#ap 12
#mapmove 14
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 11
#def 11
#prec 10
#mr 10
#mor 12
#gcost 10010
#rpcost 10000
#rcost 1
#goodleader
#weapon "Broad Sword"
#armor "Iron Cap"
#armor "Chain Mail Cuirass"
#armor "Shield"
#end


#newmonster
#name "Priest of Chasos"
#spr1 "./alexsadata/chasos/chasos_attendant1.tga"
#spr2 "./alexsadata/chasos/chasos_attendant2.tga"
#descr "With their arrival, the Spellweavers have set up a religious cult worshipping their master as divine entity. Those priests are trained to move unseen through the hostile lands, spreading the word of Chasos among heathens."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 13
#mor 10
#gcost 10010
#rpcost 10000
#rcost 1
#holy
#poorleader
#stealthy 10
#magicskill 8 1
#weapon "Dagger"
#armor "Robes"
#end

#newmonster
#name "Attendant of Chasos"
#spr1 "./alexsadata/chasos/chasos_priest1.tga"
#spr2 "./alexsadata/chasos/chasos_priest2.tga"
#descr "With Great Fissure closed and its powers channeled to support the Gateway, the lands of Chasos are no longer suffused with wild magic. While few powerful mages receive their training beyond the Gateway of Chasos and join the ranks of Spellweavers, there are many attendants with talent for magic who are for some reason are denied or declined the opportunity. All are adepts of arcane and many practice dark magic of old Chasos and Dassem."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 14
#mor 10
#gcost 10010 -- Expensive, but worth it because diversity (worse than EA but combat-capable). 
-- Can get D/A F/W W/E W/D E/B crosspaths, gets Skull of Fire from spellforges.
#rpcost 10000
#rcost 1
#poorleader
#stealthy 10
#magicskill 4 1
#custommagic 17152 25 -- AWB
#custommagic 5248 25 -- FED
#researchbonus 1
#weapon "Dagger"
#armor "Robes"
#end

#newmonster
#name "Schismancer of Chasos"
#spr1 "./alexsadata/chasos/chasos_mancer1.tga"
#spr2 "./alexsadata/chasos/chasos_mancer2.tga"
#descr "With Great Fissure closed and its powers channeled to support the Gateway, the lands of Chasos are no longer suffused with wild magic. Standing apart from other practicioners of Chasos, the Schismancers still harbor old secrets, their knowledge of destructive magic refined after many years of study."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 14
#mor 10
#gcost 10010 -- Fire magic with E/D crosspaths.
#rpcost 10000
#rcost 1
#poorleader
#stealthy 10
#magicskill 0 1
#custommagic 5248 100 -- FED
#custommagic 19200 20 -- AWSB
#weapon "Dagger"
#armor "Robes"
#end


#newmonster
#name "Chasos Guard"
#spr1 "./alexsadata/chasos/chasos_guard1.tga"
#spr2 "./alexsadata/chasos/chasos_guard2.tga"
#descr "Most low-ranking armies of Chasos are comprised of haphazardly trained and ill-equipped human troops. In cities bereft of a Spellforge and its arcane powers, Chasos Guards comprise the only elite force. Their training emphasizes mobility and stealth. Chasos Guards often accompany true armies of Chasos in raids beyond enemy lines."
#ap 12
#mapmove 16
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 11
#gcost 10011
#rpcost 10000
#rcost 1
#stealthy 0
#skirmisher 1 1
#pillagebonus 1
#weapon "Axe"
#weapon "Javelin"
#armor "Iron Cap"
#armor "Ring Mail Hauberk"
#armor "Shield"
#end


#newmonster
#name "Frenzied Marauder"
#spr1 "./alexsadata/chasos/chasos_berserk1.tga"
#spr2 "./alexsadata/chasos/chasos_berserk2.tga"
#descr "Frenzied Marauder are elite warriors of Chasos. Their bodies and minds undergo alterations at the Spellforges, turning them into absolutely loyal and deadly fighters. Marauders fight with relentless ferocity and will go into battle frenzy once they are wounded. Because of this disregard for their own safety, they are only equipped with normal weapons and armor. All the followers of Chasos are able to blend in with their surroundings and with the aid of Illusion Weavers entire armies are said to travel unseen across enemy lands."
#ap 14
#mapmove 18
#hp 13
#size 2
#str 12
#prot 0
#enc 2
#att 12
#def 12
#prec 12
#mr 11
#mor 14
#gcost 10025
#rpcost 20 -- Fixed rpcost000
#rcost 1
#slave
#stealthy 20
#pillagebonus 2
#skirmisher 1
#voidsanity 5
#maxage 75
#monpresentrec "Spellforge of Chasos"
#berserk 5
#weapon "Axe"
#armor "Half Helmet"
#armor "Chain Mail Hauberk"
#armor "Iron Shield"
#end


#newmonster
#name "Spellrend Swordsman"
#spr1 "./alexsadata/chasos/chasos_swordsman1.tga"
#spr2 "./alexsadata/chasos/chasos_swordsman2.tga"
#descr "Spellrend Swordsmen are elite warriors of Chasos. Their bodies and minds undergo alterations at the Spellforges, turning them into absolutely loyal and deadly fighters. Their armaments are enchanted to protect them from hostile magic, and they wield Spellrend weapons which have a chance destroy the minds of those struck. All the followers of Chasos are able to blend in with their surroundings and with the aid of Illusion Weavers entire armies are said to travel unseen across enemy lands."
#ap 12
#mapmove 18
#hp 13
#size 2
#str 12
#prot 0
#enc 2
#att 13
#def 13
#prec 12
#mr 15
#mor 14
#gcost 10025 -- Base att/def score better, and have javelins
#rpcost 20 -- Fixed rpcost000
#rcost 1
#slave
#stealthy 20
#voidsanity 5
#maxage 75
#monpresentrec "Spellforge of Chasos"
#weapon "Spellrend Sword"
#weapon "Spellrend Javelin"
#armor "Spellwoven Helmet"
#armor "Spellwoven Hauberk"
#armor "Spellwoven Shield"
#end

#newmonster
#name "Spellrend Knight"
#spr1 "./alexsadata/chasos/chasos_knight1.tga"
#spr2 "./alexsadata/chasos/chasos_knight2.tga"
#descr "Spellrend Knights are elite mounted warriors of Chasos. Their bodies and minds undergo alterations at the Spellforges, turning them into absolutely loyal and deadly fighters. Their armaments are enchanted to protect them from hostile magic, and they wield Spellrend weapons which have a chance destroy the minds of those struck. All the followers of Chasos are able to blend in with their surroundings and with the aid of Illusion Weavers entire armies are said to travel unseen across enemy lands."
#ap 20
#mapmove 22
#hp 14
#size 3
#ressize 2
#str 12
#prot 0
#enc 5
#att 13
#def 13
#prec 12
#mr 15
#mor 14
#gcost 10045
#rpcost 45 -- Fixed rpcost000
#rcost 26 -- Barding tax
#mounted
#mountedhumanoid
#slave
#stealthy 20
#voidsanity 5
#maxage 75
#monpresentrec "Spellforge of Chasos"
#weapon "Spellrend Blade"
#weapon 615 -- Heavy hoof
#armor "Spellwoven Helmet"
#armor "Full Spellwoven Armor"
#armor "Spellwoven Shield"
#end


#newmonster
#name "Spellrend Champion"
#spr1 "./alexsadata/chasos/chasos_lord1.tga"
#spr2 "./alexsadata/chasos/chasos_lord2.tga"
#descr "Spellrend Champions are chosen among most talented and smart commanders. Their bodies and minds undergo alterations at the Spellforges, turning them into absolutely loyal and deadly fighters. Spellrend Champions are entrusted with governing provinces of Chasos, and overseeing the construction of great walled cities surrounding the Spellforges."
#ap 20
#mapmove 22
#hp 15
#size 3
#ressize 2
#str 13
#prot 0
#enc 3
#att 14
#def 14
#prec 13
#mr 15
#mor 15
#gcost 10050
#rpcost 45 -- Fixed rpcost000
#rcost 26 -- Barding tax
#mounted
#mountedhumanoid
#expertleader
#taskmaster 2
#mason
#incprovdef 2
#taxcollector
#stealthy 20
#maxage 75
#voidsanity 5
#monpresentrec "Spellforge of Chasos"
#weapon "Spellrend Blade"
#weapon 615 -- Heavy hoof
#armor "Spellwoven Helmet"
#armor "Full Spellwoven Armor"
#armor "Spellwoven Shield"
#end


#newmonster
#name "Frenzied Champion"
#spr1 "./alexsadata/chasos/chasos_champion1.tga"
#spr2 "./alexsadata/chasos/chasos_champion2.tga"
#descr "Frenzied Champions have fought their way to prominence from the ranks of Berserkers over many years of life. Having earned the right to wear spellwoven armor, they are deadly opponents in melee combat. Few can escape the attack of a Frenzied Champion and even mortal wounds don't always stop those fearsome warriors. Frenzied Champions are also surrounded with aura of terror which protects them from zealots of other faith."
#ap 14
#mapmove 18
#hp 18
#size 2
#str 13
#prot 2
#enc 2
#att 15
#def 15
#prec 13
#mr 15
#mor 15
#gcost 10030 -- Better than Chudes.
#rpcost 20 -- Fixed rpcost000
#rcost 1
#okleader
#command 20
#haltheretic 5
#inspirational 2
#taskmaster 2
#stealthy 20
#pillagebonus 3
#voidsanity 5
#monpresentrec "Spellforge of Chasos"
#berserk 5
#maxage 75
#older 10
#weapon "Spellrend Sword"
#armor "Spellwoven Helmet"
#armor "Spellwoven Hauberk"
#armor "Spellwoven Shield"
#end



#newmonster
#name "Woe Weaver"
#spr1 "./alexsadata/chasos/chasos_woeweaver1.tga"
#spr2 "./alexsadata/chasos/chasos_woeweaver2.tga"
#descr "While most of those from beyond Gateway of Chasos are trained as warriors, a few of them focus instead on developing their magical skills. There are three known chapters of Spellweavers. Woe Weavers are descendants of cult of the Woe which first unified Chasos in times before the Gateway. They maintain relations with ancient Cult of the Omen which also absorbed remnants of the old tradition of Woe, but do not share their apocalyptic views. Woe Weavers know some seafaring magic and can travel across the oceans with some of their followers, but have lost the blessing of the deeps."
-- 
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 13
#mr 17
#mor 12
#gcost 10010
#rpcost 20 -- Fixed rpcost000
#rcost 1
#okleader
#stealthy 20
#voidsanity 5
#maxage 75
#sailing 999 2
#weapon "Wand"
#armor "Spellwoven Robes"
#armor "Spellwoven Shield"
#magicskill 4 1
#magicskill 7 1
#custommagic 19200 100 -- AWSB
#end

#newmonster
#name "Illusion Weaver"
#spr1 "./alexsadata/chasos/chasos_illusion1.tga"
#spr2 "./alexsadata/chasos/chasos_illusion2.tga"
#descr "While most of those from beyond Gateway of Chasos are trained as warriors, a few of them focus instead on developing their magical skills. There are three known chapters of Spellweavers. The Illusion Weavers are mages who perfect their skill of deception and subterferge. With the aid of Illusion Weavers entire armies are said to travel unseen across enemy lands. Their chapter is also in charge of religious cult, their subversive mastery of the minds making their charismatic speeches effective at spreading the word of God among heathens."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 13
#mr 17
#mor 12
#gcost 10020 -- 295 or 300?
#rpcost 20 -- Fixed rpcost000
#rcost 1
#holy
#okleader
#stealthy 20
#illusion
#inquisitor
#spy
#falsearmy -50
#voidsanity 5
#maxage 75
#weapon "Wand"
#armor "Spellwoven Robes"
#armor "Spellwoven Shield"
#magicskill 1 2
#magicskill 4 2
#magicskill 8 2
#custommagic 19200 10 -- AWSB
#end

#newmonster
#name "Reality Weaver"
#spr1 "./alexsadata/chasos/chasos_realityweaver1.tga"
#spr2 "./alexsadata/chasos/chasos_realityweaver2.tga"
#descr "While most of those from beyond Gateway of Chasos are trained as warriors, a few of them focus instead on developing their magical skills. There are three known chapters of Spellweavers. The Reality Weavers are mages who devote their life to delving into secrets of arcane magic. They are said to possess the ability to bend the very laws of reality to their will and can even miraculously cure any affliction short of death."
#ap 12
#mapmove 14
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 13
#mr 18
#mor 12
#gcost 10065 -- 300g fixed, very important and expensive unit
#rpcost 20 -- Fixed rpcost000
#rcost 1
#slowrec
#okleader
#stealthy 20
#bringeroffortune 2
#mason
#resources 25
#autohealer 2
#heal
#voidsanity 5
#maxage 75
#weapon "Wand"
#armor "Spellwoven Robes"
#armor "Spellwoven Shield"
#magicskill 4 4
#custommagic 19200 10 -- AWSB
#end


#selectnation 145
#name "Chasos"
#epithet "Spellweavers"
#era 2
#fortera 2 -- Normal fortera plus masonry.
#buildfort 11 -- City Palisades
#homefort 14
#templepic 11
#aiastralnation
#aigoodbless 1
#homerealm 10
#homerealm 1
#homerealm 7
-- African wasteland stuffs for pantheon.
-- Startdom 4
#addgod 158 	-- Oracle allowed
#addgod 159 	-- Monument allowed for MA
#delgod 656 	-- Fountain of Blood forbidden
#delgod 2234 	-- Irminsul forbidden
#addgod 2447 	-- Idol of Men
#addgod 2448 	-- Idol of Beasts
#addgod 2449 	-- Idol of Sorcery
#addgod 6827 -- Glyph of the Omen
#cheapgod20 6827
-- Startdom 3
#addgod 384 	-- Neter of Crafts allowed
#delgod 385 	-- Neteret of Joy forbidden
#delgod 388 	-- Neter of Chaos forbidden
#delgod 501 	-- Allfather forbidden
#addgod 1340	-- Tiwaz of War
#addgod 1374	-- Annunaki of the morningstar new
#delgod 1561 	-- Father of Winters forbidden
#delgod 2239 	-- Asynja forbidden
#addgod 2436 	-- Annunaki of theMoon new
#addgod 2446 	-- Neter of Kings a;;pwed
-- Startdom 2 added middle east
#delgod 269 	-- Wyrm, more aquatic
#addgod 661 	-- Shedu, new
#delgod 1229	-- Son of Fenrer forbidden
#addgod 2137 	-- Urmahlullu, new
#addgod 2138 	-- Sphinx, new
#delgod 2793 	-- Serpent of Chaos forbidden
#addgod 2786 	-- Celestial Gryphon
#addgod 2787 	-- Celestial Lion
#delgod 2790 	-- Criosphinx forbidden
#addgod 2798 	-- Criosphinx forbidden
#delgod 2799 	-- Wadjet forbidden
#delgod 2801	-- Linnormr forbidden
#delgod 2958 	-- Golden Lion forbidden
-- Startdom 1
#delgod 401			-- Bitch Queen
#delgod 2206 			-- Eldest Dwarf
#delgod 2802 			-- Swartalf Mastersmith
#addgod 6507			-- Archmage of the Omen, 20 discount
#cheapgod20 384 	-- Neter of Crafts
#cheapgod20 387 	-- Neteret of Many Names
#cheapgod20 2464 	-- Neter of Moon
#cheapgod20 6507 	-- Archmage of the Omen
-- North pantheon, mixed with African wasteland stuffs.
#idealcold 0
#labcost 600
-- ONLY astral pretender
#descr "Chasos is a human magocracy of Spellweavers. This secretive order has emerged over after cult of the Woe fallen apart, the few remaining followers rejoining another ancient cult of the Omen. Origins of Spellweavers are unknown; one day shattered lands of Chasos were all but abandoned by human tribes, the next day cities have risen across the wasteland, the new rulers bending minds and very laws of reality to their will, their forces emerging from an arcane gateway at the heart of Chasos. With Great Fissure closed and its powers channeled to support the Gateway, the lands of Chasos are no longer suffused with wild magic. While few powerful mages receive their training beyond the Gateway of Chasos and join the ranks of Spellweavers, there are many attendants with talent for magic who are for various reasons denied the opportunity. All are adepts of arcane and many practice dark magic of old Chasos and Dassem. The cornerstone of Chaos society are Spellforges, created by mighty Reality Weavers to further augment their control over conquered lands. While they can be used to produce weapons and armor, their primary function intended by Reality Weavers is to easily inflict alterations upon their followers which turn them into absolutely loyal and deadly fighters in almost no time. Otherwise most armies of Chasos are comprised of haphazardly trained and ill-equipped human troops. In cities bereft of a Spellforge and its arcane powers, Chasos Guards comprise the only elite force."
#summary "Race: humans.
Military: archers, light and heavy infantry and cavalry, Chasos Guard, elite troops from Spellforges
Magic: Astral, Fire, some Earth, Air, Death and Blood, weak Water and Death, bonus +3 gems income
Priests: Average"
#brief "Chasos is a human magocracy of Spellweavers. They are masters of the arcane and also practice other magical paths. Most armies of Chasos are comprised of haphazardly trained and ill-equipped human troops."
#flag "./alexsadata/flags/d5chasosMA.tga"
#color 1.0 1.0 1.0
#secondarycolor 0.89 0.58 0.2
#clearrec
#addrecunit 30 -- 31
#addrecunit 17 -- 33
#addrecunit 29
#addrecunit 40
#addrecunit 26
#addrecunit 21
#addrecunit "Chasos Guard"
#addrecunit "Frenzied Marauder" -- Requires spellforge
#addrecunit "Spellrend Swordsman" -- Requires spellforge
#addreccom 426
#addreccom "Commander of Chasos"
#addreccom "Priest of Chasos"
#addreccom "Attendant of Chasos"
#addreccom "Schismancer of Chasos"
#addreccom "Frenzied Champion" -- Requires spellforge
#addreccom "Spellrend Champion" -- Requires spellforge

-- Allied factions
#wallcom "Commander of Chasos"
#wallunit 17
#wallmult 10
#defcom1 "Commander of Chasos"
#defcom2 "Commander of Chasos"
#defunit1 29
#defmult1 15 -- A little more light infantry
#defunit1b 17
#defmult1b 10
#defunit2 "Chasos Guard" -- cities bereft of Spellforge
#defmult2 15
#startcom "Spellrend Champion"
#startunittype1 "Frenzied Marauder" -- A premium starting army, add one turn worth of extras and turboexpand
#startunitnbrs1 10
#startunittype2 "Chasos Guard"
#startunitnbrs2 10
#multihero1 6801
#hero1 6802
#hero2 6803
#startscout "Spellforge of Chasos"
#clearsites
#startsite "Gateway of Chasos"
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE CHASOS
-- =============================================================================

-- =============================================================================
-- NATION SECTION: SHARED CAVERNS OF ZEL
-- =============================================================================

-- Make it unforgeable, but found throught events?
-- Might add MA Chasos spell to summon molten ore chunks via Reality Weaving, since that's basically it.
-- Even a dedicated X3 sitesearcher might need many tries to find the goddamn ore and its bonus isn't all that impressive, even with gems in the mix.
#newitem
#spr "./alexsadata/shared/item_ore.tga"
#type 8
#name "Molten Ore Chunk"
#descr "In desolate lands of Chasos and frozen caverns of Zel, veins of raw, magically potent ore are often found. While mostly valuable as source of unstable gems for combat magic, the chunks of ore can also be used to infuse created artifacts with magical powers, spending less magical gems for this purpose. During combat, the molten ore can be used as a source of magical Fire and Earth gems."
#constlevel 10
#mainpath 0
#mainlevel 2
#secondarypath 3
#secondarylevel 2
#forgebonus 10 -- Mostly high-end crafting supplement, Spellforges get 30% total bonus +1 fixed bonus = 8 (or is it 9?) gems for X3 items
--...Note interesting fact: MA Chasos, while capable of making it, can't natively do this until Const 6.
#tmpfiregems 1
#tmpearthgems 1
#restricted 142 -- MA Ochreil
#restricted 143 -- LA Ochreil
#restricted 144 -- EA Chasos
#restricted 145 -- MA Chasos
#end

-- Event in any scale path level 3 and 5% chance, limit of 2 events each
-- Event in Luck 1+, path level 3 and 3% chance, limit of 3 events each
-- Event in Luck 2+, path level 2 and 2% chance, no limits but good luck.

#newevent
#rarity 5
#req_rare 5
#req_unique 2
#req_cave 1
#req_targorder 7 -- Sitesearch
#req_targpath 3 3
#req_fornation 142
#req_fornation 143
#req_fornation 144
#req_fornation 145
#msg "Searching through the deepest caverns, your mage found a cache of gems in a vein of magically potent ore![Molten Ore Chunk]"
#magicitem 9
#1d3vis 0
#1d6vis 3 -- more Earth gems
#end

#newevent
#rarity 5
#req_rare 5
#req_unique 2
#req_waste 1
#req_targorder 7 -- Sitesearch
#req_targpath 0 3
#req_fornation 142
#req_fornation 143
#req_fornation 144
#req_fornation 145
#msg "Searching through the lifeless desert, your mage found a cache of gems in a vein of magically potent ore![Molten Ore Chunk]"
#magicitem 9
#1d3vis 3
#1d6vis 0 -- more Fire gems
#end

#newevent
#rarity 5
#req_rare 3
#req_unique 3
#req_luck 1
#req_cave 1
#req_targorder 7 -- Sitesearch
#req_targpath 3 3
#req_fornation 142
#req_fornation 143
#req_fornation 144
#req_fornation 145
#msg "Searching through the deepest caverns, your mage found a cache of gems in a vein of magically potent ore![Molten Ore Chunk]"
#magicitem 9
#1d3vis 0
#1d6vis 3 -- more Earth gems
#end

#newevent
#rarity 5
#req_rare 3
#req_unique 3
#req_luck 1
#req_waste 1
#req_targorder 7 -- Sitesearch
#req_targpath 0 3
#req_fornation 142
#req_fornation 143
#req_fornation 144
#req_fornation 145
#msg "Searching through the lifeless desert, your mage found a cache of gems in a vein of magically potent ore![Molten Ore Chunk]"
#magicitem 9
#1d3vis 3
#1d6vis 0 -- more Fire gems
#end

#newevent
#rarity 5
#req_rare 2
#req_luck 2
#req_cave 1
#req_targorder 7 -- Sitesearch
#req_targpath 3 2
#req_fornation 142
#req_fornation 143
#req_fornation 144
#req_fornation 145
#msg "Searching through the deepest caverns, your mage found a cache of gems in a vein of magically potent ore![Molten Ore Chunk]"
#magicitem 9
#1d3vis 0
#1d6vis 3 -- more Earth gems
#end

#newevent
#rarity 5
#req_rare 2
#req_luck 2
#req_waste 1
#req_targorder 7 -- Sitesearch
#req_targpath 0 2
#req_fornation 142
#req_fornation 143
#req_fornation 144
#req_fornation 145
#msg "Searching through the lifeless desert, your mage found a cache of gems in a vein of magically potent ore![Molten Ore Chunk]"
#magicitem 9
#1d3vis 3
#1d6vis 0 -- more Fire gems
#end

-- THAT IS A STUB. HE'LL BE MOVED ONCE ZEL IS DESIGNED BUT SINCE I'VE GOT EVERYTHING LINEUP UP ANYWAY HE'S HERE

#newmonster 6804 -- Sure minor detail, but since I've already been doing 3 other sprites why not? Also has far better natural prot.
#name "Ochrekol Wight"
#spr1 "./alexsadata/ochre/wight_sml1.tga"
#spr2 "./alexsadata/ochre/wight_sml2.tga"
#descr "An Ochrekol Wight is the corpse of an Ochrekol necromancer strong enough to avoid death itself. Its dried and leathery body is stronger than it was in life and can wade through water with little effort. The Ochrekol Wight is constantly surrounded by an icy wind and its breath is ripe with stench of Underworld, raising anyone killed by its bite."
#ap 10
#mapmove 20
#hp 23
#prot 10
#mr 16
#mor 18
#size 2
#str 17
#enc 0
#att 12
#def 12
#prec 6
#gcost 0
#rpcost 12000
#rcost 1
#amphibian
#poorleader
#okundeadleader
#shockres -3
#fireres -3
#poisonres 25
#coldres 25
#cold 3
#undead
#neednoteat
#spiritsight
-- Loses recuperation! Important!
#snow
#eyes 3
#maxage 500
#magicskill 5 2
#weapon "Quarterstaff"
#weapon 586 -- Legit reanimating bite.
#armor "Shadow Cloth Armor"
#end

-- Add him as EA Zel hero, too, just young and smallish. Add as MA hero, not yet strong enough.#newmonster 6810
#fixedname "Zazziks"
#name "Destinied One"
#spr1 "./alexsadata/shared/hero_zaz_ea1.tga"
#spr2 "./alexsadata/shared/hero_zaz_ea1.tga"
#descr "Zazziks is an oddity among the Astrologers of Zel. An Ochrekol born in the unsafe upper caverns underneath the desert, he was caught by the taskmasters of Zel along with his brood. Brought up in captivity, he was smart enough to develop his limited magical skills and put them on display when an unusual human in fancy robes happened to be supervising their mining shift. This feat forever set him apart from the wild and primitive Ochrekolar, as he was taken in by the Astrologers and trained in their magical arts. For this man was sent specifically to gather the one destined to stop the prophesied fall of the 'kingdom of the desert', known by this same prophecy to be non-human and to be 'born in the eternal abscence of light'. Zazziks has not yet finished his training and is regarded by many human sorcerers with a measure of disdain, despite the prophecy, but his unlimited curiosity and aptitude for the magical arts have silenced many sceptics."
#ap 12 -- As opposed to 14 base
#mapmove 12 -- As opposed to 12
#hp 14 -- x2
#prot 5 -- +4
#mr 15 -- gained magic resistance like Warriors
#mor 10 -- not slaves
#size 2
#twiceborn 6804 -- Ochrekol Wight -- same size
#str 12 -- +2
#enc 4 -- still worse than human enc, even if 8 -3 enc of ku is ridiculous
#att 10 -- normal score
#def 10 -- robbed of def bonus
#prec 7 -- even worse eyesight because no longer ranged
#gcost 10013 -- expensive
#rpcost 12000 -- exceptionally high rpcost
#rcost 1
-- Not amphibian anymore. Gained cold resistance even more so than Cavern Ku. Still retain old vulnerabilities.
#noleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100 -- Exclusively cave dwelling
#heal -- Replaces regeneration, lost gluttony.
#snow
#swimming -- Still can swim rivers (and only rivers) plus gain snow move
#eyes 3
#startage 25
#maxage 5000 -- Unique among his kind
#wastesurvival
#nobadevents 10
#unique -- HERO
#magicskill 0 1
#magicskill 1 2
#magicskill 3 2
#magicskill 4 2 -- FAES is valuable to Zel because coins, priceless for MA Ochreil because unique and valuable for LA Ochreil since better than Mystics.
#researchbonus 2
#weapon "Quarterstaff"
#weapon 20 -- bite
#armor "Robes"
#end

#newmonster
#name "Ochrekol Karachky"
#spr1 "./alexsadata/shared/ea_ochrewild1.tga"
#spr2 "./alexsadata/shared/ea_ochrewild2.tga"
#descr "Many of smaller Ochrekolar from deeper caverns are still wild and bestial things, feeding on carrion as well as each other. They only obey stronger and larger Ochreyuans and even then don't care much for any orders. Discarding any semblance of discipline in favor of relentless aggression, they fight with tooth and claw. Albeit they are tough and all but unnumbered, their simple minds are easily subverted by magic."
#ap 12 -- As opposed to 14 base
#mapmove 12 -- As opposed to 12
#hp 14 -- +2 over normal
#prot 5 -- +4
#mr 8 -- wilds still retain low MR score of slave Ku
#mor 11 -- not slaves and bestial
#size 2
#twiceborn 6804 -- Ochrekol Wight -- same size
#str 12 -- +1 over normal
#enc 4 -- still worse than human enc, even if 8 -3 enc of ku is ridiculous
#att 11 -- more aggressive
#def 10 -- robbed of def bonus
#prec 6 -- even worse eyesight because no longer ranged
#gcost 10009 -- expensive
#rpcost 12000 -- exceptionally high rpcost
#rcost 1
-- Not amphibian anymore. Gained cold resistance even more so than Cavern Ku. Still retain old vulnerabilities.
#okleader
#undisciplined
#animal
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100 -- Exclusively cave dwelling
#heal -- Replaces regeneration, lost gluttony.
#snow
#swimming
#eyes 3
#maxage 25
#minsizeleader 3 -- THEMATIC USE OF THE COMMAND! HOORAY FOR IT!
#weapon "Fist"
#weapon "Claw"
#weapon 20 -- Bite attack
#end

-- =============================================================================
-- NATION SECTION END: SHARED CAVERNS OF ZEL
-- =============================================================================



-- =============================================================================
-- =============================================================================
-- NATION SECTION START: OCHREIL
-- IDs: 6804-6815
-- STATUS: SORTED?..
-- GENERIC: SHARED CAVERNS OF ZEL,probably should add new sections? Shares Chasos molten ore item.
-- SECTIONS: SHARED, MIDDLE, LATE
-- =============================================================================
-- These are design comments gathered across the .dm during sorting process.

-- Was using bone tridents, but decided to ditch them in favor of less used cross-IDs within this mod. Also minor +1 damage bonus.

-- Water ochres color shift: 170 reds and yellows, -10 sat

-- Ice Citadels can be summoned in caves for 35 water gems by W5 mage (W3 + 2 boosters, conj 5)
-- National Illwinter can be cast in caves for 60 gems by W5D3 mage (conj 7)
-- Overall MA Ochreil badly lacks combat mage outside of capital. Will add one. A1D1 + AWED holy mage was added.
-- LA Ochreil has its insane giants in late age, which is extremely good.

-- Wight color shift: yellows 60 -100, reds 180 -50
-- Also 25% kellar pattern tacked on top, but eyes still same.
-- Red helmet crest shift 150 -50

-- Ochrebek differentia: mystics get staff instead of shield,
-- Ochrekol color shift 150 15 -10 from default Karakeshe palette.
-- Flexkellar colorize 30 40 from grayscale
-- Primary issue are the size 3 Ochrekolar; they would be about 150% visually while the size 4 are 200% and work nicely.
-- Flag - Monolithic rough-stone-flag design, highly similar to Sukarakoyash colors, Kellar weave pattern upon the fabric. upgraded

-- =============================================================================
-- NATION SECTION: SHARED OCHREIL
-- =============================================================================
#newweapon 1381
#name "Shadow Trident"
#dmg 8
#att 2
#def 1
#len 3
#pierce
#twohanded
#magic
#rcost 5
#end

#newweapon 1370
#copyweapon 360
#name "Hurl Rocks"
#range 7 -- low-ish fixed range +bonus from walls; still okay
#dmg -3
#ammo 3
#nratt 2
#att 1
#end

#newweapon 1369
#name "Kellar Scourge"
#dmg 4
#att 0
#def 0
#len 4
#dt_cap
#slash
#rcost 2
#secondaryeffect 1368 -- Armor Shatter
#end

#newweapon 1368
#copyweapon 174
#dmg 4
#name "Armor Shatter"
#sizeresist
#secondaryeffectalways 328 -- Shatter
#end

#newarmor 667
#name "Shadow Cloth Armor"
#rcost 5
#prot 9
#def 0
#enc 0 -- Cloth armor with magic status.
-- It ties with flexkellar and kellarweaving of new Ochreil now. Similar to Shroud of Battle Saint statwise.
#magicarmor
#end

#newarmor 661
#copyarmor 101 -- for mapmove penalty 4
#name "Molten Full Scale Armor"
#type 5
#rcost 20
#prot 15
#def -2
#enc 2 -- Magical full scale mail, with iron stats
#magicarmor
#end -- Didn't remove to LA because size 4 wights use it

#newarmor 662
#name "Flexkellar Cuirass"
#type 5
#rcost 4
#prot 8
#def 0
#enc 1 -- Cloth armor with magic status.
#magicarmor
#woodenarmor -- Flammable, but not actually wooden
#end

#newarmor 663
#name "Flexkellar Armor"
#type 5
#rcost 8
#prot 10
#def -1
#enc 2 -- Cloth armor with magic status; expensive but magic
#magicarmor
#woodenarmor -- Flammable, but not actually wooden
#end

#newarmor 664
#name "Flexkellar Cap"
#type 6
#rcost 1
#prot 13
#magicarmor
#woodenarmor -- Flammable, but not actually wooden
#end

#newarmor 665
#name "Flexkellar Shield"
#type 4
#prot 13
#def 4
#enc 1 -- basically slightly upgraded Wicker Shield/Great Hide Shield
#rcost 1
#magicarmor
#woodenarmor -- Flammable, but not actually wooden
#end

#newarmor 666
#copyarmor 155 -- Golden Shield
#name "Metal Kellar Shield"
#type 4
#prot 15
#def 4
#enc 1 -- Similar to Anakite and other elite shields of Mekone, Pelagia, and Tuatha/Nemedians
#rcost 3
#end



#newspell
#name "Sand to Sand"
#descr "Threatened by the invasion from Sandeth, the Ochrekolar have developed their own magical powers to defeat the invaders. This spell temporary releases any magical energies binding together the sand and stone, metal and bone. Several creatures of the Sand or other frail constructs will take significant damage, but it has no effect against living beings. This simple spell isn't intended for armor destruction and sturdy targets might take little to none damage."
#school 1
#researchlevel 2

#path 0 2 -- W1
#path 1 3 -- E1
#pathlevel 0 1
#pathlevel 1 1

#precision 0
#effect 96
#nreff 1
#damage 1009
#spec 8405056 -- AP, ignore shields, Can cast UW
#range 20
-- short range, but far better than original Shatter; does more damage in AOE
#aoe 1001
#fatiguecost 20 -- Same as Shatter

#sound 23
#explspr 10124
--flightspr -1

--onlygeosrc 4096
--provrange 5
--nolandtrace 1
--nowatertrace 1
#restricted 142
#restricted 143
#end

#newspell
#name "Greater Shatter Armor"
#descr "Threatened by the invasion from Sandeth, the Ochrekolar have developed their own magical powers to defeat the invaders. This spell shatters metal and stone, wood and bone in a large area. Constructs and other inanimate beings targeted by the spell will take tremendous damage and any non-magical armor will be ruined, but it has no effect against living beings."
#school -1
#researchlevel -1

#path 0 3 -- E1
#pathlevel 0 3

#precision 100
#effect 138
#nreff 1
#damage 5 -- Like normal Destruction
#spec 8388736 -- AN, Can cast UW
#range 5
#aoe 1
#fatiguecost 0

#nextspell 43 -- extra limp
#end

#newspell
#name "Greater Shatter"
#descr "Threatened by the invasion from Sandeth, the Ochrekolar have developed their own magical powers to defeat the invaders. This spell shatters metal and stone, wood and bone in a large area. Constructs and other inanimate beings targeted by the spell will take tremendous damage and any non-magical armor will be ruined, but it has no effect against living beings."
#school 1
#researchlevel 6

#path 0 3 -- E1
#path 1 2 -- W1
#pathlevel 0 3
#pathlevel 1 1

#precision 100
#effect 96
#nreff 1
#damage 2014 -- 20+ damage, not quite 35+ of original Shatter but its AOE scales.
-- Destroying swathes of undead and Living Statues alike, it's MA Agarthan bane.
#spec 8405120 -- AN, ignore shields, Can cast UW
#range 15
-- short range, but it's AOE unlike basic Shatter
#aoe 1000
#fatiguecost 20 -- Same as Shatter. Requirements of E3W1 are bigger; 
-- Oddly enough MA might have problems getting casters (E2 weavers and mystics), while LA has tons of E2W1 ochrebeks and communions.
-- Eh, it's not like the spell

#sound 40
#explspr 10124
--flightspr -1

--onlygeosrc 4096
--provrange 5
--nolandtrace 1
--nowatertrace 1
#restricted 142
#restricted 143
#nextspell "Greater Shatter Armor"
#end

#newspell
#name "Citadel of Eternal Frost"
#descr "The caster raises a magnificient citadel of solid ice, drawn from highest mountain peaks. The spell can only be cast in a mountain province and as a by-effect the province is cursed with dramatic fall in temperature."
#school 4
#researchlevel 6 -- Early spell, much better than Wizard's tower but somewhat limited because neither ranged nor everywhere.

#path 0 2
#path 1 3
#pathlevel 0 4
#pathlevel 1 1

--precision 1
#effect 10063
#nreff 1
#damage 23 -- Ice citadel, very good spell for its price
#spec 8388608
--range 5
--aoe 3001
#fatiguecost 5000 -- Very good spell because citadels; premium because terrain limits and isn't remote

--sound 43
--explspr -1
--flightspr -1

#provrange 0
#onlygeosrc 4194320 -- mountains
--nolandtrace 1
--nowatertrace 1
#restricted 142
#restricted 143 -- still remembered, but less accessible because W4E1 is no longer a sub-native path requiring single Robe of the sea.
#nextspell "Wolven Winter"
#end



#newspell
#name "Caverns of Ochre Growth"
#descr "The caster enchants the local caverns to boost growth of all kinds. For the duration of the spell, population rapidly increases and the Growth scale of the province is be increased by two."
#school 4
#researchlevel 5
#path 0 6
#path 1 2
#pathlevel 0 3
#pathlevel 1 2

--precision 3
#effect 10082
#nreff 1
#damage 789
--range 5010
--provrange 8--3
--aoe 5010
#fatiguecost 1000
-- For EA Chasos it requires Recuperation + Rejuvenation to be worth it, while MA Chasos and LA Brutannia can shamelessly heal themselves.
-- Even if the alleged Woespawn has a chance to be a worthless size 2 monster, exchanging hostile horror flingers via common mages is very worth it

--sound 21
--explspr 10266
--flightspr 10068

#onlygeosrc 4096
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
-- Nations: Zel, EA Dassem, Chasos and LA Brutannia. For Dassem it's pretty insultingly common spell.
-- Consider adding them for Electrum, Cannum and MA Brutannia?
#restricted 142
#restricted 143
#nextspell "Blood Fecundity"
#end

#newevent
#rarity 5
#req_pop0ok
#req_friendlyench 789
#msg "Pop increase under Caverns of Ochre Growth, ignores starting pop among other things"
#incpop 10
#end


-- Moved wight 6804 to Shared Caverns of Zel, for

#newmonster 6805
#name "Ochreyuan Wight"
#spr1 "./alexsadata/ochre/wight_mid1.tga"
#spr2 "./alexsadata/ochre/wight_mid2.tga"
#descr "An Ochreyuan Wight is the corpse of an Ochreyuan necromancer strong enough to avoid death itself. Its dried and leathery body is stronger than it was in life and can wade through water with little effort. The Ochreyuan Wight is constantly surrounded by an icy wind and its breath is ripe with stench of Underworld, raising anyone killed by its bite."
#ap 11
#mapmove 22
#hp 46 -- x2
#prot 12
#mr 17
#mor 18
#size 3
#str 20 -- +2
#enc 0
#att 13
#def 12
#prec 7 -- -2
#gcost 0
#rpcost 25000
#rcost 1
#amphibian
#okleader
#okundeadleader
#shockres -3
#fireres -3
#poisonres 25
#coldres 25
#cold 3
#undead
#neednoteat
#spiritsight
-- Loses recuperation! Important!
#snow
#eyes 3
#maxage 1000
#magicskill 2 2
#magicskill 5 2
#weapon "Quarterstaff"
#weapon 586 -- Legit reanimating bite.
#armor "Shadow Cloth Armor"
#end

#newmonster 6806
#name "Ochrebek Wight"
#spr1 "./alexsadata/ochre/ma_bigspear1.tga"
#spr2 "./alexsadata/ochre/ma_bigspear2.tga"
#descr "An Ochrebek Wight is the corpse of an Ochrebek necromancer strong enough to avoid death itself. Its dried and leathery body is stronger than it was in life and can wade through water with little effort. The Ochrebek Wight is constantly surrounded by an icy wind and its breath is ripe with stench of Underworld, raising anyone killed by its bite."
#ap 12
#mapmove 22
#hp 71 -- x2
#prot 14
#mr 18
#mor 18
#size 4
#str 24 -- +2
#enc 0
#att 15
#def 13
#prec 8 -- -2
#gcost 0 
-- Cheaper than Rephaite Warriors gold-wise. 
-- Even if immensely resilient, recruiting them in serious numbers is not feasible due to rpcost through roof.
#rpcost 40010
#rcost 1
#amphibian
#goodleader
#okundeadleader
#shockres -3
#fireres -3
#poisonres 25
#coldres 25
#cold 4
#undead
#neednoteat
#spiritsight
-- Loses recuperation! Important!
#snow
#eyes 3
#maxage 1000
#minsizeleader 4 -- THEMATIC USE OF THE COMMAND! HOORAY FOR IT!s
#magicskill 3 3
#magicskill 5 2
#weapon "Golden Spear"
#weapon 586 -- Legit reanimating bite.
#armor "Molten Full Scale Armor"
#armor "Gleaming Helmet"
#armor "Golden Shield"
#end

#newmonster 6807
#name "Ochreiske Wight"
#spr1 "./alexsadata/ochre/ma_bigspear1.tga"
#spr2 "./alexsadata/ochre/ma_bigspear2.tga"
#descr "An Ochreiske Wight is the corpse of an Ochreiske necromancer strong enough to avoid death itself. Its dried and leathery body is stronger than it was in life and can wade through water with little effort. The Ochreiske Wight is constantly surrounded by an icy wind and its breath is ripe with stench of Underworld, raising anyone killed by its bite."
#ap 14
#mapmove 24
#hp 144 -- x2
#prot 18 -- natural prot
#mr 20 -- We're huge, we're mean, we're more ancient than mountains and can resist any crap you throw our way.
#mor 20
#size 6
#voidsanity 5 -- They are so old they're going full Irekle
#str 28 -- +1
#enc 0
#att 16
#def 13
#prec 9
#gcost 0 
-- That's one size 6 wight. Basically tartarians.
-- ...Although there are only 3 per game at most, since no size 6 summons/recruits exist and that's just LA heroes. 
-- May consider making Mystics size 4/6 per ages, will ask in thread.
#rpcost 40010
#rcost 1
#amphibian
#goodleader
#okundeadleader
#shockres -3
#fireres -3
#poisonres 25
#coldres 25
#cold 5
#undead
#neednoteat
#spiritsight
-- Loses recuperation! Important!
#snow
#eyes 3
#maxage 10000
#magicskill 2 3
#magicskill 3 3
#magicskill 5 2
#minsizeleader 6 -- THEMATIC USE OF THE COMMAND! HOORAY FOR IT! Also, headache for those Enslaving
#weapon "Quarterstaff"
#weapon 586 -- Legit reanimating bite.
#armor "Shadow Cloth Armor"
#end


-- Gem income W3E1D1
#newmonster
#name "Ochrekol Carver"
#spr1 "./alexsadata/ochre/ma_dagger1.tga"
#spr2 "./alexsadata/ochre/ma_dagger2.tga"
#descr "With the fall of Zel most of the slave Ochrekolar fled deeper into the caverns. They brought civilization to wild and bestial tribes of deeper earth. Learning to use tools of stone, metal and bone they now gather forces to oppose conquerors from fallen Zel. Slow but resilient, the Ochrekol warriors can chew through anything with their strong jaws and easily shrug off the cold winds of deeper caverns far beneath deserts of Zel."
#ap 12 -- As opposed to 14 base
#mapmove 12 -- As opposed to 12
#hp 12 -- x2
#prot 5 -- +4
#mr 10 -- gained magic resistance like Warriors
#mor 10 -- not slaves
#size 2
#twiceborn 6804 -- Ochrekol Wight -- same size
#str 11 -- +2
#enc 4 -- still worse than human enc, even if 8 -3 enc of ku is ridiculous
#att 10 -- normal score
#def 10 -- robbed of def bonus
#prec 6 -- even worse eyesight because no longer ranged
#gcost 10014 -- expensive
#rpcost 12000 -- exceptionally high rpcost
#rcost 1
-- Not amphibian anymore. Gained cold resistance even more so than Cavern Ku. Still retain old vulnerabilities.
#okleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100 -- Exclusively cave dwelling
#heal -- Replaces regeneration, lost gluttony.
#snow
#swimming -- Still can swim rivers (and only rivers) plus gain snow move
#eyes 3
#maxage 25
#weapon "Stone Dagger"
#weapon "Stone Dagger"
#weapon 20
#armor "Cloth Armor"
#end


#newmonster
#name "Ochrekol Shieldbearer"
#spr1 "./alexsadata/ochre/ma_spear1.tga"
#spr2 "./alexsadata/ochre/ma_spear2.tga"
#descr "With the fall of Zel most of the slave Ochrekolar fled deeper into the caverns. They brought civilization to wild and bestial tribes of deeper earth. Learning to use tools of stone, metal and bone they now gather forces to oppose conquerors from fallen Zel. Slow but resilient, the Ochrekol warriors can chew through anything with their strong jaws and easily shrug off the cold winds of deeper caverns far beneath deserts of Zel."
#ap 12
#mapmove 12
#hp 12
#prot 5
#mr 10
#mor 10
#size 2
#twiceborn 6804 -- Ochrekol Wight 
#str 11
#enc 4
#att 10
#def 10
#prec 6
#gcost 10013
#rpcost 12000
#rcost 1
#okleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 25
#weapon "Stone Spear"
#weapon 20
#armor "Cloth Armor"
#armor "Flexkellar Shield"
#end


#newmonster
#name "Ochrekol Hurler"
#spr1 "./alexsadata/ochre/ma_hurler1.tga"
#spr2 "./alexsadata/ochre/ma_hurler2.tga"
#descr "With their abysmal eyesight, Ochrekeshe rarely use missile weapons, but dumping heaps of trash upon the enemies under the walls doesn't take much accuracy. Hurlers carry around large sacks full of rocks which they gladly use to this purpose. The rock can also be useful for wall repairs and Hurlers count as two soldiers during castle defence."
#ap 12
#mapmove 10
#hp 12
#prot 5
#mr 10
#mor 10
#size 2
#twiceborn 6804 -- Ochrekol Wight 
#str 12
#enc 4
#att 10
#def 10
#prec 6
#gcost 10013
#rpcost 12000
#rcost 1
#okleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 25
#castledef 1
#weapon 1370
#weapon "Stone Dagger"
#weapon 20
#armor "Cloth Armor"
#end



#newmonster
#name "Ochresu Carver"
#spr1 "./alexsadata/ochre/ea_waterdagger1.tga"
#spr2 "./alexsadata/ochre/ea_waterdagger2.tga"
#descr "Among the Ochrekolar living at the seashore and in the flooded catacombs, quite a few can grow adapted to life underneath the waves. However distant their Karakeshe ancestry, they are capable of moving underwater, although they lack strength and resilience of cavern-dwelling Ochrekolar. Very few of Ochresuar live long and their small, shore-bound societies either die to infighting or fall prey to advance of civilized people. With rise of new Awakening God, their tribes flock to Ochreil and pledge themselves to a new cause."
#ap 13 -- +1
#mapmove 12
#hp 11 -- -1
#prot 4 -- slightly softer
#mr 10
#mor 10
#size 2
#twiceborn 6804 -- Ochrekol Wight
#str 10 -- -1
#enc 4
#att 10
#def 11 -- +1 def
#prec 6 -- eyesight still bad
#gcost 10014
#rpcost 12000
#rcost 1
#okleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 8 
#darkvision 100
#heal
#amphibian
#eyes 3
#maxage 25
#weapon "Stone Dagger"
#weapon "Stone Dagger"
#weapon 20
#armor "Flexkellar Cuirass"
#end


#newmonster
#name "Ochresu Shieldbearer"
#spr1 "./alexsadata/ochre/ea_waterspear1.tga"
#spr2 "./alexsadata/ochre/ea_waterspear2.tga"
#descr "Among the Ochrekolar living at the seashore and in the flooded catacombs, quite a few can grow adapted to life underneath the waves. However distant their Karakeshe ancestry, they are capable of moving underwater, although they lack strength and resilience of cavern-dwelling Ochrekolar. Very few of Ochresuar live long and their small, shore-bound societies either die to infighting or fall prey to advance of civilized people. With rise of new Awakening God, their tribes flock to Ochreil and pledge themselves to a new cause."
#ap 13 -- +1
#mapmove 12
#hp 11 -- -1
#prot 4 -- slightly softer
#mr 10
#mor 10
#size 2
#twiceborn 6804 -- Ochrekol Wight
#str 10 -- -1
#enc 4
#att 10
#def 11 -- +1 def
#prec 6 -- eyesight still bad
#gcost 10013
#rpcost 12000
#rcost 1
#okleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 8 
#darkvision 100
#heal
#amphibian
#eyes 3
#maxage 25
#weapon "Stone Spear"
#weapon 20
#armor "Flexkellar Cuirass"
#armor "Flexkellar Shield"
#end


#newmonster
#name "Ochresu Sikherche"
#spr1 "./alexsadata/ochre/ea_waterpriest1.tga"
#spr2 "./alexsadata/ochre/ea_waterpriest2.tga"
#descr "Even the smallest Ochrekeshe often possess inherent affinity for magical arts. The small societies of Ochresuar living in the watery caves and coastal seas were dependent on their kellarweaving mages during ancient times, and ever since Sikherche command their tribes. The first Ochresuar are said to be the ones to discover craft of kellarweaving during times when Irekle first abandoned the mortal world, weaving their discarded shell into strands of enchanted cloth ever since used by Karakeshe and Ochrekeshe alike."
#ap 13 -- +1
#mapmove 12
#hp 11 -- -1
#prot 4 -- slightly softer
#mr 13
#mor 11
#size 2
#twiceborn 6804 -- Ochrekol Wight
#str 10 -- -1
#enc 4
#att 10
#def 11 -- +1 def
#prec 6 -- eyesight still bad
#gcost 10013
#rpcost 12000
#rcost 1
#okleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 8 
#darkvision 100
#heal
#amphibian
#eyes 3
#maxage 25
#resources 5
#researchbonus -2
#magicskill 1 1 -- A1W1N1
#magicskill 2 1
#magicskill 6 1
#weapon "Stone Dagger"
#weapon 20
#armor "Flexkellar Cap"
#armor "Flexkellar Cuirass"
#end


#newmonster
#name "Ochreyuan Hurler"
#spr1 "./alexsadata/ochre/ma_midhurler1.tga"
#spr2 "./alexsadata/ochre/ma_midhurler2.tga"
#descr "With their abysmal eyesight, Ochrekeshe rarely use missile weapons, but dumping heaps of trash upon the enemies under the walls doesn't take much accuracy. Hurlers carry around large sacks full of rocks which they gladly use to this purpose. The rock can also be useful for wall repairs and Hurlers count as two soldiers during castle defence."
#ap 13
#mapmove 14
#hp 26 -- x2
#prot 7
#mr 10
#mor 12
#size 3
#twiceborn 6805 -- Ochreyuan Wight
#str 17 -- +2
#enc 2
#att 11
#def 10
#prec 7 -- -2
#gcost 10025
#rpcost 25000
#rcost 1
#okleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 500
#castledef 2
#weapon 1370
#weapon "Stone Dagger"
#weapon 20
#armor "Flexkellar Cuirass"
#end

#newmonster
#name "Ochreyuan Carver"
#spr1 "./alexsadata/ochre/ma_middagger1.tga"
#spr2 "./alexsadata/ochre/ma_middagger2.tga"
#descr "Some of Ochrekolar are known to age much more slowly than most others, growing to huge proportions over many centuries. Named Ochreyuans, most of them eventually seize power over their tribes, either through strength and force of arms or wisdom and cunning, but a number of them, bereft of other redeeming qualities, serve the elder ones as elite troops.  Ochreyuan from wild tribes wear armor made from material called flexkellar, secret of its make closely guarded by Kellarweavers."
#ap 13
#mapmove 16
#hp 26 -- x2
#prot 7
#mr 10
#mor 12
#size 3
#twiceborn 6805 -- Ochreyuan Wight
#str 16 -- +2
#enc 2
#att 11
#def 10
#prec 7 -- -2
#gcost 10030
#rpcost 25000
#rcost 1
#okleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 500
#weapon "Stone Dagger"
#weapon "Stone Dagger"
#weapon 20
#armor "Flexkellar Armor"
#armor "Flexkellar Cap"
#end

-- bronze 35 85 -40 from bright tip
-- kellar 30 40 from normal cloth brightness
#newmonster
#name "Ochreyuan Shieldbearer"
#spr1 "./alexsadata/ochre/ma_midspear1.tga"
#spr2 "./alexsadata/ochre/ma_midspear2.tga"
#descr "Some of Ochrekolar are known to age much more slowly than most others, growing to huge proportions over many centuries. Named Ochreyuans, most of them eventually seize power over their tribes, either through strength and force of arms or wisdom and cunning, but a number of them, bereft of other redeeming qualities, serve the elder ones as elite troops.  Ochreyuan from wild tribes wear armor made from material called flexkellar, secret of its make closely guarded by Kellarweavers."
#ap 13
#mapmove 16
#hp 26 -- x2
#prot 7
#mr 10
#mor 12
#size 3
#twiceborn 6805 -- Ochreyuan Wight
#str 16 -- +2
#enc 2
#att 11
#def 10
#prec 7 -- -2
#gcost 10025
#rpcost 25000
#rcost 1
#okleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 500
#weapon "Stone Spear"
#weapon 20
#armor "Flexkellar Armor"
#armor "Flexkellar Cap"
#armor "Flexkellar Shield"
#end

-- Magma children summon only at magma caves and etc.

#newmonster
#name "Ochreyuan Lasher"
#spr1 "./alexsadata/ochre/ma_midscourge1.tga"
#spr2 "./alexsadata/ochre/ma_midscourge2.tga"
#descr "Some of Ochrekolar are known to age much more slowly than most others, growing to huge proportions over many centuries. Named Ochreyuans, most of them eventually seize power over their tribes, either through strength and force of arms or wisdom and cunning, but a number of them, bereft of other redeeming qualities, serve the elder ones as elite troops.  Lashers wield enchanted scourges made by kellar-weavers which shatter any inanimate substance, be it wood, iron, stone, sand or dry bones, but these scourges are worthless against living flesh and all too often chip away small armor pieces rather than destroy them outright."
-- Skelespam and such, they'll chew through by virtue of instakilling inanimates hit. Normal troops, not so much.
#ap 13
#mapmove 16
#hp 26 -- x2
#prot 7
#mr 10
#mor 12
#size 3
#twiceborn 6805 -- Ochreyuan Wight
#str 16 -- +2
#enc 2
#att 11
#def 10
#prec 7 -- -2
#gcost 10025
#rpcost 25000
#rcost 1
#okleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 500
#siegebonus 5 -- Shatter!
#weapon "Kellar Scourge"
#weapon 20
#armor "Flexkellar Armor"
#armor "Flexkellar Cap"
#armor "Flexkellar Shield"
#end


#newmonster
#name "Ochreyuan Cleaver"
#spr1 "./alexsadata/ochre/la_midsword1.tga"
#spr2 "./alexsadata/ochre/la_midsword2.tga"
#descr "Some of Ochrekolar are known to age much more slowly than most others, growing to huge proportions over many centuries. Named Ochreyuans, most of them eventually seize power over their tribes, either through strength and force of arms or wisdom and cunning, but a number of them, bereft of other redeeming qualities, serve the elder ones as elite troops.  Civilized Ochreyuans commonly wield metal weapons and armor worked by kellar-crafters, which are stronger than flexkellar if inferior for enchantments."
#ap 13
#mapmove 16
#hp 26 -- x2
#prot 7
#mr 10
#mor 12
#size 3
#twiceborn 6805 -- Ochreyuan Wight
#str 16 -- +2
#enc 2
#att 11
#def 10
#prec 7 -- -2
#gcost 10030
#rpcost 25000
#rcost 1
#okleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 500
#ambidextrous 1
#weapon "Bronze Sword"
#weapon "Bronze Dagger"
#weapon 20
#armor "Bronze Scale Hauberk"
#armor "Bronze Cap"
#end

#newmonster
#name "Ochreyuan Vanguard"
#spr1 "./alexsadata/ochre/la_midspear1.tga"
#spr2 "./alexsadata/ochre/la_midspear2.tga"
#descr "Some of Ochrekolar are known to age much more slowly than most others, growing to huge proportions over many centuries. Named Ochreyuans, most of them eventually seize power over their tribes, either through strength and force of arms or wisdom and cunning, but a number of them, bereft of other redeeming qualities, serve the elder ones as elite troops.  Civilized Ochreyuans commonly wield metal weapons and armor worked by kellar-crafters, which are stronger than flexkellar if inferior for enchantments."
#ap 13
#mapmove 16
#hp 26 -- x2
#prot 7
#mr 10
#mor 12
#size 3
#twiceborn 6805 -- Ochreyuan Wight
#str 16 -- +2
#enc 2
#att 11
#def 10
#prec 7 -- -2
#gcost 10025
#rpcost 25000
#rcost 1
#okleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 500
#weapon "Bronze Spear"
#weapon 20
#armor "Bronze Scale Hauberk"
#armor "Bronze Cap"
#armor "Metal Kellar Shield"
#end



#newmonster
#name "Ochrekol Chieftain"
#spr1 "./alexsadata/ochre/ma_chief1.tga"
#spr2 "./alexsadata/ochre/ma_chief2.tga"
#descr "With the fall of Zel most of the slave Ochrekolar fled deeper into the caverns. They brought civilization to wild and bestial tribes of deeper earth. Learning to use tools of stone, metal and bone they now gather forces to oppose conquerors from fallen Zel. Most of their kind are led by small, short-lived Ochrekolar. Their hold over semi-Ochrekol Karachkylar is tenous at best and young chieftains often leave and wander the enemy lands to prove themselves at combat."
#ap 12
#mapmove 12
#hp 12
#prot 5
#mr 10
#mor 11
#size 2
#twiceborn 6804 -- Ochrekol Wight 
#str 11
#enc 4
#att 11
#def 11
#prec 7
#gcost 10005
#rpcost 12000
#rcost 1
#okleader
#stealthy 10
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 25
#weapon "Bronze Spear"
#weapon 20
#armor "Flexkellar Cuirass"
#armor "Flexkellar Cap"
#armor "Flexkellar Shield"
#end


-- first ochre
#newmonster 6815
#fixedname "Sojet"
#name "Bashtagyochre"
#spr1 "./alexsadata/ochre/pretender1.tga"
#spr2 "./alexsadata/ochre/pretender2.tga"
#descr "Old and immensely large, the Bashtagyochre was born in the last days of Irekle and Ochre Ku. Trained as a practicioner of White Water, he was discarded by his masters and left stranded in the deep catacombs underneath future kingdom of Zel with the rest of Ochre Ku. The powers imprisoned in the depths warped the Ochre Ku, turning their leader into first of nigh-immortal Ochrebeks. Over next few aeons he slaughtered unnumbered hundreds of his smaller kin, perfecting the craft of kellar-weaving. When thin strands extracted from Ochrekeshe kellar shell are interwoven with objects of material realm, they often acquire magical properties. Bashtagyochre's mastery of this sophisticated art is legendary, greatly reducing the price of creating magical trinkets. Now with the Pantokrator gone and civilization spreading among Ochrekeshe, the oldest of their kind donned godly mantle to lead them into new age of true freedom."
#ap 16
#mapmove 20
#hp 103 -- x2
#prot 13
#mr 20
#mor 30
#size 6
#twiceborn 6807 -- Ochreiske Wight
#voidsanity 5 -- They are so old they're going full Irekle
#str 27
#enc 2
#att 15
#def 12
#prec 9 -- -2
#gcost 9980 -- With Annunaki of Love and War you pay 120 points for 2 more paths. If those paths are WD, you can pay only 80 by picking First Ochre.
#rpcost 0
#rcost 1
#superiorleader
#startdom 3
#pathcost 80 -- It's actually overly expensive chassis, and Annunakis are cheaper and more useful, but awake it's nearly best expander of all titans.
#fear 5
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#amphibian
#eyes 3
#maxage 5000
#minsizeleader 6 -- THEMATIC USE OF THE COMMAND! HOORAY FOR IT! Also, headache for those Enslaving
#magicskill 1 1
#magicskill 2 1
#magicskill 3 1
#magicskill 5 1
#magicskill 6 1 -- A 5 path rainbow, exceptionally awkward chassis. Combines worst traits of titans, monsters and rainbows.
#fixforgebonus 2
#weapon "Quarterstaff"
#weapon 20
#armor "Cloth Armor"
#end

--- Okay, pretender design has taken over hero design.

#newmonster 6809
#fixedname "Czaatch"
#name "Ochre Devil"
#spr1 "./alexsadata/shared/hero_newochredevil1.tga"
#spr2 "./alexsadata/shared/hero_newochredevil2.tga"
#descr "Czaatch, the Ochre Devil, is an ancient demon which roamed the caverns underneath lands of Zel since dawn of time. It possesses vast powers over earth and rock, and bears the curse of Illearth, compelling it to devour food, livestock and even people in prodigious amounts and stunting its growth. Ochre Devil is immune to fire, but it abhors eternal frost of the deeper caverns where Karazhil, the Black Wind, blows perpetually. Once slave to demonologists of Dassem, Czaatch escaped their bindings shortly before fall of Zel. Normally content to wander caverns of Ochreil, with disappearance of the Pantokrator Ochre Devil has chosen to offer his servitude to a new Awakening God."
#ap 14
#mapmove 18
#hp 73
#size 4
#twiceborn 6806 -- Ochrebek Wight
#str 27
#prot 12
#enc 1
#att 15
#def 12
#prec 8
#mr 18
#mor 30
#gcost 0
#rpcost 10000
#rcost 1
#unique  -- HERO MA hero LA hero.
#latehero 15
#fear 5
#demon
#spiritsight
#pooramphibian
#fireres 25
#coldres -5
#shockres -5
#poisonres -5
#regeneration 15
#heal
#neednoteat
#popkill 15
#supplybonus -15
#wastesurvival
#poorleader
#poorundeadleader
#maxage 5000
#magicskill 3 2
#magicskill 7 3
#ambidextrous 2
#weapon "Golden Spear"
#weapon 603 -- corrosive bite
#armor "Molten Full Scale Armor"
#armor "Gleaming Helmet"
#armor "Golden Shield"
#end


-- =============================================================================
-- NATION SECTION END: SHARED OCHREIL
-- =============================================================================

-- =============================================================================
-- NATION SECTION: MIDDLE OCHREIL
-- =============================================================================
#newsite
#name "Kellarsmith Caverns"
#path 3
#level 0
#rarity 5
#homemon "Ochreyuan Vanguard"
#homemon "Ochreyuan Cleaver"
#homecom "Ochreyuan Kellarweaver"
#end

#newsite
#name "Petrified Glacier"
#path 2
#level 0
#rarity 5
#gems 2 3
#gems 3 1
#homecom "Ochreyuan Mystic"
#end

#newsite
#name "Stillwater Springs"
#path 5
#level 0
#rarity 5
#gems 5 1
#homemon "Karakan Warrior"
#homecom "Karakan Herald"
#end


#newspell
#name "Call Ochrezhan"
#descr "A dark priest of Ochreil descends into deepest caverns to summon one of Ochrezhan. The deepest caverns where breeze of the Underworld blows strongly are a deadly place. Many of Ochreyuans who descend into darkness never return back, succumbing to sting of dark magic. But even then spirits still linger in the mortal world, their Karakeshe ancestry enabling ascension to another plane of existence. They are considered sacred to living Ochrekeshe and their icy breath still carries taint of the Underworld, chilling the air and causing those killed by their bite to raise from dead."
#school 0
#researchlevel 3
#path 0 5
#path 1 8
#pathlevel 0 1
#pathlevel 1 1

--precision 4
#effect 10001
#nreff 1
#damagemon "Ochrezhan Warrior"
#spec 8388608 -- Can UW
--range 0
--provrange 10
--aoe 0
#fatiguecost 400

--sound 21
#explspr 10093
--flightspr 10256

--onlyatsite ""
#onlygeosrc 4096 -- Only At Caves, can be a problem if map lacks them
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 142 -- MA only
#end


#newspell
#name "Call Ochrezhan Herald"
#descr "A dark priest of Ochreil sacrifices large amount of magical gems to summon one of greater Ochrezhans. The deepest caverns where breeze of the Underworld blows strongly are a deadly place. Many of Ochreyuans who descend into darkness never return back, succumbing to sting of dark magic. But even then spirits still linger in the mortal world, their Karakeshe ancestry enabling ascension to another plane of existence. Rarely Ochrezhan of great power will leave the lightless depths to manifest at Stillwater Springs. They are welcomed as heralds of Awakening God and are mighty mages of afterlife."
#school 0
#researchlevel 5
#path 0 5
#path 1 8
#pathlevel 0 3
#pathlevel 1 2

--precision 4
#effect 10021
#nreff 1
#damagemon "Ochrezhan Herald"
#spec 8388608 -- Can UW
--range 0
--provrange 10
--aoe 0
#fatiguecost 2100 -- D2W1H2 amphibian, cheap, early and strong summon. Doesn't have body armor which makes it bad thug compared to recruitable Heralds.

--sound 21
#explspr 10093
--flightspr 10256

#onlyatsite "Stillwater Springs"
--onlygeosrc 4096 -- Just in case capital isn't a cave
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 142 -- MA only
#end


#newspell
#name "Call Ochrezhan Mystic"
#descr "A dark priest of Ochreil sacrifices large amount of magical gems to summon one of greater Ochrezhans. The deepest caverns where breeze of the Underworld blows strongly are a deadly place. Many of Ochreyuans who descend into darkness never return back, succumbing to sting of dark magic. But even then spirits still linger in the mortal world, their Karakeshe ancestry enabling ascension to another plane of existence. Rarely Ochrezhan of great power will leave the lightless depths to manifest at Stillwater Springs. They are welcomed as heralds of Awakening God and are mighty mages of afterlife."
#school 0
#researchlevel 7
#path 0 5
#path 1 8
#pathlevel 0 4
#pathlevel 1 2

--precision 4
#effect 10021
#nreff 1
#damagemon "Ochrezhan Mystic"
#spec 8388608 -- Can UW
--range 0
--provrange 10
--aoe 0
#fatiguecost 5000 -- powerful lategame mage, better than Grand Lemur for example and pretty tough

--sound 21
#explspr 10093
--flightspr 10256

#onlyatsite "Stillwater Springs"
--onlygeosrc 4096 -- Just in case capital isn't a cave
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 142 -- MA only
#end

#newspell
#name "Send Ochrezhan Host"
#descr "A dark priest of Ochreil sacrifices large amount of magical gems to summon great host of Ochrezhans and sends them to a distant cavern. They will emerge to attack any army camped at the province and will remain in the mortal world to spread the influence of the Awakening God."
#school 0
#researchlevel 9
#path 0 5
#path 1 8
#pathlevel 0 5 -- requires one of Mystics to work overtime; D5 one with 3 boosters gets 24 warriors and a herald premium.
#pathlevel 1 3

--precision 4
#effect 10001
#nreff 3000 -- 15++ warriors at once
#farsumcom "Ochrezhan Herald"
#damagemon "Ochrezhan Warrior"
#spec 8388608 -- Can UW
--range 0
#provrange 10
--aoe 0
#fatiguecost 5500

--sound 21
#explspr 10093
--flightspr 10256

#onlyatsite "Stillwater Springs"
#onlygeodst 4096
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 142 -- MA only
#end

#newspell
#name "Citadel of Underworld"
#descr "The caster raises a magnificient citadel of solid ice, summoned from the depths of Underworld. The spell can only be cast in a cave and as a by-effect the province is cursed with dramatic fall in temperature."
#school 0
#researchlevel 4 -- Early spell, much better than Wizard's tower but somewhat limited because neither ranged nor everywhere.

#path 0 2
#path 1 5
#pathlevel 0 4
#pathlevel 1 1

--precision 1
#effect 10063
#nreff 1
#damage 23 -- Ice citadel, very good spell for its price
#spec 8388608
--range 5
--aoe 3001
#fatiguecost 5000 -- Very good spell because citadels; premium because terrain limits and isn't remote

--sound 43
--explspr -1
--flightspr -1

#provrange 0
#onlygeosrc 4096 -- cave only
--nolandtrace 1
--nowatertrace 1
#restricted 142
#nextspell "Wolven Winter"
#end


#newspell
#name "Karakan Stillwater Springs"
#descr "Tries to kill caster via hard MR-negating poison; get Lead Shield or Hydra etc. stuffs."
#school -1
#researchlevel 0

#path 0 2 -- W1
#pathlevel 0 1
#effect 10112
#nreff 1
#damage 20 -- damage total 57, +3 from poison vulnerability.
#spec 36046389213405312 -- AN, Can cast UW, internal, hard MR negating, poison
#end

#newspell
#name "Karakan Karazhil"
#descr "Tries to kill caster via MR-negating; get Lead Shield and rejoice because natural MR is high enough."
#school -1
#researchlevel 0

#path 0 2 -- W1
#pathlevel 0 1
#effect 10112
#nreff 1
#damage 12
#spec 36028797027356800 -- AN, Can cast UW, internal, normal MR negating
#nextspell "Karakan Stillwater Springs"
#end

#newspell
#name "Karakan Underworld"
#descr "Tries to kill caster via raw damage; get a Coral blade/Shroud with HP bless."
#school -1
#researchlevel 0

#path 0 2 -- W1
#pathlevel 0 1
#effect 10112
#nreff 1
#damage 25 -- damage
#spec 36028797027352704 -- AN, Can cast UW, internal
#nextspell "Karakan Karazhil"
#end

#newspell
#name "Trial of Karakans"
#descr "Prominent Heralds sometimes risk to bypass requirements for initiation of Karakans. The quester spends but a month in the deepest caverns where breeze of the Underworld blows strongly. Once Herald returns, they use several magical gems to attune themselves to the sacred Stillwater Springs and submerge themselves in its black waters. If they survive, they gain full powers of Karakan Herald, but the risk of death is significant. Magical resistance and remarkable health help survive the trials."
#school 4
#researchlevel 0

#path 0 2 -- W1
#path 1 8 -- H2
#pathlevel 0 1
#pathlevel 1 2

#effect 10130
#nreff 1
#damagemon "Karakan Herald"
#spec 8405056 -- AP, ignore shields, Can cast UW
#fatiguecost 400 -- 4 gems;
-- Early game, +MR and +HP requirements make it prohibitive (mortality something like 80%) 
-- Later it's trivival.
#onlymnr "Ochreyuan Herald"
#polygetmagic 1

#onlyatsite "Stillwater Springs"
#restricted 142
#nextspell "Karakan Underworld"
#end

#newspell
#name "Unleash Illwinter"
#descr "The aeons-old glaciers hidden beneath the deserts of Zel are a remnant of ancient times when monsters and giants roamed the world. Powerful mages of Ochreil can unleash those powers of eternal frost upon the world, a feat which will stir awake the old Rimtursar, ancient giants of terrible might and the ancestors of the Jotun. The giants are slow to awaken but their presence will cause blizzards, wolf attacks and severe cold all over the world. The Illwinter is the most feared of all omens and unrest will increase worldwide. The spell lasts until someone dispels it or the caster dies."
#school 4
#researchlevel 7

#path 0 2
#path 1 5
#pathlevel 0 6 -- Need boosters. A common W2D1 mage (kellarweaver/mystic) needs 4 boosters.
#pathlevel 1 2 -- Among Mystics rare one with 1/16 random path has W3D1E1 and can do with 3 boosts.

--precision 0
#effect 10081
#nreff 1
#damage 44
--spec 12582912
--range 0
--aoe 666
#fatiguecost 6000 -- It's more expensive than Jotun equivalent, because it isn't Blood magic.

--sound 30
#explspr -1
#flightspr -1

#onlyatsite "Petrified Glacier"
#restricted 142
#end



#newmonster
#name "Glacial Sikherche"
#spr1 "./alexsadata/ochre/ma_shaman1.tga"
#spr2 "./alexsadata/ochre/ma_shaman2.tga"
#descr "Even the smallest Ochrekeshe often possess inherent affinity for magical arts. While most become Kellarweavers to make weapons and armor for their tribes, some explore other ways of magic glimpsed from Sand Sorcerers of Zel. Ever since arrival of the Awakening God, these Shaman have rallied to the cause of Heralds and Mystics from Petrified Glacier, wielding their powers to battle the dark mages from fallen Zel. Unlike ancient Ochreyuans, the small Ochrekolar are still limited in their understanding of magic, although not quite as crippled as the short-lived Sikherche of Sukarakoyash."
#ap 12
#mapmove 12
#hp 12
#prot 5
#mr 13
#mor 10
#size 2
#twiceborn 6804 -- Ochrekol Wight
#str 11
#enc 4
#att 10
#def 10
#prec 7
#gcost 10013
#rpcost 12000
#rcost 1
#holy
#poorleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 25
#researchbonus -2
#custommagic 5888 100
#magicskill 8 1
#weapon "Quarterstaff"
#weapon 20
#armor "Cloth Armor"
#end

#newmonster
#name "Ochrekol Kellarweaver"
#spr1 "./alexsadata/ochre/ma_weaver1.tga"
#spr2 "./alexsadata/ochre/ma_weaver2.tga"
#descr "With the fall of Zel most of the slave Ochrekolar fled deeper into the caverns. They brought civilization to wild and bestial tribes of deeper earth. While afraid of searing flames and unable to practice blacksmithing, eventually they managed to apply their ancient craft of kellarweaving to metals, although most of Kellarweavers still only work on flexkellar. Unlike ancient Ochreyuans, the small Ochrekolar are still limited in their understanding of magic, although not quite as crippled as the short-lived Sikherche of Sukarakoyash."
#ap 12
#mapmove 12
#hp 12 -- x2
#prot 5
#mr 13
#mor 10
#size 2
#twiceborn 6804 -- Ochrekol Wight
#str 11 -- +2
#enc 2
#att 10
#def 10
#prec 7 -- -2
#gcost 10013
#rpcost 12000
#rcost 1
#poorleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 25
#resources 5
#researchbonus -2
#magicskill 2 1
#magicskill 3 1
#magicskill 6 1 -- Combat-wise borderline worthless. Mossbody they can use, but thugging isn't their forte.
#weapon "Stone Dagger"
#weapon 20
#armor "Flexkellar Cuirass"
#end

#newmonster
#name "Karakan Warrior"
#spr1 "./alexsadata/ochre/ma_karakan1.tga"
#spr2 "./alexsadata/ochre/ma_karakan2.tga"
#descr "Karakan, the Black Blood, are sacred warriors who emerged from depths to answer the call of first Awakening God to lead the Ochreil. For many decades they lived in the deepest caverns where breeze of the Underworld blows strongly. As part of their initiation, Karakan submerge themselves at the sacred Stillwater Springs. The enchantment of black waters grants them limited powers of regeneration, but their bodies will soften and weaken at the mercilessly bright sun. Karakan wield weapons and armor woven from enchanted threads of shadow cloth created by combined work of ancient Ochreyuan Kellarweavers and Mystics."
#ap 13
#mapmove 16
#hp 28 -- x2
#prot 8 -- Bonus prot
#mr 13
#mor 14
#size 3
#twiceborn 6805 -- Ochreyuan Wight
#str 17 -- +2
#enc 2
#att 12
#def 11
#prec 7 -- -2
#gcost 10045 -- They're ultimate badass sacreds. Low stats aside, they're excellent despite mediocre prot; 
-- Chipping damage against shielded enemies (typical Chainmail Kite only adds up to about 30 prot) is no joke.
#rpcost 25000
#rcost 1
#holy
#okleader
#fireres -5
#shockres -5
#poisonres 10
#coldres 25
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 500
#regeneration 5 -- Still not as good as full N7 regeneration, but helps
#iceprot 1
#darkpower 1
#weapon "Shadow Trident"
#weapon 20
#armor "Shadow Cloth Armor"
#armor "Flexkellar Cap"
#end



#newmonster
#name "Ochreyuan Herald"
#spr1 "./alexsadata/ochre/ma_herald1.tga"
#spr2 "./alexsadata/ochre/ma_herald2.tga"
#descr "Some of Ochrekeshe are known to age much more slowly than most others, growing to huge proportions over many centuries. Named Ochreyuans, they eventually seize power over their tribes, either through strength and force of arms or wisdom and cunning. The Heralds consider themselves descendants of old Sukarakoyash, wielding divine powers and keeping the unruly tribes of Ochrekolar pacified. They draw upon powers of frozen ice from the depths of catacombs, which are anathema to demonic invaders from fallen Zel. The Heralds are known as builders of Ochreil, sculpting the gleaming walls of permafrost ice."
#ap 13
#mapmove 16
#hp 28 -- x2
#prot 7
#mr 15
#mor 14
#size 3
#twiceborn 6805 -- Ochreyuan Wight
#str 17 -- +2
#enc 2
#att 13
#def 12
#prec 8 -- -2
#gcost 10025
#rpcost 25000
#rcost 1
#holy
#goodleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#mason
#eyes 3
#maxage 500
#magicskill 2 1
#magicskill 8 2
#weapon "Short Bronze Trident"
#weapon 20
#armor "Flexkellar Cuirass" -- weak cuirass
#armor "Flexkellar Cap"
#armor "Flexkellar Shield"
#end

#newmonster
#name "Karazhil Sikherche"
#spr1 "./alexsadata/ochre/ma_midwind1.tga"
#spr2 "./alexsadata/ochre/ma_midwind2.tga"
#descr "Some of Ochrekeshe are known to age much more slowly than most others, growing to huge proportions over many centuries. Named Ochreyuans, they eventually seize power over their tribes, either through strength and force of arms or wisdom and cunning. Near the passages to Underworld in the deepest caverns of Ochreil Karazhil, the Black Wind, blows most strongly. Even among Ochreyuans few survive its sting unscathed, but those who do gain greater magical powers. While many journey to Stillwater Springs to become Karakan, others choose to suffer the affliction and harness powers granted by Black Wind. They are considered sacred to smaller Ochrekeshe and with arrival of the Awakening God many Karazhil Sikherche emerge from the depths to serve its cause."
#ap 13
#mapmove 16
#hp 26 -- x2
#prot 7
#mr 16
#mor 13 -- just because.
#size 3
#twiceborn 6805 -- Ochreyuan Wight
#str 16 -- +2
#enc 2
#att 11
#def 10
#prec 8 -- -2
#gcost 10025
#rpcost 25000
#rcost 1
#holy
-- Cost of a R'lyeh slave mage for mediocre path spread. Still the strongest national mages outside capital.
-- At best D2 ones can skelespam and A2 can spam lightning (which is bad idea for shock-vulnerable ochres)
#poorleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 500
#magicskill 1 1
#magicskill 5 1
#custommagic 5888 100 -- AWED
#weapon "Stone Dagger"
#weapon 20
#armor "Shadow Cloth Armor"
#end


#newmonster
#name "Karakan Herald"
#spr1 "./alexsadata/ochre/ma_karalor1.tga"
#spr2 "./alexsadata/ochre/ma_karalor2.tga"
#descr "Karakan, the Black Blood, are sacred warriors who emerged from depths to answer the call of first Awakening God to lead the Ochreil. For many decades they lived in the deepest caverns where breeze of the Underworld blows strongly. As part of their initiation, Karakan submerge themselves at the sacred Stillwater Springs. The enchantment of black waters grants them limited powers of regeneration, but their bodies will soften and weaken at the mercilessly bright sun. Karakan Heralds sometimes emerge from their ranks to lead the conquest of the Ochreil. The Heralds are known as builders of Ochreil, sculpting the gleaming walls of permafrost ice."
#ap 13
#mapmove 16
#hp 30 -- x2
#prot 8 -- Bonus prot
#mr 16
#mor 15
#size 3
#twiceborn 6805 -- Ochreyuan Wight
#str 18 -- +2
#enc 2
#att 13
#def 12
#prec 8 -- -2
#gcost 10037 -- 45 gold; these are strong, elite sacreds with innate regeneration (which is big) and low enc (which synergizes)
#rpcost 25000
#rcost 1
#holy
#goodleader
#fireres -5
#shockres -5
#poisonres 10
#coldres 25
#blind
#spiritsight
#heal
#snow
#swimming
#mason
#regeneration 5 -- Still not as good as full N7 regeneration, but helps
#eyes 3
#maxage 500
#iceprot 1
#darkpower 1
#magicskill 2 1
#magicskill 5 1
#magicskill 8 2
#weapon "Shadow Trident"
#weapon 20
#armor "Shadow Cloth Armor"
#armor "Spirit Helmet"
#end

#newmonster
#name "Ochreyuan Kellarweaver"
#spr1 "./alexsadata/ochre/ma_midweaver1.tga"
#spr2 "./alexsadata/ochre/ma_midweaver2.tga"
#descr "With the fall of Zel most of the slave Ochrekolar fled deeper into the caverns. They brought civilization to wild and bestial tribes of deeper earth. Many of them have discovered ways to use innate magic of their ancestors in new ways to forge weapons and armor. A few of these Kellarweavers have grown ancient since fall of Zel, touched by curse of Karazhil. Their vast knowledge of kellarweaving enables them to craft magical items using fewer gems, even if they lack great mystical powers harnessed by Mystics."
#ap 13
#mapmove 16
#hp 26 -- x2
#prot 7
#mr 16
#mor 12
#size 3
#twiceborn 6805 -- Ochreyuan Wight
#str 16 -- +2
#enc 2
#att 11
#def 10
#prec 8 -- -2
#gcost 10025
#rpcost 25000
#rcost 1
#slowrec -- like Imperial Alchemists they mimic
-- Cheap-ish rainbow equivalents of TC mages. Non-cap mages are thus AWEDN1 H2. Very 'good' paths, don't y' think so?
#poorleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 500
#resources 10
#fixforgebonus 1
#magicskill 1 1
#magicskill 2 1
#magicskill 3 1
#magicskill 5 1
#magicskill 6 2
#custommagic 5888 100 -- AWED
#custommagic 14080 10 -- AWEDN
#weapon "Stone Dagger"
#weapon 20
#armor "Flexkellar Cuirass"
#end

#newmonster
#name "Ochreyuan Mystic"
#spr1 "./alexsadata/ochre/ma_midmystic1.tga"
#spr2 "./alexsadata/ochre/ma_midmystic2.tga"
#descr "Some of Ochrekeshe are known to age much more slowly than most others, growing to huge proportions over many centuries. Named Ochreyuans, they eventually seize power over their tribes, either through strength and force of arms or wisdom and cunning. The Mystics consider themselves descendants of old Sukarakoyash, wielding divine powers and keeping the unruly tribes of Ochrekolar pacified. Mystics are powerful mages of eternal frost, who spent their lives pondering mysteries of the Petrified Glacier at the root of catacombs. In the recent times some of them rediscovered secrets of solar flames and darkness of the eclipse, thought long lost with their masters abandoning Ochrekeshe many millenia ago."
#ap 13
#mapmove 16
#hp 26 -- x2
#prot 7
#mr 17
#mor 12
#size 3
#twiceborn 6805 -- Ochreyuan Wight
#str 16 -- +2
#enc 2
#att 11
#def 10
#prec 8 -- -2
#gcost 10025
#rpcost 25000
#rcost 1
#slowrec
#holy
#poorleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 500
#magicskill 2 2
#magicskill 3 1
#custommagic 6528 100 -- FASD
#custommagic 5888 100 -- AWED
#custommagic 8064 10 -- FAWESD
#magicskill 8 3
#weapon "Ice Rod"
#weapon 20
#armor "Shadow Cloth Armor"
#armor "Flexkellar Cap"
#end



#newmonster
#name "Ochrezhan Warrior"
#spr1 "./alexsadata/ochre/ma_spectre1.tga"
#spr2 "./alexsadata/ochre/ma_spectre2.tga"
#descr "The deepest caverns where breeze of the Underworld blows strongly are a deadly place. Many of Ochreyuans who descend into darkness never return back, succumbing to sting of dark magic. But even then spirits still linger in the mortal world, their Karakeshe ancestry enabling ascension to another plane of existence. Called Ochrezhan, these spectral beings can be summoned by dark priests of Ochreil. They are considered sacred to living Ochrekeshe and their icy breath still carries taint of the Underworld, chilling the air and causing those killed by their bite to raise from dead."
#ap 14
#mapmove 20
#hp 20 -- x2
#prot 0 -- No natural prot
#mr 15
#mor 18
#size 3
#str 15 -- +2
#enc 0
#att 14
#def 14
#prec 7 -- -2
#gcost 0
#rpcost 0
#rcost 1
#holy
#amphibian -- full amphibian
#okleader
#poormagicleader
#poorundeadleader
#ethereal
#stealthy 10
#magicbeing
#undead
#neednoteat
#fireres -5
#shockres -5
#coldres 25
#poisonres 25
#cold 3
#invulnerable 15
#blind
#spiritsight
#heal
#float -- supposedly snowmove +swimming
#snowmove
#eyes 3
#djinn
#itemslots 28806 -- No armor, 3 misc
#maxage 1000
 -- No natural regeneration since they're not blessed by Stillwater Spring
#magicskill 4 1
#magicskill 5 1
#magicskill 8 1
#darkpower 3 -- high darkpower, poor stats during day
#weapon "Shadow Trident"
#weapon 586 -- Legit reanimating bite.
-- No armor, no spirit helmet even
#end

#newmonster
#name "Ochrezhan Herald"
#spr1 "./alexsadata/ochre/ma_spectrelord1.tga"
#spr2 "./alexsadata/ochre/ma_spectrelord2.tga"
#descr "The deepest caverns where breeze of the Underworld blows strongly are a deadly place. Many of Ochreyuans who descend into darkness never return back, succumbing to sting of dark magic. But even then spirits still linger in the mortal world, their Karakeshe ancestry enabling ascension to another plane of existence. Rarely Ochrezhan of great power will leave the lightless depths to manifest at Stillwater Springs. They are welcomed as heralds of Awakening God and are mighty mages of afterlife."
#ap 14
#mapmove 20
#hp 23 -- x2
#prot 0 -- Low natural prot, from iceprot
#mr 17
#mor 18
#size 3
#str 16 -- +2
#enc 0
#att 15
#def 15
#prec 7 -- -2
#gcost 0
#rpcost 0
#rcost 1
#holy
#amphibian -- full amphibian
#goodleader
#poormagicleader
#poorundeadleader
#ethereal
#stealthy 10
#magicbeing
#undead
#neednoteat
#fireres -5
#shockres -5
#coldres 25
#poisonres 25
#cold 3
#invulnerable 15
#blind
#spiritsight
#heal
#float -- supposedly snowmove +swimming
#snowmove
#eyes 3
#djinn
#itemslots 28806 -- No armor, 3 misc
#maxage 1000
#regeneration 5
#reanimpriest 1 -- Gained regen and reanimpriesthood
#magicskill 2 1
#magicskill 5 2
#magicskill 8 2
#custommagic 4992 10 -- FAWD, low chance; they're thugs anyway with Skullstaff/death gems
#darkpower 3 -- high darkpower, poor stats during day
#weapon "Shadow Trident"
#weapon 586 -- Legit reanimating bite.
-- No armor
#armor "Spirit Helmet"
#end

#newmonster
#name "Ochrezhan Mystic"
#spr1 "./alexsadata/ochre/ma_spectrehigh1.tga"
#spr2 "./alexsadata/ochre/ma_spectrehigh2.tga"
#descr "The deepest caverns where breeze of the Underworld blows strongly are a deadly place. Many of Ochreyuans who descend into darkness never return back, succumbing to sting of dark magic. But even then spirits still linger in the mortal world, their Karakeshe ancestry enabling ascension to another plane of existence. Rarely Ochrezhan of great power will leave the lightless depths to manifest at Stillwater Springs. They are welcomed as heralds of Awakening God and are mighty mages of afterlife."
#ap 14
#mapmove 20
#hp 25
#prot 0 -- Low natural prot, everything from iceprot
#mr 18
#mor 18
#size 3
#str 17
#enc 0
#att 15
#def 15
#prec 7
#gcost 0
#rpcost 0
#rcost 1
#holy
#amphibian -- full amphibian
#goodleader
#poormagicleader
#goodundeadleader
#ethereal
#stealthy 10
#magicbeing
#undead
#neednoteat
#fireres -5
#shockres -5
#coldres 25
#poisonres 25
#cold 3
#invulnerable 15
#blind
#spiritsight
#heal
#float -- supposedly snowmove +swimming
#snowmove
#eyes 3
#djinn
#itemslots 28806 -- No armor, 3 misc
#maxage 1000
#regeneration 5
#reanimpriest 1 -- Gained regen and reanimpriesthood
#magicskill 2 2
#magicskill 5 3
#magicskill 8 3
#custommagic 4992 100 -- FAWD
#custommagic 5888 100 -- AWED -- powerful lategame summons, don't have S magic though.
#darkpower 3 -- high darkpower, poor stats during day
#weapon "Shadow Trident"
#weapon 586 -- Legit reanimating bite.
-- No armor
#armor "Spirit Helmet"
#end


#newmonster 6811
#fixedname "Zazziks"
#name "Mystic of Desert Sun"
#spr1 "./alexsadata/ochre/hero_zaz_ma1.tga"
#spr2 "./alexsadata/ochre/hero_zaz_ma2.tga"
#descr "Zazziks is a long-time inhabitant of the sunlit world. An Ochrekol born in the unsafe upper caverns underneath the desert, he was caught by the taskmasters of Zel along with his brood. Brought up in captivity, he was smart enough to develop his limited magical skills and put them on display when an unusual human in fancy robes happened to be supervising their mining shift. This feat forever set him apart from the wild and primitive Ochrekolar, as he was taken in by the guild of Astrologers and trained in their magical arts. For this man was sent specifically to gather the one destined to stop the prophesied fall of the 'kingdom of the desert', known by this same prophecy to be non-human and to be 'born in the eternal abscence of light'. When Zervan the Grand Vizier heard of the odd occasion, he said that it was surely a false omen, for it was patently impossible for a wild, barely intelligent beast to become the savior of all Zel. And in a way, he was both right and wrong. For Zazziks received enough magical training to eventually recognize the plots of the Grand Vizier for what they were, and fled the doomed kingdom of humans. He spent years in hiding and refining his magical abilities, and eventually returned to free the Ochrekolar and lead them deep into the caverns just before Zel was swallowed by the Sands. He did indeed save a reborn 'kingdom in the desert'; it simply wasn't the one the Astrologers had expected. Despite his immense size, Zazziks is skilled at weaving illusions and can hide in hostile lands."
#ap 14
#mapmove 18
#hp 42 -- x2
#prot 9
#mr 18
#mor 15
#size 4
#twiceborn 6806 -- Ochrebek Wight
#str 20 -- +2
#enc 2
#att 13
#def 11
#prec 8 -- -2
#gcost 0
#rcost 1
#goodleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#stealthy 20
#illusion
#heal
#snow
#swimming
#eyes 3
#startage 2000
#maxage 5000 -- Unique among his kind
#wastesurvival
#nobadevents 15
#unique -- HERO
#latehero 15
#xpshape 1000 -- Both MA Ochreil heroes will grow up at 1000 xp. Minor and difficult to achieve effect, which also only boosts physical stats
#magicskill 0 2
#magicskill 1 2
#magicskill 3 2
#magicskill 4 3 -- FAES is valuable to Zel because coins, priceless for MA Ochreil because unique and valuable for LA Ochreil since better than Mystics.
-- FAES paths
#weapon "Magic Staff"
#weapon 20
#armor "Cloth Armor"
#end

#newmonster 6813
#fixedname "Izjere"
#name "Master Kellarweaver"
#spr1 "./alexsadata/ochre/hero_weaver_ma1.tga"
#spr2 "./alexsadata/ochre/hero_weaver_ma2.tga"
#descr "One of the few long-lived Ochresubeks, Izjere the Master Kellarweaver is said to be one of the first students of his art. Travelling the sunlit world while kingdom of Zel dominated the Ochrekol Karachkylar, he has returned back to catacombs after disaster destroyed the kingdom. Izjere's mastery of kellarweaving is legendary, greatly reducing the price of creating magical trinkets."
#ap 14
#mapmove 18
#hp 47 -- x2
#prot 9
#mr 18
#mor 15
#size 4
#twiceborn 6806 -- Ochrebek Wight
#str 23 -- +2
#enc 2
#att 13
#def 11
#prec 8 -- -2
#gcost 0 
#rpcost 0
#rcost 1
#goodleader
#fear 5
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#amphibian
#eyes 3
#unique -- HERO
#latehero 15
#startage 3000
#maxage 5000
#magicskill 1 2
#magicskill 2 3
#magicskill 6 4
#xpshape 1000 -- Both MA Ochreil heroes will grow up at 1000 xp. Minor and difficult to achieve effect, which also only boosts physical stats
#fixforgebonus 2
#weapon "Quarterstaff"
#weapon 20
#armor "Flexkellar Cuirass"
#end

#selectnation 142
-- MA nation, Middle age
#name "Ochreil"
#epithet "Frozen Depths"
#era 2
#fortera 0 -- +1 from Herald masonry, a fairly nasty drawback all told
#fortcost -25 -- Cheaper palisades, with full-fledged forts only costing astounding 600 gold.
#templepic 11
#homefort 23 -- Ice citadel, similar to summoned one, cave only
#buildfort 20
-- Can't build forts UW, but can recruit units there if a Kellarweaver summons Kelp Fortress.
#cavenation 2
#aiearthnation
#aiwaternation
#aigoodbless 40
#homerealm 10
-- Nation still has Sukarakoyash links, but only has its own native pretenders. Underworld is an important link, too.
-- Startdom 4, various
-- Golden Idol not forbidden since it does neatly tie into cannibalism theme of new Ochrekolar. ...Don't ask how Ochrekolar tamed cows, though.
#addgod 2462
#addgod 2850		-- Statue of Underworld, MA only
-- Startdom 3
#addgod "Bashtagyochre"
#cheapgod20 "Bashtagyochre"
#delgod 957		-- Sky/Sun connection, forbidden
#delgod 1097		-- Sky/Sun connection, forbidden
#addgod 1373
#delgod 1374		-- Sky/Sun connection, forbidden 
#delgod 1384		-- Sky/Sun connection, forbidden
#addgod 2431		-- Titan of Underworld, MA only
#cheapgod20 2431
#addgod 2435
#delgod 2436		-- Sky/Sun connection, forbidden
#addgod 2437
#addgod 2438
#cheapgod20 2438 	-- Annunaki of Underworld
#addgod 2849		-- Father of Monsters, ocean link (picked up what others discarded)
-- Startdom 2 - most middleast monsters are turned off because flying.
#addgod 120 		-- Moloch is only one allowed.
#cheapgod20 179		-- Default Master Lich discount
#cheapgod20 872		-- Default Ghost King discount
#delgod 2791		-- Too cold for serpents
#delgod 2785
#addgod 2790		-- Myrmecoleon, theme of hunger
#addgod 2793		-- Serpent of Chaos
#addgod 2795		-- Dog of Underworld thematic
#cheapgod20 2795
#addgod 2796		-- Hound of Hades MA only
#cheapgod20 2796
-- Startdom 1

#idealcold 3
#descr "Ochreil is a frozen underground realm beneath desert of Zel. It is populated by Ochrekeshe, a race of cannibalistic predators descending from Karakeshe. Once of a short-lived race belonging to depths of the sea, their Irekle masters from Sukarakoyash retreated underneath the waves and thus stranded the last of Ochre Ku alone. Over millenia, they evolved and adapted to the world of perpetual darkness and icy winds, blowing from the tunnels at the deepest catacombs. Ochrekeshe are masters of kellarweaving, craft they share with Karakeshe. When thin strands extracted from Ochrekeshe kellar shell are interwoven with objects of material realm, they often acquire magical properties. With the fall of Zel, the scattered tribes of Ochrekeshe who broke free from slavery built a civilization of their own, united by struggle against invaders from Sand Kingdom. The Ochrekeshelar have lost much of the mystical power over flames and solar eclipse once inherent to their masters from Sukarakoysh. Their long life in the darkest caverns have instead granted them affinity for magic of eternal frost and perpetual darkness. Craft of kellarweaving which has fallen to wayside in Sukarakoysh is still the primary way to produce weapons and armor in the depths of Ochreil."
#summary "Race: Ochrekeshe, perfect darkvision, cold resistant, vulnerable to fire, shock and poison, can heal any afflictions, prefer Cold scale +3.
Military: small and large Ochrekeshe, light and medium infantry, rock hurlers, sacred Karakan.
Magic: Water, Nature, Death, Air, some Earth, rarely Fire and Astral.
Priests: Powerful, can summon undead Ochrezhan."
#brief "Ochreil is a frozen underground realm beneath desert of Zel. Its inhabitants prefer freezing climate and still retain fraction of power inherent to their Karakeshe ancestors. With fall of Zel, the enslaved Ochrekeshe broke free, harnessing powers of Underworld to carve citadels of eternal ice."
#flag "./alexsadata/flags/d5ochreMA.tga"
#color 0.67 0.39 0.11
#secondarycolor 0.09 0.12 0.28
#clearrec
--addrecunit "Ochrekol Hurler" -- Not recruitable, wall only
#addrecunit "Ochrekol Shieldbearer"
#addrecunit "Ochrekol Carver"
#addrecunit "Ochreyuan Hurler"
#addrecunit "Ochreyuan Shieldbearer"
#addrecunit "Ochreyuan Lasher"
#addrecunit "Ochreyuan Carver"
#addreccom "Ochrekol Chieftain"
#addreccom "Glacial Sikherche"
#addreccom "Ochrekol Kellarweaver"
#addreccom "Ochreyuan Herald" -- AWEDN 1 H2 all told. Fine diversity, ain't it?
#addreccom "Karazhil Sikherche" -- A1D1 + AWED mages, oddly Air mages of good ol' Sukarakoyash descent. Same paths as Harabs or Bean Sidhes, but tougher chassis.

#coastunit1 "Ochresu Shieldbearer"
#coastunit2 "Ochresu Carver"
#coastcom1 "Ochresu Sikherche"
#uwrec "Ochresu Shieldbearer"
#uwrec "Ochresu Carver"
#uwcom "Ochresu Sikherche"

-- Cap-only has Karakan Heralds, Kellarweavers and Mystics for recruitment; overall mage access is similar to EA T'ien Ch'i though Mystics are stronger.

-- Cave recruitment of all small Ochrekolar except Kellarweavers
#caverec "Ochrekol Karachky"
#caverec "Ochrekol Shieldbearer"
#caverec "Ochrekol Carver"
#cavecom "Ochrekol Chieftain"
#cavecom "Glacial Sikherche"

#wallcom "Ochreyuan Herald"
#wallunit "Ochrekol Hurler"
#wallmult 8
#wallunit "Ochreyuan Hurler"
#wallmult 2
#defcom1 "Ochrekol Chieftain"
#defcom2 "Ochreyuan Herald"
#defunit1 "Ochrekol Shieldbearer"
#defmult1 10
#defunit1b "Ochrekol Carver"
#defmult1b 10
#defunit2 "Ochreyuan Shieldbearer"
#defmult2 8


#uwwallcom "Ochresu Sikherche"
#uwwallunit "Ochresu Shieldbearer"
#uwwallmult 10
#uwdefcom1 "Ochresu Sikherche"
#uwdefcom2 "Ochresu Sikherche"
#uwdefunit1 "Ochresu Shieldbearer"
#uwdefmult1 10
#uwdefunit1b "Ochresu Carver"
#uwdefmult1b 10
#uwdefunit2 "Ochresu Shieldbearer"
#uwdefmult2 10

#startcom "Ochreyuan Herald"
#startunittype1 "Ochrekol Carver"
#startunitnbrs1 15
#startunittype2 "Ochrekol Shieldbearer"
#startunitnbrs2 15
#startscout "Ochrekol Chieftain".
#clearsites
#hero1 6809
#hero2 6811
#hero3 6813
#startsite "Stillwater Springs"
#startsite "Kellarsmith Caverns" -- Slightly better infantry, but cap-only.	
#startsite "Petrified Glacier"
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE OCHREIL
-- =============================================================================

-- =============================================================================
-- NATION SECTION: LATE OCHREIL
-- =============================================================================

#newsite
#name "Ochrebek Halls"
#path 3
#level 0
#rarity 5
#gems 0 1
#gems 3 1
#decscale 2
#homemon "Ochrebek Vanguard"
--homecom "Ochrebek Herald"
#homecom "Ochrebek Mystic"
#end
-- Second site is default Magma Cave.


#newspell
#name "Call Children of Rhuax"
#descr "The caster ventures down the Magma Cave to contact children of Rhuax, King of Elemental Magma. In exchange for tribute of magical Fire gems the mage is granted five Children of Magma that will serve him in the surface world."
#school 0
#researchlevel 3
#path 0 0
#path 1 3
#pathlevel 0 2
#pathlevel 1 2

--precision 4
#effect 10001
#nreff 5
#damage 640 -- magma children
#spec 8388608 -- Can UW
--range 0
--provrange 10
--aoe 0
#fatiguecost 200 -- Identical to Agarthans, but since Ochrebeks are both fire resistant and size 4... that's one serious synergy without any bless.

--sound 21
#explspr 10093
--flightspr 10256

#onlyatsite "Magma Cave"
--onlygeosrc 4096 -- Cap-only site works, but so do foreign ones
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 143 -- LA only
#end


#newmonster
#name "Ochrekol Cleaver"
#spr1 "./alexsadata/ochre/la_sword1.tga"
#spr2 "./alexsadata/ochre/la_sword2.tga"
#descr "Finally defeating the cursed Sand Kingdom, the rulers of Ochreil sealed a magical pact with Rhuax to imprison evil spirits of the desert and fell into slumber. But while their tribes splintered and short-lived Ochrekolar fed off each other, the civilization persisted despite the strife. By the time Ochrebeks awakened from their Long Sleep, kellarsmithing has become common and there is enough metal weapons and armor to outfit even small Ochrekolar. Bronzeclad Ochrekolar have slightly better training and fighting morale than their less civilized brethren."
#ap 12 -- As opposed to 14 base
#mapmove 14 -- Buffed for bronzeclads
#hp 12 -- x2
#prot 5 -- +4
#mr 10 -- gained magic resistance like Warriors
#mor 11 -- not slaves
#size 2
#twiceborn 6804 -- Ochrekol Wight -- same size
#str 11 -- +2
#enc 4 -- still worse than human enc, even if 8 -3 enc of ku is ridiculous
#att 11 -- elites
#def 11 -- robbed of def bonus
#prec 6 -- even worse eyesight because no longer ranged
#gcost 10016 -- expensive
#rpcost 12000 -- exceptionally high rpcost
#rcost 1
-- Not amphibian anymore. Gained cold resistance even more so than Cavern Ku. Still retain old vulnerabilities.
#okleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100 -- Exclusively cave dwelling
#heal -- Replaces regeneration, lost gluttony.
#snow
#swimming
#eyes 3
#maxage 25
#ambidextrous 1
#weapon "Bronze Sword"
#weapon "Bronze Dagger"
#weapon 20
#armor "Bronze Scale Cuirass"
#armor "Bronze Cap"
#end


#newmonster
#name "Ochrekol Vanguard"
#spr1 "./alexsadata/ochre/la_spear1.tga"
#spr2 "./alexsadata/ochre/la_spear2.tga"
#descr "Finally defeating the cursed Sand Kingdom, the rulers of Ochreil sealed a magical pact with Rhuax to imprison evil spirits of the desert and fell into slumber. But while their tribes splintered and short-lived Ochrekolar fed off each other, the civilization persisted despite the strife. By the time Ochrebeks awakened from their Long Sleep, kellarsmithing has become common and there was enough metal weapons and armor to outfit even small Ochrekolar. Bronzeclad Ochrekolar have slightly better training and fighting morale than their less civilized brethren."
#ap 12
#mapmove 14 -- buffed for bronzeclads
#hp 12
#prot 5
#mr 10
#mor 11
#size 2
#twiceborn 6804 -- Ochrekol Wight 
#str 11
#enc 4
#att 11
#def 11
#prec 6
#gcost 10015
#rpcost 12000
#rcost 1
#okleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 25
#weapon "Bronze Spear"
#weapon 20
#armor "Bronze Scale Cuirass"
#armor "Bronze Cap"
#armor "Metal Kellar Shield"
#end

#newmonster
#name "Ochreyuan Warlord"
#spr1 "./alexsadata/ochre/la_herald1.tga"
#spr2 "./alexsadata/ochre/la_herald2.tga"
#descr "Some of Ochrekolar are known to age much more slowly than most others, growing to huge proportions over many centuries. Named Ochreyuans, most of them eventually seize power over their tribes, either through strength and force of arms or wisdom and cunning. Nowadays all but the smallest tribes are led by the huge Warlords.  The Ochreyuans commonly wield metal weapons and armor crafted by Kellarweavers."
#ap 13
#mapmove 16
#hp 28 -- x2
#prot 7
#mr 10
#mor 13
#size 3
#twiceborn 6805 -- Ochreyuan Wight
#str 17 -- +2
#enc 2
#att 12
#def 11
#prec 8 -- -2
#gcost 10025
#rpcost 25000
#rcost 1
#goodleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 500
#weapon "Bronze Spear"
#weapon 20
#armor "Bronze Scale Cuirass"
#armor "Bronze Cap"
#armor "Metal Kellar Shield"
#end



-- Compared to MA, the Heralds are cap-only. But the major E magic is worth buffing Ochreyuans, ultra-heavy infantry too.
-- Kellarsmiths produce a lot of resources
#newmonster
#name "Magmatic Sikherche"
#spr1 "./alexsadata/ochre/la_shaman1.tga"
#spr2 "./alexsadata/ochre/la_shaman2.tga"
#descr "Even the smallest Ochrekeshe often possess inherent affinity for magical arts. As magma erupted from underneath, clogging the ancient pass to the Underworld and melting the aoens-old glaciers hidden beneath the desert, their affinities have changed in but a generation. Many still remember touch of ancestral spirits, but few among short-lived Ochrekolar know grip of otherworldly frost and deathly winds."
#ap 12
#mapmove 12
#hp 12
#prot 5
#mr 13
#mor 10
#size 2
#twiceborn 6804 -- Ochrekol Wight
#str 11
#enc 4
#att 10
#def 10
#prec 7
#gcost 10013
#rpcost 12000
#rcost 1
#holy
#poorleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 25
#researchbonus -2
#custommagic 13440 100 -- FEDN instead of AWED
#magicskill 8 1
#weapon "Quarterstaff"
#weapon 20
#armor "Cloth Armor"
#end

#newmonster
#name "Ochreyuan Kellarsmith"
#spr1 "./alexsadata/ochre/la_kellarsmith1.tga"
#spr2 "./alexsadata/ochre/la_kellarsmith2.tga"
#descr "Finally defeating the cursed Sand Kingdom, the rulers of Ochreil sealed a magical pact with Rhuax to imprison evil spirits of the desert and fell into slumber. As other Ochrekolar went wild, the ancient craft of kellarweaving first used by underwater Karakeshe fell into disuse. Some of its last practicioners survived the Long Sleep, but nowadays most Kellarsmiths are but students of now-forgotten magic, spending much of their time forging weapons and armor for soldiers of Ochreil."
#ap 13
#mapmove 16
#hp 26 -- x2
#prot 7
#mr 16
#mor 12
#size 3
#twiceborn 6805 -- Ochreyuan Wight
#str 16 -- +2
#enc 2
#att 11
#def 10
#prec 8 -- -2
#gcost 10025
#rpcost 25000
#rcost 1
-- Cheap-ish rainbow equivalents of TC mages. Non-cap mages are thus AWEDN1 H2. Very 'good' paths, don't y' think so?
#poorleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 500
#resources 10
#magicskill 2 1
#magicskill 3 1
#custommagic 10624 100 -- FASN
#weapon "Quarterstaff"
#weapon 20
#armor "Flexkellar Cuirass"
#end

#newmonster
#name "Ochreil Herald"
#spr1 "./alexsadata/ochre/la_warlord1.tga"
#spr2 "./alexsadata/ochre/la_warlord2.tga"
#descr "Finally defeating the cursed Sand Kingdom, the rulers of Ochreil sealed a magical pact with Rhuax to imprison evil spirits of the desert and fell into slumber. For long centuries, these elders slept deep underneath, growing in size while the short-lived Ochrekolar devoured each other in the barren catacombs, slowly slipping back into wildness. With last of old Ochreyuans dying the memory of the pact was forgotten, magma erupted from underneath, clogging the ancient pass to the Underworld and melting the aoens-old glaciers hidden beneath the desert. The smaller Ochreyuans now serve their elders as administrators and generals, overseeing construction of giant citadels in the depths of earth."
#ap 13
#mapmove 16
#hp 28 -- x2
#prot 7
#mr 15
#mor 14
#size 3
#twiceborn 6805 -- Ochreyuan Wight
#str 17 -- +2
#enc 2
#att 13
#def 12
#prec 8 -- -2
#gcost 10025
#rpcost 25000
#rcost 1
#holy
-- Thugs and general-priests. Primary combat mage (despite lack of magic) by virtue of thugging.
#mason
#goodleader
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 500
#magicskill 3 1
#custommagic 128 20 -- 20% F1E1 chance
#magicskill 8 2
#weapon "Short Bronze Trident"
#weapon 20
#armor "Bronze Scale Hauberk"
#armor "Gleaming Helmet"
#armor "Metal Kellar Shield" -- Visually it's not kellar, but it's more distinct than kellar patterned one
#end


#newmonster
#name "Molten Vanguard"
#spr1 "./alexsadata/ochre/la_molten1.tga"
#spr2 "./alexsadata/ochre/la_molten2.tga"
#descr "With arrival of a new age, civilization spreads across Ochreil as more and more Ochreyuans are born in the citadels. Molten Vanguards are elite troops of Ochreil, armed with enchanted weapons and clad in heavy bronze armor enchanted to protect them against molten lava and hostile spells. They count as two soldiers when defending fortresses."
#ap 13
#mapmove 16
#hp 28 -- x2
#prot 7
#mr 11
#mor 13
#size 3
#twiceborn 6805 -- Ochreyuan Wight
#str 17 -- +2
#enc 2
#att 12
#def 12
#prec 7 -- -2
#gcost 10035 -- Compare to Dawn Guard, less def/mr but far more prot/offense. Pretty damn solid unit either way.
#rpcost 25000 -- Disadvantages - recpoints and especially resources shoot through the roof; 59 for non-cap unit is huge. 
-- Not that Ochres are rescapped with 105g researcher having resprod, but not good for early use.
-- Their +2 prot carries them just beyond the point when (most common) human slash-weapons cause chip damage, and helmet prevents headshots.
#rcost 1
#okleader
#shockres -3
#fireres 3 -- +6 fireres
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#maxage 500
#castledef 2
#weapon "Golden Spear"
#weapon 20
#armor "Molten Full Scale Armor"
#armor "Gleaming Helmet"
#armor "Golden Shield"
#end

#newmonster
#name "Ochrebek Vanguard"
#spr1 "./alexsadata/ochre/la_bigspear1.tga"
#spr2 "./alexsadata/ochre/la_bigspear2.tga"
#descr "Finally defeating the cursed Sand Kingdom, the rulers of Ochreil sealed a magical pact with Rhuax to imprison evil spirits of the desert and fell into slumber. For long centuries, these elders slept deep underneath, growing in size while the short-lived Ochrekolar devoured each other in the barren catacombs, slowly slipping back into wildness. With last of old Ochreyuans dying the memory of the pact was forgotten, magma erupted from underneath, clogging the ancient pass to the Underworld and melting the aoens-old glaciers hidden beneath the desert. Soon afterwards Ochrebeks awakened, and seized power over scattered tribes of Ochrekolar. Ochrebek Vanguards are considered sacred to their lesser kin, and while they possess no magical powers there are few beings remaining in the sunlit world that can contest their strength."
#ap 14
#mapmove 18
#hp 42 -- x2
#prot 9
#mr 14 -- 13 is too low for ultra-elite sacred
#mor 15
#size 4
#twiceborn 6806 -- Ochrebek Wight
#str 20 -- +2
#enc 2
#att 13
#def 11
#prec 7 -- -2
#gcost 10085
-- Price increased to account for insane natural prot.
-- Even if immensely resilient, recruiting them in serious numbers is not feasible due to rpcost through roof.
#rpcost 40010
#rcost 1
#holy
#poorleader
#shockres -3
#fireres 6
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#older 250
#maxage 1000
#minsizeleader 4 -- THEMATIC USE OF THE COMMAND! HOORAY FOR IT!
#weapon "Golden Spear"
#weapon 20
#armor "Molten Full Scale Armor"
#armor "Gleaming Helmet"
#armor "Golden Shield"
#end

#newmonster 6808
#name "Ochrebek Herald"
#spr1 "./alexsadata/ochre/la_bigherald1.tga"
#spr2 "./alexsadata/ochre/la_bigherald2.tga"
#descr "Finally defeating the cursed Sand Kingdom, the rulers of Ochreil sealed a magical pact with Rhuax to imprison evil spirits of the desert and fell into slumber. For long centuries, these elders slept deep underneath, growing in size while the short-lived Ochrekolar devoured each other in the barren catacombs, slowly slipping back into wildness. With last of old Ochreyuans dying the memory of the pact was forgotten, magma erupted from underneath, clogging the ancient pass to the Underworld and melting the aoens-old glaciers hidden beneath the desert. Soon afterwards Ochrebeks awakened, and seized power over scattered tribes of Ochrekolar. Ochrebek Heralds are powerful mages of Earth and Fire, but many still cling to ancient memories of eternal frost permeating their caverns. Like other priests of Ochreil, they bear responsibility for constructing giant citadels of Ochreil."
#ap 14
#mapmove 18
#hp 45 -- x2
#prot 9
#mr 17
#mor 15
#size 4
#twiceborn 6806 -- Ochrebek Wight
#str 22 -- +2
#enc 2
#att 14
#def 12
#prec 7 -- -2
#gcost 10110
#slowrec -- Penalties
-- Final cost 380 gold
#rpcost 40010
#rcost 1
#holy
#mason
#expertleader
#shockres -3
#fireres 6
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#older 150
#maxage 1000
#minsizeleader 4 -- THEMATIC USE OF THE COMMAND! HOORAY FOR IT!
#magicskill 0 1
#magicskill 3 2
#magicskill 8 2
#custommagic 640 100
#weapon "Golden Spear"
#weapon 20
#armor "Molten Full Scale Armor"
#armor "Gleaming Helmet"
#armor "Golden Shield"
#end

#newmonster
#name "Ochrebek Mystic"
#spr1 "./alexsadata/ochre/la_bigmystic1.tga"
#spr2 "./alexsadata/ochre/la_bigmystic2.tga"
#descr "Finally defeating the cursed Sand Kingdom, the rulers of Ochreil sealed a magical pact with Rhuax to imprison evil spirits of the desert and fell into slumber. For long centuries, these elders slept deep underneath, growing in size while the short-lived Ochrekolar devoured each other in the barren catacombs, slowly slipping back into wildness. With last of old Ochreyuans dying the memory of the pact was forgotten, magma erupted from underneath, clogging the ancient pass to the Underworld and melting the aoens-old glaciers hidden beneath the desert. Soon afterwards Ochrebeks awakened, and seized power over scattered tribes of Ochrekolar. Ochrebek Mystics are supreme rulers of new Ochreil. Their powers over earthen fires are unrivalled in Ochreil, and with Well of Eclipse in the depths of Sukarakoyash reopened once again, the lost powers of their traitor masters come easily to their kin."
#ap 14
#mapmove 18
#hp 42 -- x2
#prot 10
#mr 18
#mor 15
#size 4
#twiceborn 6806 -- Ochrebek Wight
#str 20 -- +2
#enc 2
#att 13
#def 11
#prec 7 -- -2
#gcost 10080 
-- Final cost 520 gold, a Niefel Jarl during age of humans, natural protection 15. Needs shock and poison resist trinkets/bless.
#rpcost 40010
#rcost 1
#slowrec
#holy
#mason
#goodleader
#shockres -3
#fireres 6
#poisonres -3
#coldres 10
#darkvision 100
#heal
#snow
#swimming
#eyes 3
#older 50
#maxage 1000
#minsizeleader 4 -- THEMATIC USE OF THE COMMAND! HOORAY FOR IT!
#magicskill 0 2
#magicskill 3 3
#magicskill 8 3
#custommagic 10624 100
#custommagic 10624 100
#custommagic 11648 10 -- FASN paths + FAESN 10%
-- FAES paths
#weapon "Magic Staff"
#weapon 20
#armor "Molten Full Scale Armor"
#armor "Gleaming Helmet"
#end



#newmonster 6812
#fixedname "Zazziks"
#name "Mystic of Desert Sun"
#spr1 "./alexsadata/ochre/hero_zaz_la1.tga"
#spr2 "./alexsadata/ochre/hero_zaz_la2.tga"
#descr "Zazziks is a long-time inhabitant of the sunlit world. An Ochrekol born in the unsafe upper caverns underneath the desert, he was caught by the taskmasters of Zel along with his brood. Brought up in captivity, he was smart enough to develop his limited magical skills and put them on display when an unusual human in fancy robes happened to be supervising their mining shift. This feat forever set him apart from the wild and primitive Ochrekolar, as he was taken in by the guild of Astrologers and trained in their magical arts. For this man was sent specifically to gather the one destined to stop the prophesied fall of the 'kingdom of the desert', known by this same prophecy to be non-human and to be 'born in the eternal abscence of light'. When Zervan the Grand Vizier heard of the odd occasion, he said that it was surely a false omen, for it was patently impossible for a wild, barely intelligent beast to become the savior of all Zel. And in a way, he was both right and wrong. For Zazziks received enough magical training to eventually recognize the plots of the Grand Vizier for what they were, and fled the doomed kingdom of humans. He spent years in hiding and refining his magical abilities, and eventually returned to free the Ochrekolar and lead them deep into the caverns just before Zel was swallowed by the Sands. He did indeed save a reborn 'kingdom in the desert'; it simply wasn't the one the Astrologers had expected. Despite his immense size, Zazziks is skilled at weaving illusions and can hide in hostile lands."
#ap 16
#mapmove 18
#hp 93 -- x2
#prot 13
#mr 19
#mor 18
#size 6
#twiceborn 6807 -- Ochreiske Wight
#voidsanity 5 -- They are so old they're going full Irekle
#str 25 -- +2
#enc 2
#att 15
#def 12
#prec 9 -- -2
#gcost 0
#rcost 1
#expertleader
#fear 5
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100
#stealthy 20
#illusion
#heal
#snow
#swimming
#eyes 3
#startage 4000
#maxage 5000 -- Unique among his kind
#wastesurvival
#nobadevents 20
#unique -- HERO
#latehero 15
#magicskill 0 2
#magicskill 1 2
#magicskill 3 3
#magicskill 4 4 -- FAES is valuable to Zel because coins, priceless for MA Ochreil because unique and valuable for LA Ochreil since better than Mystics.
-- FAES paths
#weapon "Magic Staff"
#weapon 20
#armor "Cloth Armor"
#end

#newmonster 6814
#fixedname "Izjere"
#name "Last Kellarweaver"
-- blue color of an Ochresu.
#spr1 "./alexsadata/ochre/hero_weaver_la1.tga"
#spr2 "./alexsadata/ochre/hero_weaver_la2.tga"
#descr "One of the few long-lived Ochresubeks, Izjere the Master Kellarweaver is said to be one of the first students of his art. Travelling the sunlit world while kingdom of Zel dominated the Ochrekol Karachkylar, he has returned back to catacombs after disaster destroyed the kingdom. With fall of Sand Kingdom, Izjere left the caverns to once again roam the world, and has recently returned back only to find Krylud forces threatening the Ochreil. With encroaching old age, Izjere has lost some of his immense magical powers, but gained intimate understanding of Death magic and knowledge of dark arts thought lost by Mystics. Izjere's mastery of kellarweaving is legendary, greatly reducing the price of creating magical trinkets."
#ap 16
#mapmove 18
#hp 91 -- x2
#prot 13
#mr 19
#mor 18
#size 6
#twiceborn 6807 -- Ochreiske Wight
#voidsanity 5 -- They are so old they're going full Irekle
#str 26 -- +2
#enc 2
#att 15
#def 12
#prec 9 -- Oddly enough, their eyesight is almost okay.
#gcost 0
#rcost 1
#goodleader
#fear 5
#shockres -3
#fireres -3
#poisonres -3
#coldres 8
#darkvision 100
#heal
#amphibian
#eyes 3
#unique -- HERO
#latehero 15
#startage 4500
#maxage 5000
#minsizeleader 6 -- THEMATIC USE OF THE COMMAND! HOORAY FOR IT! Also, headache for those Enslaving
#magicskill 1 2
#magicskill 2 2
#magicskill 5 3
#magicskill 6 3
#fixforgebonus 2
#weapon "Quarterstaff"
#weapon 20
#armor "Flexkellar Cuirass"
#end

#selectnation 143
-- LA nation, Late age
#name "Ochreil"
#epithet "Molten Depths"
#era 3
#fortera 2 -- +1 from Herald masonry, can't build citadels normally. Volcano and Earth focus as opposed to MA ice
-- Still can't build UW and access to Kelp Fortress is stunted somewhat, but still possible via a hero.
 -- Forts not discounted anymore
#templepic 11
#homefort 18 -- Giant Citadel
#buildfort 15
#cavenation 2
#aiearthnation
#aifirenation
#aigoodbless 40
#homerealm 10
-- Nation still has Sukarakoyash links, but only has its own native pretenders. Underworld is an important link, too.
-- Startdom 4, various
#addgod 2462
#delgod 2850		-- Statue of Underworld, MA only
-- Startdom 3
#addgod "Bashtagyochre"
#cheapgod20 "Bashtagyochre"	-- When national pretender is a titan, you know you can't really use it.
#delgod 957		-- Sky/Sun connection, forbidden
#delgod 1097		-- Sky/Sun connection, forbidden
#addgod 1230		-- Titan of Forge, MA only
#addgod 1373
#delgod 1374		-- Sky/Sun connection, forbidden 
#delgod 1384		-- Sky/Sun connection, forbidden
#addgod 2435
#delgod 2436		-- Sky/Sun connection, forbidden
#addgod 2437
#addgod 2438
#addgod 2849		-- Father of Monsters, ocean link (picked up what others discarded)
-- Startdom 2 - most middleast monsters are turned off because flying.
#addgod 120 		-- Moloch is only one allowed.
#delgod 2785
#addgod 2790		-- Myrmecoleon, theme of hunger
-- Earth serpent isn't forbidden because it's warm now; still not worth it because you want N7 even more badly.
#delgod 2793		-- Serpent of Chaos forbidden now
#delgod 2795		-- Dog of Underworld forbidden now
-- Startdom 1

#cheapgod20 1230	-- Titan of Forge becomes symbolic.
#cheapgod20 2790	-- Myrmecoleon becomes symbolic.


#idealcold 2 -- Slightly warmer climate.
#descr "Ochreil is a frozen underground realm beneath desert of Zel. It is populated by Ochrekeshe, a race of cannibalistic predators descending from Karakeshe. Once of a short-lived race belonging to depths of the sea, their Irekle masters from Sukarakoyash retreated underneath the waves and thus stranded the last of Ochre Ku alone. Over millenia, they evolved and adapted to the world of perpetual darkness and icy winds, blowing from the tunnels at the deepest catacombs. Finally defeating the cursed Sand Kingdom, the rulers of Ochreil sealed a magical pact with Rhuax to imprison evil spirits of the desert and fell into slumber. For long centuries, these elders slept deep underneath, growing in size while the short-lived Ochrekolar devoured each other in the barren catacombs, slowly slipping back into wildness. With last of old Ochreyuans dying the memory of the pact was forgotten, magma erupted from underneath, clogging the ancient pass to the Underworld and melting the aoens-old glaciers hidden beneath the desert. Soon afterwards Ochrebeks awakened, and seized power over scattered tribes of Ochrekolar. The caverns of Ochreil are slowly warming up after the magma eruptions, even if most of Ochrekeshe still prefer to inhabit cold regions. Old craft of kellarweaving is all but forgotten, its masters long dead and younger artisans crafting magical wonders introduced by Ochrebeks from Molten Depths."
#summary "Race: Ochrekeshe, perfect darkvision, cold resistant, vulnerable to fire, shock and poison, can heal any afflictions, prefer Cold scale +2.
Military: small and large Ochrekeshe, light, medium and heavy infantry, rock hurlers, huge sacred Ochrebeks.
Magic: Earth, Fire, some Air, Astral, Nature, Water and Death.
Priests: Powerful."
#brief "Ochreil is a frozen underground realm beneath desert of Zel. Its inhabitants prefer cold climate. Their giant Ochrebek rulers have slumbered for many years and were awakened by recent magma eruptions. They are powerful mages of Earth and Fire."
#flag "./alexsadata/flags/d5ochreLA.tga"
#color 0.67 0.39 0.11
#secondarycolor 0.45 0.04 0.0
#clearrec
--addrecunit "Ochrekol Hurler" -- Not recruitable, wall only, cuts down on clutter and only leaves Molten Vanguard/sacreds/Wilds in second row
#addrecunit "Ochrekol Shieldbearer"
#addrecunit "Ochrekol Carver"
#addrecunit "Ochrekol Vanguard"
#addrecunit "Ochrekol Cleaver"
#addrecunit "Ochreyuan Hurler"
#addrecunit "Ochreyuan Shieldbearer"
#addrecunit "Ochreyuan Carver"
--addrecunit "Ochreyuan Lasher" -- removed from LA lineup
#addrecunit "Ochreyuan Vanguard"
#addrecunit "Ochreyuan Cleaver"
#addrecunit "Molten Vanguard"
#addreccom "Ochrekol Chieftain"
#addreccom "Magmatic Sikherche"
#addreccom "Ochreyuan Warlord"
#addreccom "Ochreyuan Kellarsmith"
#addreccom "Ochreil Herald" -- FAWESN 1 H2 all told. Fine diversity, ain't it?
#addreccom "Ochrebek Herald" -- the sought-after E2F2 access outside capital and fine thugs on top.

#coastunit1 "Ochresu Shieldbearer"
#coastunit2 "Ochresu Carver"
#coastcom1 "Ochresu Sikherche"
#uwrec "Ochresu Shieldbearer"
#uwrec "Ochresu Carver"
#uwcom "Ochresu Sikherche"

-- Although compared to disaster which is MA Ochre, you'll at least have some Astral even if they mostly serve to die screaming to MD and MH.

-- Cave recruitment of all small Ochrekolar and unarmored Hulks
#caverec "Ochrekol Karachky"
#caverec "Ochrekol Shieldbearer"
#caverec "Ochrekol Carver"
#caverec "Ochreyuan Hurler"
#caverec "Ochreyuan Shieldbearer"
#caverec "Ochreyuan Carver"
#cavecom "Ochrekol Chieftain"
#cavecom "Magmatic Sikherche"
#cavecom "Ochreyuan Warlord"
-- no warlords or orchyuans in caves, still only small ochrekolar

#wallcom "Ochreil Herald"
#wallunit "Ochrekol Hurler"
#wallmult 8
#wallunit "Ochreyuan Hurler"
#wallmult 2
#defcom1 "Ochreyuan Warlord"
#defcom2 "Ochreil Herald"
#defunit1 "Ochrekol Shieldbearer"
#defmult1 10
#defunit1b "Ochrekol Carver"
#defmult1b 10
#defunit2 "Ochreyuan Vanguard"
#defmult2 8

#uwwallcom "Ochresu Sikherche"
#uwwallunit "Ochresu Shieldbearer"
#uwwallmult 10
#uwdefcom1 "Ochresu Sikherche"
#uwdefcom2 "Ochresu Sikherche"
#uwdefunit1 "Ochresu Shieldbearer"
#uwdefmult1 10
#uwdefunit1b "Ochresu Carver"
#uwdefmult1b 10
#uwdefunit2 "Ochresu Shieldbearer"
#uwdefmult2 10

#startcom "Ochreil Herald"
#startunittype1 "Ochrekol Vanguard"
#startunitnbrs1 15
#startunittype2 "Ochrekol Cleaver"
#startunitnbrs2 10
#startscout "Ochrekol Chieftain".
#clearsites
#hero1 6809
#hero2 6812
#hero3 6814
#startsite "Magma Cave"
#startsite "Ochrebek Halls"
#end


-- =============================================================================
-- NATION SECTION END: LATE OCHREIL
-- =============================================================================



-- =============================================================================
-- =============================================================================
-- NATION SECTION START: KRYLUD
-- IDs: 6822-6826, montag 6980, armor 660
-- STATUS: SORTED
-- GENERIC: PRETENDERS
-- SECTIONS: SHARED, EARLY, EARLY/MIDDLE, MIDDLE, MIDDLE/LATE, LATE
-- =============================================================================

-- =============================================================================
-- NATION SECTION: SHARED OBJECTS
-- =============================================================================

#newsite -- EA
#name "Blackwing Abyss"
#path 5
#level 0
#rarity 5
#gems 5 1
--homecom "Primordial Krylud"
--homecom "Niefel Giant"
--homecom "Rephaite Warrior"
--homemon "Blackwing"
--homecom "Blackwing Dreadlord"
--homecom "Blackwing Elder"
--homecom "Fifth Blackwing"
--homecom "First Blackwing"
--homecom "Second Blackwing"
--homecom "Third Blackwing"
--homecom "Fourth Blackwing"
--homecom "Herald of the Blackwings"
--homecom "Spineless"
--homecom "Son of Prophecy"
#end

#newweapon 1365
#name "Krylud Dry Lance"
#dmg 4
#att 0
#def 0
#len 3
#pierce
#rcost 5
#end

#newweapon 1366
#name "Krylud Lance"
#dmg 5
#att 0
#def 2 -- bonus
#len 3
#pierce
#magic
#charge
#rcost 5
#end

#newarmor 660
#copyarmor 20
#type 6
#name "Jawless Helmet"
-- Prothead 13, increased to make up for headshots
#prot 17
#def -1
#enc 0
#rcost 2
#end



#newspell
#name "Call Primordial Krylud"
#descr "The caster descends into the depths of the drowned world to awakens a Primordial Krylud. Primordial Kryluds are powerful semi-elemental beings, who are said to have existed since before the days when the drowned world was dry. They can only be summoned at the depths of the sea and they are deeply revered by all of their descendants. Primordial Kryluds are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. They draw strength from surrounding waters and are constantly healed and reinvigorated during underwater combat.  Primordial Kryluds will slowly take damage if they stay in dry lands for prolonged duration of military campaigns, but they can last for nearly two years without coming back to drowned world."
#school 0
#researchlevel 6 -- Can be cast early, but requires a W4 mage
#path 0 2
--path 1 2
#pathlevel 0 4 -- EA and MA pull off this easily, LA will require assistance (as it should)
--pathlevel 1 3

--precision 3
#effect 10021
#nreff 1
#damagemon "Primordial Krylud" -- @Urz: There DOES NOT EXIST A SEASHAPE. It might it difficult to grasp, but everything renamed doesn't exist, and watershape is applied automatically anyway.
#spec 41943040 -- Underwater only
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 3000 -- Tomb Oracles cost 30, so why not? They *seem* like a fine SC chassis, but #landdamage simply cancels those plans since you can't have your SC not healing, can you?
-- By the point you can summon a Primordial Krylud, you're likely to have already finished taking over underwater realm.

--sound 21
--explspr 10266
--flightspr 10068

--onlygeosrc 2048
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 139
#restricted 140
#restricted 141
#end

#newspell
#name "Bind Blackwing"
#descr "The warlock summons and binds one of the demonic Kryluds from the infernal realm, the Blackwings. The first of those masters of dark arts have found a way to thwart the natural chain of events for their own personal gain: every time a Krylud dies, its soul should depart for the Underworld, yet instead they become part of the infernal domain which belongs to first of Blackwings and can be summoned like devils of other infernal realms. Even if it is possible to banish them from this world, they can never be permanently slain, and will only grow in power as they age. The Blackwings are ethereal, resistant to fire and poison and are very hard to detect in the depths of the seas. Like other Kryluds of the drowned world, they are susceptible to cold climate. This spell is additionally fueled with the powers of the Blackwing Abyss, from whence the Drowned God has come, and allows even unskilled Warlocks to summon Blackwings more easily."
-- Urz version, I decided against taking it for reasons:
--escr "The warlock calls upon the aid of the demonic Kryluds from the infernal realm, the Blackwings. The first of the ancient Blackwing masters of the dark arts found a way to thwart the natural chain of events for their own personal gain: Every time a Krylud dies, its soul should depart for the Underworld, but instead they become part of the infernal domain which belongs to the first of the Blackwings, and Krylud Warlocks can then call the souls back, even against their will. It is possible to banish the Blackwings from this world, but they can never truly be slain, and will only grow in power as they age and are reborn. The Blackwings are ethereal, resistant to fire and poison and are very hard to detect in the depths of the seas. Like other Kryluds of the drowned world, they are susceptible to cold climate. This spell is additionally fueled with the powers of the Blackwing Abyss, from whence the Drowned God has come, and allows even unskilled Warlocks to summon Blackwings more easily."
#school 0
#researchlevel 3
#path 0 5
#path 1 2
#pathlevel 0 1
#pathlevel 1 1

--precision 3
#effect 10001
#nreff 1
#damagemon "Blackwing"
#spec 8388608 -- Can UW
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 200 -- Summons 1 Blackwing

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite "Blackwing Abyss"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 139
#restricted 140
#restricted 141
#end


#newspell
#name "Call Abyssal Blackwings"
#descr "The warlock calls upon the aid of the demonic Kryluds from the infernal realm, the Blackwings. The first of those masters of dark arts have found a way to thwart the natural chain of events for their own personal gain: every time a Krylud dies, its soul should depart for the Underworld, yet instead they become part of the infernal domain which belongs to first of Blackwings and can be summoned like devils of other infernal realms. Even if it is possible to banish them from this world, they can never be permanently slain, and will only grow in power as they age. The Blackwings are ethereal, resistant to fire and poison and are very hard to detect in the depths of the seas. Like other Kryluds of the drowned world, they are susceptible to cold climate. This spell is additionally fueled with the powers of the Blackwing Abyss, from whence the Drowned God has come, and allows even unskilled Warlocks to summon Blackwings more easily."
#school 0
#researchlevel 5
#path 0 5
#path 1 2
#pathlevel 0 2
#pathlevel 1 2

--precision 3
#effect 10001
#nreff 10
#damagemon "Blackwing"
#spec 8388608 -- Can UW
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 2000 -- Summons 12 Blackwings, it's relatively cheap

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite "Blackwing Abyss"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 139
#restricted 140
#restricted 141
--nextspell "6 Blackwing Archers"
#end

#newspell
#name "Call Abyssal Dreadlord"
#descr "The warlock calls upon the aid of a Blackwing Dreadlord accompanied by his followers. Blackwing Dreadlords are the leaders of the demonic tribes of Kryluds, who rose to power after their untimely death. They are powerful Death mages, also skilled in elemental magic. Dreadlords inspire supernatural fear in the nearby enemies and can rout even bravest of mortal warriors. It is also whispered that powerful followers of the Drowned Gods of Krylud can return back as those beings, if a powerful ritual is enacted to bind their souls into eternal servitude. All of Dreadlords are considered sacred and can be blessed, as they rule the afterlife of Kryluds. This spell is additionally fueled with the powers of the Blackwing Abyss, from whence the Drowned God has come, and allows even unskilled Warlocks to summon Blackwings more easily."
#school 0
#researchlevel 6
#path 0 5
#path 1 2
#pathlevel 0 3
#pathlevel 1 2

--precision 3
#effect 10021
#nreff 1
#damagemon "Blackwing Dreadlord"
#spec 8388608 -- Can UW
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 4300 -- You get 23 gem commander and 11 Blackwings. Blackwings are obviously meh.

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite "Blackwing Abyss"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 139
#restricted 140
#restricted 141
#nextspell "Call Abyssal Blackwings"
#end

#newspell
#name "Call Abyssal Elder"
#descr "The warlock calls upon the aid of a Blackwing Elder accompanied by his followers. The first of those masters of dark arts have found a way to thwart the natural chain of events for their own personal gain: every time a Krylud dies, its soul should depart for the Underworld, yet instead they become part of the infernal domain which belongs to first of Blackwings and can be summoned like devils of other infernal realms. Even if it is possible to banish them from this world, they can never be permanently slain, and will only grow in power as they age. Blackwing Elders are the oldest among the tribes of demonic Kryluds, barring the four Ancient Blackwings. Elders have not clawed their way back through Shaded Lands after they passed on but rather willingly transformed into Blackwings during the course of their mortal life. Masters of Death and elemental magic, they command same religious authority as living Elders of Krylud and can reanimate dead to do their bidding."
#school 0
#researchlevel 7
#path 0 5
#path 1 2
#pathlevel 0 4
#pathlevel 1 2

--precision 3
#effect 10021
#nreff 1
#damagemon "Blackwing Elder"
#spec 8388608 -- Can UW
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 5500 -- You get 40 gem commander and 11 Blackwings. Blackwings are obviously meh.

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite "Blackwing Abyss"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 139
#restricted 140
#restricted 141
#nextspell "Call Abyssal Blackwings"
#end

#newspell
#name "Call Ancient Blackwing"
#descr "The warlock calls upon the aid of one of the four Ancient Blackwings and their subjects. They are all powerful Death mages and priests, capable of flight through sea and storms. Each of Ancient Blackwings also has skills in other magical paths as well: Sinisericord is powerful Water and Air mage, Constractus has mastered paths of Blood and Fire, Paxvita commands the plant life and living earth and Meticulosa is strongly attuned to Void. All Ancient Blackwings are immortal and will very soon return back from the Blackwing Abyss if they are slain, and their afflictions will heal given enough time."
#school 0
#researchlevel 8
#path 0 5
#path 1 2
#pathlevel 0 5
#pathlevel 1 2

--precision 3
#effect 10089
#nreff 1
#damage -6980 -- Montag of Ancient Blackwing is 6980;
#spec 8388608 -- Can UW
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 7000 -- Removed Abyssal Blackwings from consideration, remaining 4 uniques are still scarier than Spentas

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite "Blackwing Abyss"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 139
#restricted 140
#restricted 141
--nextspell "Call Abyssal Blackwings"
#end


#newspell
#name "Horde of Blackwings"
#descr "The warlock calls upon the aid of the demonic Kryluds from the infernal realm, the Blackwings. The first of those masters of dark arts have found a way to thwart the natural chain of events for their own personal gain: every time a Krylud dies, its soul should depart for the Underworld, yet instead they become part of the infernal domain which belongs to first of Blackwings and can be summoned like devils of other infernal realms. Even if it is possible to banish them from this world, they can never be permanently slain, and will only grow in power as they age. The Blackwings are ethereal, resistant to fire and poison and are very hard to detect in the depths of the seas. Like other Kryluds of the drowned world, they are susceptible to cold climate. This spell is additionally fueled with the powers of the Blackwing Abyss, from whence the Drowned God has come, and allows to summon vast hordes of Blackwings at once."
#school 0
#researchlevel 9
#path 0 5
#path 1 2
#pathlevel 0 6
#pathlevel 1 3

--precision 3
#effect 10001
#nreff 3002 -- 20+, an easy D9 caster summons 29 for 40 gems instantly.
#damagemon "Blackwing"
#spec 8388608 -- Can UW
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 3500 -- Summons 25+ Blackwings, cheap high-level version of the spell

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite "Blackwing Abyss"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 139
#restricted 140
#restricted 141
--nextspell "Horde of Blackwing Archers"
#end

#newspell
#name "Call Blackwings"
#descr "The warlock calls upon the aid of the demonic Kryluds from the infernal realm, the Blackwings. The first of those masters of dark arts have found a way to thwart the natural chain of events for their own personal gain: every time a Krylud dies, its soul should depart for the Underworld, yet instead they become part of the infernal domain which belongs to first of Blackwings and can be summoned like devils of other infernal realms. Even if it is possible to banish them from this world, they can never be permanently slain, and will only grow in power as they age. The Blackwings are ethereal, resistant to fire and poison and are very hard to detect in the depths of the seas. Like other Kryluds of the drowned world, they are susceptible to cold climate."
#school 0
#researchlevel 5
#path 0 5
#path 1 2
#pathlevel 0 2
#pathlevel 1 2

--precision 3
#effect 10001
#nreff 5
#damagemon "Blackwing"
#spec 41943040 -- Underwater only
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 1000 -- Summons 5 Blackwings

--sound 21
--explspr 10266
--flightspr 10068

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 139
#restricted 140
#restricted 141
#end


#newspell
#name "Call Blackwing Dreadlord"
#descr "The warlock calls upon the aid of a lone Blackwing Dreadlord. Blackwing Dreadlords are the leaders of the demonic tribes of Kryluds, who rose to power after their untimely death. They are powerful Death mages, also skilled in elemental magic. Dreadlords inspire supernatural fear in the nearby enemies and can rout even bravest of mortal warriors. It is also whispered that powerful followers of the Drowned Gods of Krylud can return back as those beings, if a powerful ritual is enacted to bind their souls into eternal servitude. All of Dreadlords are considered sacred and can be blessed, as they rule the afterlife of Kryluds."
#school 0
#researchlevel 6
#path 0 5
#path 1 2
#pathlevel 0 3
#pathlevel 1 3

--precision 3
#effect 10021
#nreff 1
#damagemon "Blackwing Dreadlord"
#spec 41943040 -- Underwater only
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 2300 -- You get only commander, but it takes big mage

--sound 21
--explspr 10266
--flightspr 10068

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 139
#restricted 140
#restricted 141
#end

#newspell
#name "Call Blackwing Elder"
#descr "The warlock calls upon the aid of a lone Blackwing Elder. The first of those masters of dark arts have found a way to thwart the natural chain of events for their own personal gain: every time a Krylud dies, its soul should depart for the Underworld, yet instead they become part of the infernal domain which belongs to first of Blackwings and can be summoned like devils of other infernal realms. Even if it is possible to banish them from this world, they can never be permanently slain, and will only grow in power as they age. Blackwing Elders are the oldest among the tribes of demonic Kryluds, barring the four Ancient Blackwings. Elders have not clawed their way back through Shaded Lands after they passed on but rather willingly transformed into Blackwings during the course of their mortal life. Masters of Death and elemental magic, they command same religious authority as living Elders of Krylud and can reanimate dead to do their bidding."
#school 0
#researchlevel 7
#path 0 5
#path 1 2
#pathlevel 0 4
#pathlevel 1 3

--precision 3
#effect 10021
#nreff 1
#damagemon "Blackwing Elder"
#spec 41943040 -- Underwater only
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 3500 -- You get only commander, but it takes very big mage

--sound 21
--explspr 10266
--flightspr 10068

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 139
#restricted 140
#restricted 141
#end

#newspell
#name "Raid the Shaded Lands"
#descr "With this ritual it is possible to bind soul of a powerful follower of the Drowned God into eternal servitude, permanently transforming him into a Blackwing Dreadlord. Long ago those master of dark arts have found a way to thwart the natural chain of events for their own personal gain: every time a Krylud dies, its soul should depart for the Underworld, yet instead they become part of the infernal domain which belongs to first of Blackwings and can be summoned like devils of other infernal realms. If needed, the Kryluds can even raid the Shaded Lands to capture the souls of other beings and then one of the Ancient Blackwings will reshape and mold the soul after their own image. Only great heroes from the Hall of Fame can be resurrected by this ritual, and all of the reborn Dreadlords are considered sacred and can be blessed, as they rule the afterlife of Kryluds. The spell can be cast multiple times on a single hero."
#school 4
#researchlevel 6 - Same as RoR
#path 0 5
#path 1 2
#pathlevel 0 3
#pathlevel 1 3 -- Water path extra

--precision 3
#effect 10026
#nreff 1
#damagemon "Blackwing Dreadlord"
#spec 8388608 -- Can UW, caponly
--range 5010
--provrange 10
--aoe 5010
#fatiguecost 1500 -- Cost same

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite "Blackwing Abyss"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 139
#restricted 140
#restricted 141
#end

-- Breath of the Desert, national version
#newspell
#name "Breath of the Blackwing Abyss"
#descr "The caster curses a distant province with a dramatic rise of temperature. The mage can target any province of his choice and those affected will not know who has cast this spell upon them."
#school 1
#researchlevel 4
#path 0 5
#pathlevel 0 3

--precision 5
#effect 10042
#nreff 1
#damage 13
#spec 276824064
--range 5010
#provrange 5
--aoe 5010
#fatiguecost 500

--sound 21
--explspr 10266
--flightspr 10068

#onlyatsite "Blackwing Abyss"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 139
#restricted 140
#restricted 141
#end


-- Unholy Power only castable on demons; it increases their attack damage significantly.
#newspell
#name "Strength of the Blackwings"
#descr "The caster imbues several demons with infernal energies of Blackwing Abyss, increasing their speed and attack skill."
#school 4
#researchlevel 1
#path 0 5
#path 1 2
#pathlevel 0 1
#pathlevel 1 1

#precision 100
#effect 23
#nreff 1
#damage 33554432
#spec 13107208 -- Demon, no undead, can UW, friends only
#range 15
--provrange 5
#aoe 1
#fatiguecost 20

#sound 21
#explspr 10266
#flightspr -1

--onlyatsite "Blackwing Abyss"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 139
#restricted 140
#restricted 141
#end

#newspell
#name "Power of the Blackwings"
#descr "The caster imbues a large group of demons with infernal energies of Blackwing Abyss, increasing their speed and attack skill. Powerful casters can empower more beings at once."
#school 4
#researchlevel 5
#path 0 5
#path 1 2
#pathlevel 0 2
#pathlevel 1 2

#precision 100
#effect 23
#nreff 1
#damage 33554432
#spec 13107208 -- Demon, no undead, can UW, friends only
#range 10
--provrange 5
#aoe 1008
#fatiguecost 100

#sound 21
#explspr 10266
#flightspr -1

--onlyatsite "Blackwing Abyss"
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 139
#restricted 140
#restricted 141
#end

#newspell
#name "Road to Blackwing Abyss"
#descr "The Krylud warlock performs the most infernal ritual known to Kryluds, creating a pathway leading into the depths of the Blackwing Abyss. The accompanying earthquake will kill many people, but afterwards it is possible to summon the Blackwings more easily. The mage can create multiple passages to the Blackwing Abyss in a single province, though provinces with too many other magical sites cannot be affected. Regardless of the outcome, a few Blackwings will filter through the tear in the reality as the spell is cast."
#school 0
#researchlevel 5
#path 0 5
#path 1 2
#pathlevel 0 5
#pathlevel 1 4

--precision 3
#effect 10042
#nreff 1
#damage 786
#spec 276824064 -- Can UW
--range 5010
#provrange 1
--aoe 5010
#fatiguecost 4000
-- That's very expensive for 12 Blackwings, but you get 1 D income out of the deal (pays off in 20 turns)
-- and you can cast Abyssal summons (saves the trouble with making a high DxWx mage, especially during LA; though Streams of Hades FTW).

--sound 21
--explspr 10266
--flightspr 10068

#onlyfriendlydst 1
--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#restricted 139
#restricted 140
#restricted 141
#nextspell "Call Abyssal Blackwings"
#end

#newevent
#rarity 5
#req_rare 0
#id 786
#kill 15
#msg "An earthquake has struck! Later, when the earth settled, a huge crack was found at the centre of the province, leading straight into Blackwing Abyss.[Blackwing Abyss]"
#addsite -1
#end


#newitem
#spr "./alexsadata/krylud/item_wand.tga"
#type 1
#weapon "Wand"
#name "Blackwing Wand"
#descr "A pitch-black rod created by the Krylud warlocks and tempered in the flames of Blackwing Abyss, this wand can be used to unleash powerful spells of Death magic in every battle. The owner can also command groups of undead and demonic beings and shoot bolts of dark energy upon his enemies, even if he is not a mage."
#mainpath 5
#mainlevel 2
#secondarypath 2
#secondarylevel 1
#tmpdeathgems 1
#undcommand 25
#spell "Shadow Bolt"
#constlevel 4
#restricted 139
#restricted 140
#restricted 141
#end

#newmonster
#name "Krylud Warlord"
#spr1 "./alexsadata/krylud/seawarlord1.tga"
#spr2 "./alexsadata/krylud/seawarlord2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. While the independent tribes of Kryluds normally keep to themselves, they sometimes unite under the banner of a single Warlord when facing external threats. Their sly and cunning minds are highly valued by the spiritual leaders of Krylud, who strive to conquer the dry lands and drowned world alike."
#ap 11
#mapmove 14
#hp 22
#size 3
#prot 5
#str 14
#mr 12
#mor 14
#enc 4
#att 13
#def 11
#prec 11
#gcost 10041 -- Costs more
#rpcost 21000
#twiceborn 6822
#rcost 1
--slowrec
#expertleader
#inspirational 1
#incprovdef 1
#taxcollector
#darkvision 50
#coldblood
#nametype 113
#maxage 100
#pooramphibian
#sailing 4 4
#weapon "Bone Trident"
#weapon 20
#armor "Mask"
#armor "Sharkskin Armor"
#armor "Turtle Shell Shield"
#end

#newmonster
#name "Krylud  Warlord"
#spr1 "./alexsadata/krylud/seawarlord1.tga"
#spr2 "./alexsadata/krylud/seawarlord2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. While the independent tribes of Kryluds normally keep to themselves, they sometimes unite under the banner of a single Warlord when facing external threats. Their sly and cunning minds are highly valued by the spiritual leaders of Krylud, who strive to conquer the dry lands and drowned world alike."
#ap 11
#mapmove 14
#hp 22
#size 3
#prot 5
#str 14
#mr 12
#mor 14
#enc 3
#att 13
#def 11
#prec 11
#gcost 10041 -- Costs more
#rpcost 21000
#twiceborn 6822
#rcost 1
--slowrec
#expertleader
#inspirational 1
#incprovdef 1
#taxcollector
#darkvision 50
#coldblood
#nametype 113
#maxage 100
#fireres 5
#flying
#stormimmune
#amphibian
#sailing 4 4
#weapon "Bone Trident"
#weapon 20
#armor "Mask"
#armor "Sharkskin Armor"
#armor "Turtle Shell Shield"
#landshape "Krylud Warlord"
#end

#selectmonster "Krylud Warlord"
#watershape "Krylud  Warlord"
#end

#newmonster
#name "Dry Krylud Warlord"
#spr1 "./alexsadata/krylud/warlord1.tga"
#spr2 "./alexsadata/krylud/warlord2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. Dry Kryluds are well-accustomed to life in the deserts, and while they are still magically powerful beings, they have lost their link to the drowned world and no longer can move as swiftly across the seas; their iron equipment will also rust. Although the arid wastelands housing most of the Dry Kryluds are scorchingly hot during daytime, the nightly chill of the desert is not to be underestimated, and they no longer succumb to frostbite as easily. In the ancient times tribes of Kryluds sometimes united under the banner of a single Warlord when facing external threats. These times are long gone, but the Warlords of the Dry Kryluds have proven to be in every way as cunning and sly as their predecessors. The inability to freely move above and across the drowned world does not stop the Warlords from leading the wave-dwelling Kryluds on the conquest of their home realm, as they are taught the art of navigation and can cross the seas with their entire army."
#ap 11
#mapmove 14
#hp 22
#size 3
#prot 5
#str 14
#mr 12
#mor 14
#enc 4
#att 13
#def 11
#prec 11
#slowrec
#gcost 10000 -- Total cost 200
#rpcost 21000
#twiceborn 6822
#rcost 1
#superiorleader
#incprovdef 1
#taxcollector
#amphibian
#wastesurvival
#coldres 3 -- Dry Krylud
#addupkeep -5 -- Dry Krylud Upkeep Bonus
#fireres 3
#maxage 100
#coldblood
#sailing 999 4
#nametype 113
#weapon "Morningstar"
#weapon 20
#armor "Jawless Helmet"
#armor "Chain Mail Hauberk"
#armor "Shield"
#end


#newmonster
#name "Krylud Tribesman"
#spr1 "./alexsadata/krylud/militia1.tga"
#spr2 "./alexsadata/krylud/militia2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. They prefer to live in warm tropical seas or near magma vents and will quickly fall into torpor if they are exposed to cold climate. Krylud Tribesmen are hastily armed and poorly trained, but they still can travel across the waters quickly."
#ap 11
#mapmove 12
#hp 19
#size 3
#prot 5
#str 13
#mr 12
#mor 9
#enc 4
#att 9
#def 7
#prec 11
#gcost 10016
#rpcost 21000
#twiceborn 6822
#rcost 2
#okleader
#pooramphibian
#sailing 4 4
#coldblood
#nametype 113
#darkvision 50
#maxage 100
#weapon "Stone Spear"
#weapon 20
--armor "Sharkskin Cuirass"
#end

 -- Landshape: sailing, and higher enc.
 -- Watershape: can FLY underwater, and fireres 5 (love warm water, so Iron Dragons, Fire Brands and the like are not very useful)
 -- Dry kryluds: +1 AP, +1 Prot, no coldblood, fireres/coldres 3, waste survival, no darkvision
 -- As a result: very good.
#newmonster
#name "Krylud  Tribesmen shape"
#spr1 "./alexsadata/krylud/militia1.tga"
#spr2 "./alexsadata/krylud/militia2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. They prefer to live in warm tropical seas or near magma vents and will quickly fall into torpor if they are exposed to cold climate. Krylud Tribesmen are hastily armed and poorly trained, but they still can travel across the waters quickly."
#ap 11
#mapmove 12
#hp 19
#size 3
#prot 5
#str 13
#mr 12
#mor 9
#enc 3
#att 9
#def 7
#prec 11
#gcost 10016
#rpcost 21000
#twiceborn 6822
#rcost 2
#okleader
#amphibian
#flying
#stormimmune
#sailing 4 4
#coldblood
#nametype 113
#darkvision 50
#maxage 100
#fireres 5
#weapon "Stone Spear"
#weapon 20
--armor "Sharkskin Cuirass"
#landshape "Krylud Tribesman"
#end

#selectmonster "Krylud Tribesman"
#watershape "Krylud  Tribesmen shape"
#end



#newmonster
#name "Krylud Scout"
#spr1 "./alexsadata/krylud/scout1.tga"
#spr2 "./alexsadata/krylud/scout2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. These abilities make their scouts swift and efficient, capable of traversing most difficult terrains with ease, even if they fare poorly in the colder climate of the mountains."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 12
#mor 11
#enc 4
#att 11
#def 9
#prec 11
#gcost 10016 -- Discounted
#rpcost 21000
#twiceborn 6822
#rcost 1
#noleader
#stealthy 10
#darkvision 50
#coldblood
#nametype 113
#forestsurvival
#wastesurvival
#swampsurvival
#maxage 100
#pooramphibian
#sailing 4 4
#weapon "Stone Dagger"
#weapon 20
#armor "Sharkskin Cuirass"
#end

#newmonster
#name "Krylud  Scout"
#spr1 "./alexsadata/krylud/scout1.tga"
#spr2 "./alexsadata/krylud/scout2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. These abilities make their scouts swift and efficient, capable of traversing most difficult terrains with ease, even if they fare poorly in the colder climate of the mountains."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 12
#mor 11
#enc 3
#att 11
#def 9
#prec 11
#gcost 10016 -- Discounted
#rpcost 21000
#twiceborn 6822
#rcost 1
#noleader
#stealthy 10
#amphibian
#darkvision 50
#coldblood
#nametype 113
#forestsurvival
#wastesurvival
#swampsurvival
#maxage 100
#fireres 5
#flying
#stormimmune
#sailing 4 4
#weapon "Stone Dagger"
#weapon 20
#armor "Sharkskin Cuirass"
#custommagic 512 10
#landshape "Krylud Scout"
#end

#selectmonster "Krylud Scout"
#watershape "Krylud  Scout"
#end

#newmonster
#name "Dry Krylud Scout"
#spr1 "./alexsadata/krylud/dryscout1.tga"
#spr2 "./alexsadata/krylud/dryscout2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. Dry Kryluds are well-accustomed to life in the deserts, and while they are still magically powerful beings, they have lost their link to the drowned world and no longer can move as swiftly across the seas; their iron equipment will also rust. Although the arid wastelands housing most of the Dry Kryluds are scorchingly hot during daytime, the nightly chill of the desert is not to be underestimated, and they no longer succumb to frostbite as easily."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 12
#mor 11
#enc 4
#att 11
#def 9
#prec 11
#gcost 10021
#rpcost 21000
#twiceborn 6822
#rcost 1
#noleader
#amphibian
#stealthy 10
#forestsurvival
#wastesurvival
#mountainsurvival
#coldres 3 -- Dry Krylud
#addupkeep -5 -- Dry Krylud Upkeep Bonus
#maxage 100
#fireres 3
#coldblood
#nametype 113
#weapon "Stone Dagger"
#weapon 20
#armor "Leather Hauberk"
#end

#newmonster
#name "Dry Krylud Chieftain"
#spr1 "./alexsadata/krylud/drychief1.tga"
#spr2 "./alexsadata/krylud/drychief2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. Dry Kryluds are well-accustomed to life in the deserts, and while they are still magically powerful beings, they have lost their link to the drowned world and no longer can move as swiftly across the seas; their iron equipment will also rust. Although the arid wastelands housing most of the Dry Kryluds are scorchingly hot during daytime, the nightly chill of the desert is not to be underestimated, and they no longer succumb to frostbite as easily."
#ap 11
#mapmove 14
#hp 22
#size 3
#prot 5
#str 14
#mr 12
#mor 12
#enc 4
#att 12
#def 10
#prec 11
#gcost 10021 -- Not discounted
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#command 20
#amphibian
#wastesurvival
#coldres 3 -- Dry Krylud
#addupkeep -5 -- Dry Krylud Upkeep Bonus
#maxage 100
#fireres 3
#coldblood
#nametype 113
#weapon "Bone Trident"
#weapon 20
#armor "Jawless Helmet"
#armor "Leather Hauberk"
#armor "Shield"
#prophetshape "Dry Krylud Warlord"
#end

#newmonster
#name "Dry Krylud Priest"
#spr1 "./alexsadata/krylud/drypriest1.tga"
#spr2 "./alexsadata/krylud/drypriest2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. Dry Kryluds are well-accustomed to life in the deserts, and while they are still magically powerful beings, they have lost their link to the drowned world and no longer can move as swiftly across the seas; their iron equipment will also rust. Although the arid wastelands housing most of the Dry Kryluds are scorchingly hot during daytime, the nightly chill of the desert is not to be underestimated, and they no longer succumb to frostbite as easily. Dry Krylud Priests are tribal religious leaders of the dry lands. Some of them possess magical skills, but most cannot match the powers of the Sky Seers. With the arrival of the new God, these priests have set out to spread word of the true faith among other races, by force if necessary."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 14
#mor 12
#enc 4
#att 11
#def 9
#prec 11
#gcost 10020 -- Not discounted
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#okleader
#amphibian
#wastesurvival
#coldres 3 -- Dry Krylud
#addupkeep -5 -- Dry Krylud Upkeep Bonus
#maxage 100
#fireres 3
#magicskill 8 1
#custommagic 2944 20 -- FAWS
#coldblood
#nametype 113
#weapon "Quarterstaff"
#weapon 20
#armor "Leather Hauberk"
#prophetshape "Dry Krylud Warlord"
#end

#newmonster
#name "Dry Krylud Tribesman"
#spr1 "./alexsadata/krylud/drymilitia1.tga"
#spr2 "./alexsadata/krylud/drymilitia2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. Dry Kryluds are well-accustomed to life in the deserts, and while they are still magically powerful beings, they have lost their link to the drowned world and no longer can move as swiftly across the seas; their iron equipment will also rust. Although the arid wastelands housing most of the Dry Kryluds are scorchingly hot during daytime, the nightly chill of the desert is not to be underestimated, and they no longer succumb to frostbite as easily. Krylud Tribesmen are hastily armed and poorly trained, and the Dry Kryluds also lack the ability to travel as swiftly across the seas."
#ap 11
#mapmove 12
#hp 19
#size 3
#prot 5
#str 13
#mr 12
#mor 9
#enc 4
#att 9
#def 7
#prec 11
#gcost 10016 -- Cheap militia rubbish, which however is stronger than C'tissian slave warriors.
#rpcost 21000
#twiceborn 6822
#rcost 2
#okleader
#amphibian
#wastesurvival
#coldres 3 -- Dry Krylud
#addupkeep -5 -- Dry Krylud Upkeep Bonus
#maxage 100
#fireres 3
#coldblood
#nametype 113
#weapon "Stone Spear"
#weapon 20
#end

#newmonster
#name "Dry Krylud Nomad"
#spr1 "./alexsadata/krylud/nomad1.tga"
#spr2 "./alexsadata/krylud/nomad2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. Dry Kryluds are well-accustomed to life in the deserts, and while they are still magically powerful beings, they have lost their link to the drowned world and no longer can move as swiftly across the seas; their iron equipment will also rust. Although the arid wastelands housing most of the Dry Kryluds are scorchingly hot during daytime, the nightly chill of the desert is not to be underestimated, and they no longer succumb to frostbite as easily. Dry Nomads are the tribal warriors of the land-dwelling Kryluds. Though clad in leather armor and armed with primitive stone weaponry, they are strong enough to challenge all but the most heavily armed warriors they meet in their travels."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 12
#mor 11
#enc 4
#att 11
#def 9
#prec 11
#gcost 10021
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#amphibian
#wastesurvival
#coldres 3 -- Dry Krylud
#addupkeep -5 -- Dry Krylud Upkeep Bonus
#maxage 100
#fireres 3
#coldblood
#nametype 113
#weapon "Stone Spear"
#weapon 20
#weapon "Javelin"
#armor "Leather Hauberk"
#armor "Shield"
#end


#newmonster
#name "Krylud Shaman"
#spr1 "./alexsadata/krylud/shamangreen1.tga"
#spr2 "./alexsadata/krylud/shamangreen2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. They prefer to live in warm tropical seas or near magma vents and will quickly fall into torpor if they are exposed to cold climate. The Krylud Shamans are dwellers of shores and seas, dabbling mages who command some authority in their tribes. Most of them have limited powers in Water magic, but some master other magical paths as well."
#ap 11
#mapmove 14
#hp 17
#size 3
#prot 5
#str 12
#mr 14
#mor 10
#enc 4
#att 10
#def 8
#prec 11
#gcost 10025 -- Not discounted
#rpcost 21000
#twiceborn 6822
#rcost 1
#poorleader
#pooramphibian
#sailing 4 4
#coldblood
#nametype 113
#darkvision 25
#maxage 100
#magicskill 2 1
#custommagic 11008 20 -- 5% chance of W2... not that it's important, really.
#researchbonus -1
--command 10
#weapon "Club"
#weapon 20
#armor "Mask"
#armor "Sharkskin Cuirass"
#end

#newmonster
#name "Krylud  Shaman"
#spr1 "./alexsadata/krylud/shamangreen1.tga"
#spr2 "./alexsadata/krylud/shamangreen2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. They prefer to live in warm tropical seas or near magma vents and will quickly fall into torpor if they are exposed to cold climate. The Krylud Shamans are dwellers of shores and shallow seas, dabbling mages who command some authority in their tribes. Most of them have limited powers in Water magic, but some master other magical paths as well."
#ap 11
#mapmove 14
#hp 17
#size 3
#prot 5
#str 12
#mr 14
#mor 10
#enc 3
#att 10
#def 8
#prec 11
#gcost 10025 -- Not Discounted
#rpcost 21000
#twiceborn 6822
#rcost 1
#poorleader
#amphibian
#flying
#stormimmune
#sailing 4 4
#coldblood
#nametype 113
#darkvision 25
#maxage 100
#fireres 5
#magicskill 2 1
#custommagic 11008 20 -- 5% chance of W2... not that it's important, really.
--custommagic 9472 10 -- 5504 10
#researchbonus -1
--command 10
#weapon "Club"
#weapon 20
#armor "Mask"
#armor "Sharkskin Cuirass"
#landshape "Krylud Shaman"
#end

#selectmonster "Krylud Shaman"
#watershape "Krylud  Shaman"
#end


#newmonster
#name "Krylud Chieftain"
#spr1 "./alexsadata/krylud/chieftain1.tga"
#spr2 "./alexsadata/krylud/chieftain2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. Their chieftains often lead the tribal warriors across the seas, striking suddenly at the enemies when they cannot retaliate."
#ap 11
#mapmove 14
#hp 22
#size 3
#prot 5
#str 14
#mr 12
#mor 11
#enc 4
#att 12
#def 10
#prec 11
#gcost 10025 -- Not discounted
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#command 20
#darkvision 50
#coldblood
#nametype 113
#maxage 100
#pooramphibian
#sailing 4 4
#weapon "Bone Trident"
#weapon 20
#armor "Sharkskin Cuirass"
#armor "Turtle Shell Shield"
#prophetshape "Krylud Warlord"
#end

#newmonster
#name "Krylud  Chieftain"
#spr1 "./alexsadata/krylud/chieftain1.tga"
#spr2 "./alexsadata/krylud/chieftain2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. Their chieftains often lead the tribal warriors across the seas, striking suddenly at the enemies when they cannot retaliate."
#ap 11
#mapmove 14
#hp 22
#size 3
#prot 5
#str 14
#mr 12
#mor 11
#enc 3
#att 12
#def 10
#prec 11
#gcost 10025 -- Not Discounted
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#command 20
#darkvision 50
#coldblood
#nametype 113
#maxage 100
#fireres 5
#flying
#stormimmune
#amphibian
#sailing 4 4
#weapon "Bone Trident"
#weapon 20
#armor "Sharkskin Cuirass"
#armor "Turtle Shell Shield"
#custommagic 512 10
#landshape "Krylud Chieftain"
#prophetshape "Krylud Warlord"
#end

#selectmonster "Krylud Chieftain"
#watershape "Krylud  Chieftain"
#end


#newmonster
#name "Krylud Wave Warrior"
#spr1 "./alexsadata/krylud/wavewarrior1.tga"
#spr2 "./alexsadata/krylud/wavewarrior2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. While Kryluds of the drowned world know little of metalworking and only use primitive weapons their craftsmen can fashion using the bone and skin of sea dwellers, their Wave Warriors are still fierce opponents in melee combat."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 12
#mor 11
#enc 4
#att 11
#def 9
#prec 11
#gcost 10021
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#darkvision 50
#coldblood
#nametype 113
#maxage 100
#pooramphibian
#sailing 4 4
#weapon "Stone Spear"
#weapon 20
#armor "Sharkskin Cuirass"
#armor "Turtle Shell Shield"
#end

#newmonster
#name "Krylud  Wave Warrior"
#spr1 "./alexsadata/krylud/wavewarrior1.tga"
#spr2 "./alexsadata/krylud/wavewarrior2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. While Kryluds of the drowned world know little of metalworking and only use primitive weapons their craftsmen can fashion using the bone and skin of sea dwellers, their Wave Warriors are still fierce opponents in melee combat."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 12
#mor 11
#enc 3
#att 11
#def 9
#prec 11
#gcost 10021
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#darkvision 50
#coldblood
#nametype 113
#maxage 100
#fireres 5
#flying
#stormimmune
#amphibian
#sailing 4 4
#weapon "Stone Lance"
#weapon 20
#armor "Sharkskin Cuirass"
#armor "Turtle Shell Shield"
#landshape "Krylud Wave Warrior"
#end

#selectmonster "Krylud Wave Warrior"
#watershape "Krylud  Wave Warrior"
#end

#newmonster
#name "Krylud Shore Warrior"
#spr1 "./alexsadata/krylud/shorewarrior1.tga"
#spr2 "./alexsadata/krylud/shorewarrior2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. Shore Warriors use superior leather armor instead of sharkskin, and are well-accustomed to travels in dry lands, but they cannot see in the darkness as clearly as their cousins from the drowned world."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 12
#mor 11
#enc 4
#att 11
#def 9
#prec 11
#gcost 10021
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#darkvision 25
#coldblood
#nametype 113
#maxage 100
#pooramphibian
#sailing 4 4
#weapon "Stone Spear"
#weapon 20
#armor "Leather Hauberk"
#armor "Turtle Shell Shield"
#end

#newmonster
#name "Krylud  Shore Warrior"
#spr1 "./alexsadata/krylud/shorewarrior1.tga"
#spr2 "./alexsadata/krylud/shorewarrior2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. Shore Warriors use superior leather armor instead of sharkskin, and are well-accustomed to travels in dry lands, but they cannot see in the darkness as clearly as their cousins from the drowned world."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 12
#mor 11
#enc 3
#att 11
#def 9
#prec 11
#gcost 10021
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#darkvision 25
#coldblood
#nametype 113
#maxage 100
#fireres 5
#flying
#stormimmune
#amphibian
#sailing 4 4
#weapon "Stone Lance"
#weapon 20
#armor "Leather Hauberk"
#armor "Turtle Shell Shield"
#landshape "Krylud Shore Warrior"
#end

#selectmonster "Krylud Shore Warrior"
#watershape "Krylud  Shore Warrior"
#end



#newmonster
#name "Krylud Deep Warrior"
#spr1 "./alexsadata/krylud/deepland1.tga"
#spr2 "./alexsadata/krylud/deepland2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. The Deep Warriors are able to channel their innate magic through their weapons, making them far deadlier than mere bone lances can ever be, but they can only invoke those powers while in drowned world. They do no not use shields and rely on these supernatural abilities for protection, which renders them even more vulnerable when raiding the dry world. Deep Warriors have near-perfect darkvision and are more resistant to magic than most Krylud warriors."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 13
#mor 12
#enc 4
#att 11
#def 10
#prec 11
#gcost 10025 -- for magweapon and mr +1
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#darkvision 75
#coldblood
#nametype 113
#maxage 100
#pooramphibian
#sailing 4 4
#weapon "Krylud Dry Lance"
#weapon 20
#armor "Mask"
#armor "Sharkskin Cuirass"
#end

#newmonster
#name "Krylud  Deep Warrior"
#spr1 "./alexsadata/krylud/deepwarrior1.tga"
#spr2 "./alexsadata/krylud/deepwarrior2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. The Deep Warriors are able to channel their innate magic through their weapons, making them far deadlier than mere bone lances can ever be, but they can only invoke those powers while in drowned world. They do no not use shields and rely on these supernatural abilities for protection, which renders them even more vulnerable when raiding the dry world. Deep Warriors have near-perfect darkvision and are more resistant to magic than most Krylud warriors."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 13
#mor 11
#enc 3
#att 11
#def 10
#prec 11
#gcost 10025 -- for magweapon and mr +1 and def +1
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#darkvision 75
#coldblood
#nametype 113
#maxage 100
#fireres 5
#flying
#stormimmune
#amphibian
#sailing 4 4
#weapon "Krylud Lance"
#weapon 20
#armor "Mask"
#armor "Sharkskin Cuirass"
#armor "Spectral Shield"
#landshape "Krylud Deep Warrior"
#end

#selectmonster "Krylud Deep Warrior"
#watershape "Krylud  Deep Warrior"
#end




#newmonster
#name "Blackwing"
#spr1 "./alexsadata/krylud/blackwing1.tga"
#spr2 "./alexsadata/krylud/blackwing2.tga"
#descr "While the Kryluds are naturally attuned towards use of Water magic, a great many of them have the potential to learn the dark arts. The first blessed or cursed with those unholy powers were transformed into Blackwings, demonic Kryluds of great power. Soon those masters of dark arts have found a way to thwart the natural chain of events for their own personal gain: every time a Krylud dies, its soul should depart for the Underworld, yet instead they become part of the infernal domain which belongs to first of Blackwings and can be summoned like devils of other infernal realms. Even if it is possible to banish them from this world, they can never be permanently slain, and will only grow in power as they age. The Blackwings are ethereal, resistant to fire and poison and are very hard to detect in the depths of the seas. Like other Kryluds of the drowned world, they are susceptible to cold climate."
#ap 11
#mapmove 14
#hp 25
#size 3
#prot 10
#str 15
#mr 16
#mor 30
#enc 1
#att 13
#def 11
#prec 11
#gcost 0
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#okundeadleader
#demon
#neednoteat
#heal
#ethereal
#stealthy 5
#darkpower 1
#coldblood
#nametype 113
#infernoret 50
#fireres 10
#poisonres 10
#maxage 1500
#pooramphibian
#sailing 4 4
#weapon "Krylud Lance"
#weapon 630 -- Ghost Rending Bite
#armor "Spectral Shield"
#end

-- Blackwing; always coldblood, heals, demon, ethereal, stealthy 5/15, fly/sail, stronger +2 levels, and mr +4/mor +2 base. Basic encumberance 2. Att/def +2, darkpower 1.
-- Wield shadow spears - those ain't lances, but still hurt. Resistant to fire +10 pts.
-- Armored with spectral shields, but no body armor (scales 8prot instead)
#newmonster
#name "Blackwing "
#spr1 "./alexsadata/krylud/blackwing1.tga"
#spr2 "./alexsadata/krylud/blackwing2.tga"
#descr "While the Kryluds are naturally attuned towards use of Water magic, a great many of them have the potential to learn the dark arts. The first blessed or cursed with those unholy powers were transformed into Blackwings, demonic Kryluds of great power. Soon those masters of dark arts have found a way to thwart the natural chain of events for their own personal gain: every time a Krylud dies, its soul should depart for the Underworld, yet instead they become part of the infernal domain which belongs to first of Blackwings and can be summoned like devils of other infernal realms. Even if it is possible to banish them from this world, they can never be permanently slain, and will only grow in power as they age. The Blackwings are ethereal, resistant to fire and poison and are very hard to detect in the depths of the seas. Like other Kryluds of the drowned world, they are susceptible to cold climate."
#ap 11
#mapmove 14
#hp 25
#size 3
#prot 10
#str 15
#mr 16
#mor 30
#enc 1
#att 13
#def 11
#prec 11
#gcost 0
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#okundeadleader
#demon
#neednoteat
#heal
#ethereal
#stealthy 25
#darkpower 1
#coldblood
#nametype 113
#infernoret 50
#fireres 15
#poisonres 10
#maxage 1500
#flying
#stormimmune
#amphibian
#sailing 4 4
#weapon "Krylud Lance"
#weapon 630 -- Ghost Rending Bite
#armor "Spectral Shield"
#landshape "Blackwing"
#end

#selectmonster "Blackwing"
#watershape "Blackwing "
#end

-- +2 more str levels, +1 att/def
#newmonster 6822
#name "Blackwing Dreadlord"
#spr1 "./alexsadata/krylud/blacklord1.tga"
#spr2 "./alexsadata/krylud/blacklord2.tga"
#descr "While the Kryluds are naturally attuned towards use of Water magic, a great many of them have the potential to learn the dark arts. The first blessed or cursed with those unholy powers were transformed into Blackwings, demonic Kryluds of great power. Soon those masters of dark arts have found a way to thwart the natural chain of events for their own personal gain: every time a Krylud dies, its soul should depart for the Underworld, yet instead they become part of the infernal domain which belongs to first of Blackwings and can be summoned like devils of other infernal realms. Even if it is possible to banish them from this world, they can never be permanently slain, and will only grow in power as they age. Blackwing Dreadlords are the leaders of the demonic tribes of Kryluds, who rose to power after their untimely death. They are powerful Death mages, also skilled in elemental magic. Dreadlords inspire supernatural fear in the nearby enemies and can rout even bravest of mortal warriors. It is also whispered that powerful followers of the Drowned Gods of Krylud can return back as those beings, if a powerful ritual is enacted to bind their souls into eternal servitude. All of Dreadlords are considered sacred and can be blessed, as they rule the afterlife of Kryluds."
#ap 11
#mapmove 14
#hp 31
#size 3
#prot 10
#str 17
#mr 17
#mor 30
#enc 1
#att 14
#def 12
#prec 11
#gcost 0
#rpcost 21000
#twiceborn 6822
#rcost 1
#goodleader
#okundeadleader
#holy
#fear 5
#demon
#neednoteat
#heal
#ethereal
#stealthy 5
#darkpower 1
#coldblood
#nametype 113
#infernoret 50
#fireres 10
#poisonres 10
#maxage 1500
#pooramphibian
#sailing 4 4
#magicskill 2 1
#magicskill 5 2
#custommagic 1920 100
#magicskill 8 1
#weapon "Krylud Lance"
#weapon 630 -- Ghost Rending Bite
#armor "Spectral Shield"
#armor "Crown"
#end

-- Blackwing; always coldblood, heals, demon, ethereal, stealthy 5/15, fly/sail, stronger +2 levels, and mr +4/mor +2 base. Basic encumberance 2. Att/def +2, darkpower 1.
-- Wield shadow spears - those ain't lances, but still hurt. Resistant to fire +10 pts.
-- Armored with spectral shields, but no body armor (scales 8prot instead)
#newmonster
#name "Blackwing Dreadlord "
#spr1 "./alexsadata/krylud/blacklord1.tga"
#spr2 "./alexsadata/krylud/blacklord2.tga"
#descr "While the Kryluds are naturally attuned towards use of Water magic, a great many of them have the potential to learn the dark arts. The first blessed or cursed with those unholy powers were transformed into Blackwings, demonic Kryluds of great power. Soon those masters of dark arts have found a way to thwart the natural chain of events for their own personal gain: every time a Krylud dies, its soul should depart for the Underworld, yet instead they become part of the infernal domain which belongs to first of Blackwings and can be summoned like devils of other infernal realms. Even if it is possible to banish them from this world, they can never be permanently slain, and will only grow in power as they age. Blackwing Dreadlords are the leaders of the demonic tribes of Kryluds, who rose to power after their untimely death. They are powerful Death mages, also skilled in elemental magic. Dreadlords inspire supernatural fear in the nearby enemies and can rout even bravest of mortal warriors. It is also whispered that powerful followers of the Drowned Gods of Krylud can return back as those beings, if a powerful ritual is enacted to bind their souls into eternal servitude. All of Dreadlords are considered sacred and can be blessed, as they rule the afterlife of Kryluds."
#ap 11
#mapmove 14
#hp 31
#size 3
#prot 10
#str 17
#mr 17
#mor 30
#enc 1
#att 14
#def 12
#prec 11
#gcost 0
#rpcost 21000
#twiceborn 6822
#rcost 1
#goodleader
#okundeadleader
#holy
#fear 5
#demon
#neednoteat
#heal
#ethereal
#stealthy 25
#darkpower 1
#coldblood
#nametype 113
#infernoret 50
#fireres 15
#poisonres 10
#maxage 1500
#flying
#stormimmune
#amphibian
#sailing 4 4
#magicskill 2 1
#magicskill 5 2
#custommagic 1920 100
#magicskill 8 1
#weapon "Krylud Lance"
#weapon 630 -- Ghost Rending Bite
#armor "Spectral Shield"
#armor "Crown"
#landshape "Blackwing Dreadlord"
#end

#selectmonster "Blackwing Dreadlord"
#watershape "Blackwing Dreadlord "
#end

-- +2 more str levels
#newmonster
#name "Blackwing Elder"
#spr1 "./alexsadata/krylud/blackelder1.tga"
#spr2 "./alexsadata/krylud/blackelder2.tga"
#descr "While the Kryluds are naturally attuned towards use of Water magic, a great many of them have the potential to learn the dark arts. The first blessed or cursed with those unholy powers were transformed into Blackwings, demonic Kryluds of great power.  Soon those masters of dark arts have found a way to thwart the natural chain of events for their own personal gain: every time a Krylud dies, its soul should depart for the Underworld, yet instead they become part of the infernal domain which belongs to first of Blackwings and can be summoned like devils of other infernal realms. Even if it is possible to banish them from this world, they can never be permanently slain, and will only grow in power as they age. Blackwing Elders are the oldest among the tribes of demonic Kryluds, barring the four Ancient Blackwings. Elders have not clawed their way back through Shaded Lands after they passed on but rather willingly transformed into Blackwings during the course of their mortal life. Masters of Death and elemental magic, they command same religious authority as living Elders of Krylud and can reanimate dead to do their bidding."
#ap 11
#mapmove 14
#hp 31
#size 3
#prot 10
#str 17
#mr 18
#mor 30
#enc 1
#att 14
#def 12
#prec 11
#gcost 0
#rpcost 21000
#twiceborn 6822
#rcost 1
#expertleader
#okundeadleader
#holy
#fear 5
#demon
#neednoteat
#heal
#ethereal
#stealthy 5
#darkpower 1
#coldblood
#nametype 113
#infernoret 50
#fireres 10
#poisonres 10
#maxage 1500
#pooramphibian
#sailing 4 4
#magicskill 2 1
#magicskill 5 3
#magicskill 8 2
#custommagic 6016 100
#custommagic 6016 100
#weapon "Magic Staff"
#weapon 630 -- Ghost Rending Bite
#armor "Crown"
#end

-- Blackwing; always coldblood, heals, demon, ethereal, stealthy 5/15, fly/sail, stronger +2 levels, and mr +4/mor +2 base. Basic encumberance 2. Att/def +2, darkpower 1.
-- Wield shadow spears - those ain't lances, but still hurt. Resistant to fire +10 pts.
-- Armored with spectral shields, but no body armor (scales 8prot instead)
#newmonster
#name "Blackwing Elder "
#spr1 "./alexsadata/krylud/blackelder1.tga"
#spr2 "./alexsadata/krylud/blackelder2.tga"
#descr "While the Kryluds are naturally attuned towards use of Water magic, a great many of them have the potential to learn the dark arts. The first blessed or cursed with those unholy powers were transformed into Blackwings, demonic Kryluds of great power.  Soon those masters of dark arts have found a way to thwart the natural chain of events for their own personal gain: every time a Krylud dies, its soul should depart for the Underworld, yet instead they become part of the infernal domain which belongs to first of Blackwings and can be summoned like devils of other infernal realms. Even if it is possible to banish them from this world, they can never be permanently slain, and will only grow in power as they age. Blackwing Elders are the oldest among the tribes of demonic Kryluds, barring the four Ancient Blackwings. Elders have not clawed their way back through Shaded Lands after they passed on but rather willingly transformed into Blackwings during the course of their mortal life. Masters of Death and elemental magic, they command same religious authority as living Elders of Krylud and can reanimate dead to do their bidding,"
#ap 11
#mapmove 14
#hp 31
#size 3
#prot 10
#str 17
#mr 18
#mor 30
#enc 1
#att 14
#def 12
#prec 11
#gcost 0
#rpcost 21000
#twiceborn 6822
#rcost 1
#expertleader
#okundeadleader
#holy
#fear 5
#demon
#neednoteat
#heal
#ethereal
#stealthy 15
#darkpower 1
#nametype 113
#coldblood
#infernoret 50
#fireres 15
#poisonres 10
#maxage 1500
#flying
#stormimmune
#amphibian
#sailing 4 4
#magicskill 2 1
#magicskill 5 3
#magicskill 8 2
#custommagic 6016 100
#custommagic 6016 100
#weapon "Magic Staff"
#weapon 630 -- Ghost Rending Bite
#armor "Crown"
#landshape "Blackwing Elder"
#end

#selectmonster "Blackwing Elder"
#watershape "Blackwing Elder "
#end

-- Ooops, that's not a hero - that's unique summon :)
#newmonster
#fixedname "Sinisericord"
#name "First Blackwing"
#spr1 "./alexsadata/krylud/unique_b1.tga"
#spr2 "./alexsadata/krylud/unique_b2.tga"
#descr "Sinisericord was the first of the Kryluds to successfully master the dark arts and transform into a Blackwing. For his arrogance in challenging the ancient Pantokrator, he was cast down to infernal realms, but instead of succumbing to denizens of devils he simply carved out a domain for himself. As the ruler of the entire infernal realm of Blackwings, Sinisericord cannot be permanently slain and all his afflictions will eventually heal, given enough time. As he has now pledged himself to the cause of the Drowned God, he commands supreme religious authority among the Kryluds, as the most powerful of the Elders. Even among immortals his knowledge of Death magic is outstanding, and Sinisericord has also mastered magic of the open skies, gaining the ability of flight. His dry and leathery body has become invulnerable to both heat and cold over the millennia of his existence, and his scales are tough as stone. Sinisericord learns all the secrets told by the dead Kryluds and can use this knowledge to prevent disastrous events in his vicinity."
#ap 11
#mapmove 28
#hp 46
#size 4 -- He's larger than average blackwings and can fly further.
#prot 15
#str 20
#mr 20
#mor 30
#enc 0
#att 15
#def 13
#prec 12
#gcost 0
#rpcost 21000
#twiceborn "First Blackwing"
#rcost 1
#superiorleader
#superiorundeadleader
#montag 6980
#holy
#fear 5
#demon
#neednoteat
#unique -- SUMMON A summonable unique similar to Royalty.
#immortal 3  -- For forwards compatibility if it gets changed
#heal
#ethereal
#stealthy 25
#darkpower 1
#infernoret 100
#fireres 15
#coldres 15
#poisonres 15
#startage 4200
#maxage 5000
#flying
#stormimmune
#amphibian
#sailing 5 5
#nobadevents 20
#magicskill 1 2
#magicskill 2 3
#magicskill 5 5
#magicskill 8 4
#weapon "Magic Staff"
#weapon "Lightning Swarm"
-- Or maybe evening star for a default weapon?.
#weapon 630 -- Ghost Rending Bite
#batstartsum5 "Blackwing"
#makemonsters3 "Blackwing"
#end

-- Ooops, that's not a hero - that's unique summon :)
#newmonster
#fixedname "Constractus"
#name "Third Blackwing"
#spr1 "./alexsadata/krylud/unique_a1.tga"
#spr2 "./alexsadata/krylud/unique_a2.tga"
#descr "Constractus was one of the first of the Kryluds to successfully master the dark arts and transform into a Blackwing. However, unlike Sinisericord he possessed little power in the way of the Blackwings and turned to forbidden blood magic instead, gaining mastery over other devils of the infernal realm and eventually finding his way to  the realm of Sinisericord. Because of his numerous contracts, Constractus cannot be permanently slain and all his afflictions will eventually heal, given enough time. As he has now pledged himself to the cause of the Drowned God, he commands great religious authority among the Kryluds. Constractus is always accompanied by a score of imps while travelling overland, and he is more similar to devils in appearance: his skin has turned blood-red and body sprouted two new wings, which allow him to fly through any storm. Constractus is the most physically powerful of the four Ancient Blackwings and can unleash terrifying banefire upon his foes both at range and in melee combat."
#ap 11
#mapmove 14
#hp 50
#size 4 -- He's larger than average blackwings and can fly further.
#prot 12
#str 21
#mr 19
#mor 30
#enc 0
#att 15
#def 13
#prec 12
#gcost 0
#rpcost 21000
#twiceborn "Third Blackwing"
#rcost 1
#expertleader
#expertundeadleader
#montag 6980
#holy
#fear 5
#demon
#neednoteat
#unique -- SUMMON A summonable unique similar to Royalty.
#immortal 3  -- For forwards compatibility if it gets changed
#heal
#ethereal
#stealthy 25
#darkpower 1
#infernoret 100
#coldblood
#fireres 15
#poisonres 15
#startage 3400
#maxage 5000
#flying
#stormimmune
#amphibian
#sailing 5 5
#magicskill 0 3
#magicskill 5 2
#magicskill 7 4
#magicskill 8 3
#weapon "Magic Staff"
#weapon 348 -- Banefire Strike
-- Or maybe evening star for a default weapon?.
#weapon 630 -- Ghost Rending Bite
#batstartsum2d6 303
#batstartsum2 "Blackwing"
#makemonsters2 "Blackwing"
#end

-- Ooops, that's not a hero - that's unique summon :)
#newmonster
#fixedname "Paxvita"
#name "Second Blackwing"
#spr1 "./alexsadata/krylud/unique_c1.tga"
#spr2 "./alexsadata/krylud/unique_c2.tga"
#descr "Paxvita was one of the first of the Kryluds to successfully master the dark arts and transform into a Blackwing. However, she was originally focused on studying more benevolent magic, healing the ailments of her kind. But as her friends and relatives eventually died despite her best efforts and she remained alone, Paxvita decided to leave the mortal world and eventually found her way to the domain of Sinisericord. Paxvita cannot be permanently slain and all her afflictions will eventually heal, given enough time. As a miraculous healer, she commands great religious authority among the Kryluds. Like the other Ancient Blackwings, Paxvita is magically capable of flight even during strongest storms or underwater, and she is always wreathed in a thick cover of magical vines, entangling any enemy she fights in melee combat."
#ap 11
#mapmove 14
#hp 39
#size 4 -- He's larger than average blackwings and can fly further.
#prot 10
#str 18
#mr 18
#mor 30
#enc 0
#att 15
#def 13
#prec 12
#gcost 0
#rpcost 21000
#twiceborn "Second Blackwing"
#rcost 1
#goodleader
#goodundeadleader
#montag 6980
#holy
#female
#autohealer 1
#fear 5
#demon
#neednoteat
#unique -- SUMMON A summonable unique similar to Royalty.
#immortal 3  -- For forwards compatibility if it gets changed
#heal
#ethereal
#entangle
#stealthy 25
#darkpower 1
#infernoret 100
#coldblood
#fireres 15
#poisonres 15
#startage 3800
#maxage 5000
#flying
#stormimmune
#amphibian
#sailing 5 5
#magicskill 2 1
#magicskill 3 1
#magicskill 5 3
#magicskill 6 4
#magicskill 8 3
#weapon "Magic Staff"
#weapon 71 -- Sleep Vines
#weapon 630 -- Ghost Rending Bite
#armor "Shroud of the Battle Saint"
#batstartsum2 "Blackwing"
#makemonsters2 "Blackwing"
#end

-- Ooops, that's not a hero - that's unique summon :)
-- Colorize 40 60 0
#newmonster
#fixedname "Meticulosa"
#name "Fourth Blackwing"
#spr1 "./alexsadata/krylud/unique_d1.tga"
#spr2 "./alexsadata/krylud/unique_d2.tga"
#descr "While Meticulosa wasn't among the first Kryluds to transform into a Blackwing, she is still considered fourth of their kind. She was enslaved by Aboleths during her early youth, and then was used as subject of their magical experiments, which have led to development of spatial transposition powers, normally attributed to horrors and other visitors from the Void. Eventually she broke free, slaughtering the Mind Lords of R'lyeh who tried to control her, and then teleporting to the domain of Sinisericord, where she eventually mastered the dark arts of her race and joined the trinity of Ancient Blackwings. As an Ancient Blackwing, Meticulosa cannot be permanently slain and all her afflictions will eventually heal, given enough time. She is feared by friends and enemies alike, and her ability to travel any distance unhindered makes her almost undetectable while sneaking through enemy lands."
-- There's no need to specify she's not quite as influential religiously; she's feared and that's quite enough.
#ap 11
#mapmove 14
#hp 43
#size 4 -- She's larger than average blackwings.
#prot 12
#str 19
#mr 20
#mor 30
#enc 0
#att 15
#def 13
#prec 12
#gcost 0
#rpcost 21000
#twiceborn "Fourth Blackwing"
#rcost 1
#okleader
#okundeadleader
#montag 6980
#holy
#female
#fear 10
#incunrest 50
#demon
#neednoteat
#unique -- SUMMON A summonable unique similar to Royalty.
#immortal 3  -- For forwards compatibility if it gets changed
#heal
#ethereal
#horrormark
#stealthy 60
#voidsanity 20
#darkpower 1
#magicpower 1
#infernoret 100
#voidret 50
#coldblood
#shockres 15
#poisonres 15
#startage 3000
#maxage 5000
#teleport
#stormimmune
#amphibian
#sailing 5 5
#magicskill 2 1
#magicskill 4 4
#magicskill 5 3
#magicskill 8 2
#weapon 58 -- Wail
#weapon 70 -- Astral Claw
#weapon 630 -- Ghost Rending Bite
#weapon 636 -- Lifedrain Tentacle
#itemslots 15488 -- Can't wield weapons, but... well, that's pretty Rarku natural set.
#end

-- Ooops, that's not a hero - that's unique summon :)
#newmonster
#fixedname "Calabis"
#name "Herald of the Blackwings"
#spr1 "./alexsadata/krylud/blackelder1.tga"
#spr2 "./alexsadata/krylud/blackelder2.tga"
#descr "This herald has emerged from the Blackwing Abyss to prepare the Kryluds for the arrival of one of the Ancient Blackwings. He will depart back to whence he came as soon as his master or mistress manifests in the mortal world, but if the Herald is somehow slain before that day, the Ancient Blackwing will withdraw as well."
#ap 11
#mapmove 0
#hp 31
#size 3 -- Larger than average blackwings.
#prot 10
#str 17
#mr 17
#mor 30
#enc 0
#att 14
#def 12
#prec 11
#gcost 0
#rpcost 21000
#twiceborn 6822
#rcost 1
#poorleader
#poorundeadleader
#holy
#fear 5
-- Um, that one should probably be unique too, but as of 4.30 he's neither hero nor unique and is used to signify arrival of his masters... Will likely end up as another spell unique who doesn't have outrageous requirements, with F1W2D3 paths.
#demon
#neednoteat
#ethereal
#voidsanity 20
#darkpower 1
#infernoret 100
#coldblood
#fireres 15
#poisonres 15
#maxage 2000
#flying
#stormimmune
#amphibian
#deserter 100
#sailing 5 5
#magicskill 2 2
#magicskill 5 3
#magicskill 8 2
#weapon "Magic Staff"
#weapon 630 -- Ghost Rending Bite
#armor "Crown"
#end

-- Blackwing; always coldblood, heals, demon, ethereal, stealthy 5/15, fly/sail, stronger +2 levels, and mr +4/mor +2 base. Basic encumberance 2. Att/def +2, darkpower 1.
-- Wield shadow spears - those ain't lances, but still hurt. Resistant to fire +10 pts.
-- Armored with spectral shields, but no body armor (scales 8prot instead)

#newmonster 6821
#name "Blackwing Archmage"
#spr1 "./alexsadata/krylud/blackmage1.tga"
#spr2 "./alexsadata/krylud/blackmage2.tga"
#descr "The Blackwing Archmage is a Krylud mage of such knowledge and magical power that in his afterlife he has broken free from the grasp of the Blackwing Abyss, and now has set out to claim the mantle of the Pantokrator as the Drowned God of Krylud. He is physically powerful compared to most human mages, but he lacks their broad base of magical knowledge."
#ap 11
#mapmove 14
#hp 31
#size 3
#prot 10
#str 17
#mr 18
#mor 30
#enc 1
#att 14
#def 12
#prec 11
#gcost 9920 -- Because those 80 points come from sailing, amphibian, resists, and darkpower, which are national advantages anyway.
#rpcost 21000
#twiceborn 6822
#rcost 1
#goodleader
#okundeadleader
#fear 5
#demon
#neednoteat
#heal
#ethereal
#stealthy 5
#darkpower 1
#coldblood
#nametype 113
#infernoret 50
#fireres 10
#poisonres 10
#maxage 1500
#pooramphibian
#sailing 4 4
#startdom 2
#pathcost 20
#magicskill 2 1
#magicskill 5 1
#weapon "Magic Staff"
#weapon 630 -- Ghost Rending Bite
#armor "Crown"
#end

#newmonster
#name "Blackwing Archmage "
#spr1 "./alexsadata/krylud/blackmage1.tga"
#spr2 "./alexsadata/krylud/blackmage2.tga"
#descr "The Blackwing Archmage is a Krylud mage of such knowledge and magical power that in his afterlife he has broken free from the grasp of the Blackwing Abyss, and now has set out to claim the mantle of the Pantokrator as the Drowned God of Krylud. He is physically powerful compared to most human mages, but he lacks their broad base of magical knowledge."
#ap 11
#mapmove 14
#hp 31
#size 3
#prot 10
#str 17
#mr 18
#mor 30
#enc 1
#att 14
#def 12
#prec 11
#gcost 9920
#rpcost 21000
#twiceborn 6822
#rcost 1
#goodleader
#okundeadleader
#fear 5
#demon
#neednoteat
#heal
#ethereal
#stealthy 15
#darkpower 1
#coldblood
#nametype 113
#infernoret 50
#fireres 15
#poisonres 10
#maxage 1500
#flying
#stormimmune
#amphibian
#sailing 4 4
#magicskill 2 1
#magicskill 5 1
#weapon "Magic Staff"
#weapon 630 -- Ghost Rending Bite
#armor "Crown"
#landshape "Blackwing Archmage"
#end

#selectmonster "Blackwing Archmage"
#watershape "Blackwing Archmage "
#end

#newmonster
#name "Primordial Krylud seashape"
#spr1 "./alexsadata/krylud/primordial1.tga"
#spr2 "./alexsadata/krylud/primordial2.tga"
#descr "Primordial Kryluds are powerful semi-elemental beings, who are said to have existed since before the days when the drowned world was dry. They can only be summoned at the depths of the sea and they are deeply revered by all of their descendants. Primordial Kryluds are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. They draw strength from surrounding waters and are constantly healed and reinvigorated during underwater combat. Primordial Kryluds will slowly take damage if they stay in dry lands for prolonged duration of military campaigns, but they can last for nearly two years without coming back to drowned world."
-- To Urz: who are said to have existed since before the days the land went dry doesn't work, because they are specifically from before the times when Krylud were landlubbers.
#ap 20
#mapmove 14
#hp 50
#size 5
#prot 5
#str 21
#mr 18
#mor 30
#enc 1
#att 13
#def 12
#prec 11
#gcost 0
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#okleader
#okmagicleader
#inspirational 1
#heal
#blind
#regeneration 10
#reinvigoration 5
#nametype 113
#maxage 5000
#fireres 15
#coldres 10
#poisonres 10
#flying
#stormimmune
#magicbeing
#pierceres
#slashres
#bluntres
#amphibian
#sailing 6 6
#magicskill 2 3
#magicskill 0 1
#magicskill 8 3
#weapon "Ghost Rending Claw"
#weapon 630
#itemslots 13446
#end

-- colorize 230 90
#newmonster
#name "Primordial Krylud"
#spr1 "./alexsadata/krylud/primordial1.tga"
#spr2 "./alexsadata/krylud/primordial2.tga"
#descr "Primordial Kryluds are powerful semi-elemental beings, who are said to have existed since before the days when the drowned world was dry. They can only be summoned at the depths of the sea and they are deeply revered by all of their descendants. Primordial Kryluds are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. They draw strength from surrounding waters and are constantly healed and reinvigorated during underwater combat.  Primordial Kryluds will slowly take damage if they stay in dry lands for prolonged duration of military campaigns, but they can last for nearly two years without coming back to drowned world."
#ap 11
#mapmove 14
#hp 50
#size 5
#prot 5
#str 21
#mr 17
#mor 30
#enc 1
#att 13
#def 12
#prec 11
#gcost 0
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#okleader
#okmagicleader
#inspirational 1
#heal
#blind
#landdamage 4
--regeneration 5
--reinvigoration 5
#nametype 113
#maxage 5000
#fireres 10
#coldres 10
#poisonres 10
#magicbeing
#pierceres
#slashres
#bluntres
#amphibian
#sailing 6 6
#magicskill 2 3
#magicskill 0 1
#magicskill 8 3
#weapon "Ghost Rending Claw"
#weapon 630
#itemslots 13446
#watershape "Primordial Krylud seashape"
#end

#selectmonster "Primordial Krylud seashape"
#landshape "Primordial Krylud"
#name "Primordial Krylud"
#end

-- HERO
#newmonster
#fixedname "Dismortem"
#name "Fifth Blackwing"
#spr1 "./alexsadata/krylud/hero1.tga"
#spr2 "./alexsadata/krylud/hero2.tga"
#descr "Dismortem is one of the few Blackwings who can willingly leave the Blackwing Abyss. He is not very powerful mage, but he is skilled tactician and commands great religious authority among living Kryluds. While he is not very influential per se, Dismortem still bears the honorary title of the Fifth Blackwing as messenger of the Sinisericord."
#ap 11
#mapmove 14
#hp 31
#size 3 -- Larger than average blackwings.
#prot 10
#str 17
#mr 17
#mor 30
#enc 0
#att 13
#def 11
#prec 11
#gcost 0
#rpcost 21000
#twiceborn 6822
#rcost 1
#superiorleader
#poorundeadleader
#holy
#fear 5
#immortal 3  -- For forwards compatibility if it gets changed
#heal
#demon
#neednoteat
#ethereal
#voidsanity 20
#darkpower 1
#infernoret 100
#unique -- HERO A hero
#coldblood
#fireres 15
#poisonres 10
#maxage 2000
#flying
#stormimmune
#amphibian
#sailing 4 4
#magicskill 2 2
#magicskill 5 3
#magicskill 8 3
#weapon "Magic Staff"
#weapon 630 -- Ghost Rending Bite
#armor "Crown"
#armor "Sharkskin Cuirass"
#landshape 6823
#end

-- HERO
#newmonster 6823
#fixedname "Dismortem"
#watershape "Fifth Blackwing"
#name "Fifth Blackwing"
#spr1 "./alexsadata/krylud/hero1.tga"
#spr2 "./alexsadata/krylud/hero2.tga"
#descr "Dismortem is one of the few Blackwings who can willingly leave the Blackwing Abyss. He is not very powerful mage, but he is skilled tactician and commands great religious authority among living Kryluds. While he is not very influential per se, Dismortem still bears the honorary title of the Fifth Blackwing as messenger of the Sinisericord."
#ap 11
#mapmove 14
#hp 31
#size 3 -- Larger than average blackwings.
#prot 10
#str 17
#mr 17
#mor 30
#enc 0
#att 13
#def 11
#prec 11
#gcost 0
#rpcost 21000
#twiceborn 6822
#rcost 1
#expertleader
#poorundeadleader
#holy
#fear 5
#immortal 3  -- For forwards compatibility if it gets changed
#heal
#demon
#neednoteat
#ethereal
#voidsanity 20
#darkpower 1
#infernoret 100
#unique -- HERO He's a hero, not a summon
#coldblood
#fireres 10
#poisonres 10
#maxage 2000
#amphibian
#sailing 4 4
#magicskill 2 2
#magicskill 5 3
#magicskill 8 3
#weapon "Magic Staff"
#weapon 630 -- Ghost Rending Bite
#armor "Crown"
#armor "Sharkskin Cuirass"
#end


#newmonster
#fixedname "Izummnu-kin"
#name "Son of Prophecy (landshape)"
#spr1 "./alexsadata/krylud/hero_warlord1.tga"
#spr2 "./alexsadata/krylud/hero_warlord2.tga"
#descr "Izummnu was the most powerful among Krylud Warlords and was the first to unite the loose tribes of the Krylud nation. His legacy still lives on in blood of his descendants. Every generation, a Son of Prophecy is born, who receives martial, magical and religious training from the best tutors since his birth. With the coming of the Drowned God, Son of Prophecy now commands supreme religious influence among living Kryluds."
#ap 11
#mapmove 14
#hp 37
#size 3
#prot 5
#str 15
#mr 15
#mor 15
#enc 2
#att 15
#def 13
#prec 12
#gcost 0
#rpcost 21000
#twiceborn 6822
#rcost 1
--slowrec
#unique -- HERO
#superiorleader
#inspirational 1
#incprovdef 1
#taxcollector
#darkvision 50
#coldblood
#heal
#maxage 100
#pooramphibian
#sailing 4 4
#nobadevents 15
#magicskill 2 2
#magicskill 4 2
#magicskill 6 1
#magicskill 8 3
#weapon "Meteorite Trident"
#weapon 20
#armor "Mask"
#armor "Golden Scale Mail"
#armor "Golden Shield"
#watershape 6824
#end

#newmonster 6824
#fixedname "Isummnu-kin"
#name "Son of Prophecy"
#spr1 "./alexsadata/krylud/hero_warlord1.tga"
#spr2 "./alexsadata/krylud/hero_warlord2.tga"
#descr "Izummnu was the most powerful among Krylud Warlords and was the first to unite the loose tribes of the Krylud nation. His legacy still lives on in blood of his descendants. Every generation, a Son of Prophecy is born, who receives martial, magical and religious training from the best tutors since his birth. With the coming of the Drowned God, Son of Prophecy now commands supreme religious influence among living Kryluds."
#ap 11
#mapmove 14
#hp 37
#size 3
#prot 5
#str 15
#mr 17
#mor 15
#enc 2
#att 15
#def 13
#prec 12
#gcost 0
#rpcost 21000
#twiceborn 6822
#rcost 1
#unique -- HERO
#superiorleader
#inspirational 1
#incprovdef 1
#taxcollector
#darkvision 50
#coldblood
#heal
#maxage 100
#older -50
#fireres 5
#flying
#stormimmune
#amphibian
#sailing 4 4
#nobadevents 15
#magicskill 2 2
#magicskill 4 2
#magicskill 6 1
#magicskill 8 3
#weapon "Meteorite Trident"
#weapon 20
#armor "Mask"
#armor "Golden Scale Mail"
#armor "Golden Shield"
#landshape "Son of Prophecy (landshape)"
#end

#selectmonster "Son of Prophecy (landshape)"
#name "Son of Prophecy"
#end

#newmonster 6825
#fixedname "Kannibalos"
#name "Spineless Blackwing"
#spr1 "./alexsadata/krylud/hero_demon1.tga"
#spr2 "./alexsadata/krylud/hero_demon2.tga"
#descr "Kannibalos was a freak of nature. Born without a spine-wing, he was thrown out to die at the lone island. There, he was taken in by a reclusive human hermit and tended to health. When spineless krylud was reaching age of thirteen, their island was visited by a succubus, who tempted him to slay his foster father. Killing the man, he ate flesh and blood of his former mentor, gaining a new name of Kannibalos and transforming into demonic being. The succubus tried to seduce the newborn Blackwing afterwards, but he resisted her advances and slew and ate her as well. Kannibalos has since become a fearful tale told by sailors and sea dwellers, afraid of the invisible murderer coming during the darkest night. With the arrival of the Drowned God, Kannibalos has come forth to serve, his grisly appetite overcome by reignited thirst for power."
#ap 11
#mapmove 14
#hp 40
#size 3
#prot 10
#str 18
#mr 15
#mor 30
#enc 3
#att 14
#def 11
#prec 10
#gcost 0
#rpcost 21000
#twiceborn 6822
#rcost 1
#unique -- HERO
#poorleader
#poorundeadleader
#demon
#darkpower 2
#assassin
#ethereal
#fear 5
#fireres 10
#poisonres 10
#stealthy 15
#incunrest 50
#popkill 5
#coldblood
#heal
#maxage 1500
#amphibian
#magicskill 0 2
#magicskill 5 1
#magicskill 7 2
#weapon 529
#weapon 529
#weapon 630
#end


-- Name cleanup: all secondshapes changed to have identical names.
#selectmonster "Krylud  Warlord"
#name "Krylud Warlord"
#end
#selectmonster "Krylud  Tribesmen shape"
#name "Krylud Tribesman"
#end
#selectmonster "Krylud  Scout"
#name "Krylud Scout"
#end
#selectmonster "Krylud  Chieftain"
#name "Krylud Chieftain"
#end
#selectmonster "Krylud  Shaman"
#name "Krylud Shaman"
#end
#selectmonster "Krylud  Wave Warrior"
#name "Krylud Wave Warrior"
#end
#selectmonster "Krylud  Shore Warrior"
#name "Krylud Shore Warrior"
#end
#selectmonster "Krylud  Deep Warrior"
#name "Krylud Deep Warrior"
#end
#selectmonster "Blackwing "
#name "Blackwing"
#end
#selectmonster "Blackwing Dreadlord "
#name "Blackwing Dreadlord"
#end
#selectmonster "Blackwing Elder "
#name "Blackwing Elder"
#end
#selectmonster "Blackwing Archmage "
#name "Blackwing Archmage"
#end


-- =============================================================================
-- NATION SECTION END: SHARED OBJECTS
-- =============================================================================
-- =============================================================================
-- NATION SECTION: EARLY KRYLUD
-- =============================================================================

#newsite -- EA
#name "Shrine of Prophecy"
#path 4
#level 0
#rarity 5
#gems 2 3
#gems 4 2
#homecom "Krylud Prophecy Seer"
#homecom "Krylud Warlord"
#end

#newmonster
#name "Krylud Deepwing"
#spr1 "./alexsadata/krylud/weakwing1.tga"
#spr2 "./alexsadata/krylud/weakwing2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. Deepwings are sacred warriors of the Krylud tribes living in the drowned world. Chosen among Deep Warriors, they can draw strength from the surrounding waters and are constantly healed and reinvigorated during combat. This makes Deepwings nearly unstoppable when fighting in their native environment, but they are far weaker during raids upon coastal and inland settlements."
#ap 11
#mapmove 14
#hp 22
#size 3
#prot 5
#str 14
#mr 13
#mor 14
#enc 4
#att 12
#def 11
#prec 11
#gcost 10040 -- 50g sacreds. While strong and all that jazz, they're not sturdy at all.
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#okleader
#darkvision 75
#coldblood
#nametype 113
#maxage 100
#pooramphibian
#sailing 4 4
#weapon "Krylud Dry Lance"
#weapon 20
#armor "Mask"
#armor "Sharkskin Cuirass"
#end

#newmonster
#name "Krylud  Deepwing"
#spr1 "./alexsadata/krylud/deepwing1.tga"
#spr2 "./alexsadata/krylud/deepwing2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. Deepwings are sacred warriors of the Krylud tribes living in the drowned world. Chosen among Deep Warriors, they can draw strength from the surrounding waters and are constantly healed and reinvigorated during combat. This makes Deepwings nearly unstoppable when fighting in their native environment, but they are far weaker during raids upon coastal and inland settlements."
#ap 11
#mapmove 14
#hp 22
#size 3
#prot 5
#str 14
#mr 13
#mor 14
#enc 3
#att 12
#def 11
#prec 11
#gcost 10040 -- 50g sacreds. While strong and all that jazz, they're not sturdy at all.
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#okleader
#darkvision 75
#regeneration 3
#reinvigoration 3
#coldblood
#nametype 113
#maxage 100
#fireres 5
#flying
#stormimmune
#amphibian
#sailing 4 4
#weapon "Krylud Lance"
#weapon 20
#armor "Mask"
#armor "Sharkskin Cuirass"
#armor "Spectral Shield"
#landshape "Krylud Deepwing"
#end

#selectmonster "Krylud Deepwing"
#watershape "Krylud  Deepwing"
#end

#newmonster
#name "Krylud Deepseer"
#spr1 "./alexsadata/krylud/weakseer1.tga"
#spr2 "./alexsadata/krylud/weakseer2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. Deepseers are spiritual leaders of the Krylud tribes living in the drowned world. They can predict the future, observing the slow and gradual changes of the stagnant currents of the deeper sea, and some also learn secrets of the stars, wild kelp forests and open skies to further their insights. Deepseers retain their magical skills while travelling to dry lands, but lose much of their oracular powers." -- a few of them question the spirits of the dead, using the dark arts of Blackwings
#ap 11
#mapmove 14
#hp 17
#size 3
#prot 5
#str 12
#mr 15
#mor 14
#enc 4
#att 10
#def 8
#prec 11
#gcost 10015
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#okleader
#darkvision 75
#coldblood
#nametype 113
#maxage 100 -- Manually set
#pooramphibian
#sailing 4 4
#nobadevents 3
#magicskill 2 2
#magicskill 8 1
#custommagic 11008 100 -- 7680 100 -- 7424 100 --
--custommagic 7936 10  -- 7424 10  --
#weapon "Stone Dagger"
#weapon 20
#armor "Mask"
#armor "Sharkskin Cuirass"
#end

#newmonster
#name "Krylud  Deepseer"
#spr1 "./alexsadata/krylud/deepseer1.tga"
#spr2 "./alexsadata/krylud/deepseer2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. Deepseers are spiritual leaders of the Krylud tribes living in the drowned world. They can predict future, observing the slow and gradual changes of stagnant currents of the deeper sea, and some also learn secrets of the stars, wild kelp forests and open skies. Deepseers retain their magical skills while travelling to dry lands, but lose much of their oracular powers." -- a few of them question the spirits of the dead, using the dark arts of Blackwings
#ap 11
#mapmove 14
#hp 17
#size 3
#prot 5
#str 12
#mr 15
#mor 14
#enc 3
#att 10
#def 8
#prec 11
#gcost 10015 -- slightly cheaper
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#okleader
#darkvision 75
#coldblood
#nametype 113
#maxage 100 -- Manually set
#fireres 5
#flying
#stormimmune
#amphibian
#sailing 4 4
#nobadevents 10
#magicskill 2 2
#magicskill 8 1
#custommagic 11008 100 -- 7680 100 -- 7424 100 --
--custommagic 7936 10  -- 7424 10  --
#weapon "Jade Knife"
#weapon 20
#armor "Mask"
#armor "Sharkskin Cuirass"
#armor "Spectral Shield"
#landshape "Krylud Deepseer"
#end

#selectmonster "Krylud Deepseer"
#watershape "Krylud  Deepseer"
#end

#newmonster
#name "Krylud Warlock"
#spr1 "./alexsadata/krylud/warlock1.tga"
#spr2 "./alexsadata/krylud/warlock2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. While the Kryluds are naturally attuned towards use of Water magic, a great many of them have the potential to learn the dark arts. Those who manage to master the infernal secrets of the Blackwings are known as Warlocks. With the coming of the new Drowned God, their powers have proven invaluable in the conquest of the dry lands."
#ap 11
#mapmove 14
#hp 17
#size 3
#prot 5
#str 12
#mr 15
#mor 10
#enc 4
#att 10
#def 8
#prec 11
#gcost 10025
#rpcost 21000
#twiceborn 6822
#rcost 1
#poorleader
#darkvision 50
#coldblood
#nametype 113
#maxage 100
#pooramphibian
#sailing 4 4
#magicskill 2 1
#magicskill 5 1
#custommagic 6912 100 -- all earth replaced with astral
#weapon 312
#weapon 20
#armor "Crown"
#armor "Sharkskin Cuirass"
#end

#newmonster
#name "Krylud  Warlock"
#spr1 "./alexsadata/krylud/warlock1.tga"
#spr2 "./alexsadata/krylud/warlock2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. While the Kryluds are naturally attuned towards use of Water magic, a great many of them have the potential to learn the dark arts. Those who manage to master the infernal secrets of the Blackwings are known as Warlocks. With the coming of the new Drowned God, their powers have proven invaluable in the conquest of the dry lands."
#ap 11
#mapmove 14
#hp 17
#size 3
#prot 5
#str 12
#mr 15
#mor 10
#enc 3
#att 10
#def 8
#prec 11
#gcost 10025
#rpcost 21000
#twiceborn 6822
#rcost 1
#poorleader
#darkvision 50
#coldblood
#nametype 113
#maxage 100
#fireres 5
#flying
#stormimmune
#amphibian
#sailing 4 4
#magicskill 2 1
#magicskill 5 1
#custommagic 6912 100 -- all earth replaced with astral
#weapon 312
#weapon 20
#armor "Crown"
#armor "Sharkskin Cuirass"
#landshape "Krylud Warlock"
#end

#selectmonster "Krylud Warlock"
#watershape "Krylud  Warlock"
#end

#selectmonster "Krylud  Warlock"
#name "Krylud Warlock"
#end

#newmonster
#name "Krylud Prophecy Seer"
#spr1 "./alexsadata/krylud/seer_ea1.tga"
#spr2 "./alexsadata/krylud/seer_ea2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. In the recent times, a group of powerful Deepseers have emerged to unite the tribes of Kryluds; they claim to have foreseen a great disaster and unless the Kryluds can conquer the dry lands they abhor, their kind will be destroyed as the world itself will die; a claim which rings true after the fall of Therodos as the fumes of Stygia slowly kill the sea. They call themselves Prophecy Seers and are the only ones among the Kryluds who have mastered the arcane arts of Astral magic."
#ap 11
#mapmove 14
#hp 17
#size 3
#prot 5
#str 12
#mr 17
#mor 14
#enc 4
#att 10
#def 8
#prec 11
#slowrec
#gcost 10000 -- Discount
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#goodleader
#darkvision 75
#coldblood
#nametype 113
#maxage 100
#pooramphibian
#sailing 4 4
#magicskill 2 3
#magicskill 4 2
#magicskill 8 2
#custommagic 11008 100 -- 7680 100
#custommagic 11008 10 -- 7680 10
#nobadevents 15
#weapon "Quarterstaff"
#weapon 20
#armor "Mask"
#armor "Sharkskin Cuirass"
#end

#newmonster
#name "Krylud  Prophecy Seer"
#spr1 "./alexsadata/krylud/seer_ea1.tga"
#spr2 "./alexsadata/krylud/seer_ea2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. In the recent times, a group of powerful Deepseers have emerged to unite the tribes of Kryluds; they claim to have foreseen a great disaster and unless the Kryluds can conquer the dry lands they abhor, their kind will be destroyed as the world itself will die; a claim which rings true after the fall of Therodos as the fumes of Stygia slowly kill the sea. They call themselves Prophecy Seers and are the only ones among the Kryluds who have mastered the arcane arts of Astral magic."
#ap 11
#mapmove 14
#hp 17
#size 3
#prot 5
#str 12
#mr 17
#mor 14
#enc 3
#att 10
#def 8
#prec 11
#slowrec
#gcost 10000 -- Discount
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#goodleader
#darkvision 75
#coldblood
#nametype 113
#maxage 100
#fireres 5
#flying
#stormimmune
#amphibian
#sailing 4 4
#magicskill 2 3
#magicskill 4 2
#magicskill 8 2
#custommagic 11008 100-- 7680 100
#custommagic 11008 10 -- 7680 10
#nobadevents 15
#weapon "Quarterstaff"
#weapon 20
#armor "Mask"
#armor "Sharkskin Cuirass"
#landshape "Krylud Prophecy Seer"
#end

#selectmonster "Krylud Prophecy Seer"
#watershape "Krylud  Prophecy Seer"
#end


#selectmonster "Krylud  Deepwing"
#name "Krylud Deepwing"
#end
#selectmonster "Krylud  Deepseer"
#name "Krylud Deepseer"
#end
#selectmonster "Krylud  Prophecy Seer"
#name "Krylud Prophecy Seer"
#end


-- Blackwing; always coldblood, heals, demon, ethereal, stealthy, fly/sail, stronger +2 levels, and mr +4/mor +2 base. Basic encumberance 2. Att/def +1, darkpower 1.
-- Wield shadow spears - those ain't lances, but still hurt. Resistant to fire +10 pts.
-- Armored with spectral shields, but no body armor (scales 8prot instead)
#selectnation 139
-- EA nation, Early age
#name "Krylud"
#epithet "Prophecy of the End"
#era 1
#fortera 1
#uwbuild 1
#homefort 7 -- better fort than normal, UW castle
#buildfort 11
#buildcoastfort 27
#builduwfort 5
#uwnation
#idealcold -1
#templepic 1
#homerealm 10
#homerealm 9
#homerealm 5 -- middle East
-- Extra gods
-- Startdom 4
#delgod 656  -- NOPE to Fountain of Blood
#addgod 2449 -- Idol of Sorcery, EA/MA only
#delgod 2462 -- Golden Idol, forbidden
-- Startdom 3
#delgod 1233 -- Lord of Waves, MA only
#delgod 1342 -- Titan of Rivers, MA only
#addgod 2556 -- Celestial Carp, EA only
#delgod 2851 -- Titan of Winds and Waves, MA only
#addgod 2856 -- Son of the Sea, exactly national paths
-- Startdom 2
#delgod 179 -- No Master Lich allowed
#addgod 2793 -- Serpent, all ages
-- Startdom 1
#delgod 250  -- Frost father? Nope.
#addgod 6821 -- Restricted rainbow
-- MA gods - coastal theme
#cheapgod20 1373 -- Annunaki of Sweet Waters, discounted.
#cheapgod20 2849 -- Father of Monsters
#cheapgod20 6821 -- MA 40, EA LA 20
--cheapgod20 -- Restricted pretender
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. They prefer to live in warm tropical seas or near magma vents and will quickly fall into torpor if they are exposed to cold climate, though those who live on dry land are less susceptible to frostbite than their ocean-dwelling kin. Kryluds are very resilient despite their awkward-looking bodies; as long as both their spine-wing and their body are not mutilated beyond recognition, they will persist and strike down their foes. The spine-wing easily mends when infused with magical powers, but other afflictions of a Krylud will not heal as easily. While the Kryluds are naturally attuned towards use of Water magic, a great many of them have the potential to learn the dark arts, and can summon the perverted souls of dead Kryluds, known as Blackwings.
The Kryluds have lived as disordered tribes since time immemorial, scattered across the far reaches of the drowned world, as they call the ocean. In the recent times, a group of powerful Deepseers have emerged to unite the tribes; they claim to have foreseen a great disaster and unless the Kryluds can conquer the dry lands they abhor, their kind will be destroyed as the world itself will die. They call themselves Prophecy Seers and are the only ones among the Kryluds who have mastered the arcane arts of Astral magic. With the coming of the new Drowned God, they have taken the lead over the conquest of the dry lands."
-- Need income traced over sea? NO, they certainly don't even in late age.
#summary "Race: Thick-scaled, cold-blooded amphibians, naturally sail across seas and fly underwater, darkvision; prefer Heat scale +1.
Military: Light and medium infantry, dry infantry, javelin throwers. Sacred Deepwing Warriors.
Magic: Water, Astral, Death, some Air and Nature, rarely Fire.
Priests: Weak, one available priest of average level."
#brief "The Kryluds are thick-scaled, coldblooded amphibians whose tribes were united by the Prophecy of the End. They are capable of moving through water with supernatural speed, and can glide across vast seas. Krylud mages mostly use Water magic, but are also well-versed in the dark arts of Blackwings."
#flag "./alexsadata/flags/d5kryludEA.tga"
#color 0.04 0.29 0.29
#secondarycolor 0.05 0.05 0.64
#clearrec
#landrec "Dry Krylud Tribesman"
--landrec "Dry Krylud Archer"
#landrec "Dry Krylud Nomad"
#landcom "Dry Krylud Scout"
#landcom "Dry Krylud Chieftain"
--landcom "Dry Krylud Priest"
#landcom "Krylud Sky Seer"
#coastunit1 "Krylud Shore Warrior"
#coastcom1 "Krylud Shaman"
#coastunit2 "Shark Krylud Warrior"
#coastcom2 "Shark Krylud Priest"
#addrecunit "Krylud Tribesman"
#addrecunit "Krylud Wave Warrior"
#addrecunit "Shark Krylud Warrior"
#addrecunit "Krylud Deep Warrior"
#addrecunit "Krylud Deepwing"
#addreccom "Krylud Scout"
#addreccom "Krylud Chieftain"
#addreccom "Shark Krylud Priest"
--addreccom "Krylud Warlord"
#addreccom "Krylud Shaman"
#addreccom "Krylud Warlock"
#addreccom "Krylud Deepseer"

#uwwallcom "Krylud Deepseer"
#uwwallunit "Krylud Deep Warrior"
#uwwallmult 8
#uwdefcom1 "Krylud Chieftain"
#uwdefcom2 "Shark Krylud Priest"
#uwdefunit1 "Krylud Tribesman"
#uwdefmult1 10
#uwdefunit1b "Krylud Wave Warrior"
#uwdefmult1b 5
#uwdefunit2 "Krylud Wave Warrior"
#uwdefmult2 10

#wallcom "Dry Krylud Chieftain"
#wallunit "Dry Krylud Nomad"
#wallmult 8
#defcom1 "Dry Krylud Chieftain"
#defcom2 "Krylud Sky Seer"
#defunit1 "Dry Krylud Tribesman"
#defmult1 10
#defunit1b "Dry Krylud Nomad"
#defmult1b 5
#defunit2 "Dry Krylud Nomad"
#defmult2 10

#startcom "Krylud Chieftain"
#startunittype1 "Krylud Wave Warrior"
#startunitnbrs1 8
#startunittype2 "Shark Krylud Warrior"
#startunitnbrs2 7
#startscout "Krylud Scout"
#clearsites
#hero1 6823
#hero2 6824
#multihero1 6822
#startsite "Shrine of Prophecy"
#startsite "Blackwing Abyss"
#end

-- =============================================================================
-- NATION SECTION END: EARLY KRYLUD
-- =============================================================================
-- =============================================================================
-- NATION SECTION: EARLY/MIDDLE KRYLUD
-- =============================================================================


#newspell
#name "3 Small Sharks"
#descr "Summons 3 small sharks."
#school -1

--path 0 7
--path 1 4
--pathlevel 0 1
#pathlevel 1 1

--precision 1
#effect 43 -- Summon Neutral
#nreff 3
#damage 815
--spec 8
--range 5
--provrange 10
--aoe 3001
#fatiguecost 0

#sound 43
#explspr -1
#flightspr -1

--onlygeosrc 64
--onlygeodst 64
--nolandtrace 1
--nowatertrace 1
#end

-- Lifelong protection underwater only. Makes assassins way better... wait, we *actually don't have any*. Drat?
#selectitem 666
#spr "./alexsadata/krylud/item_shark.tga"
#type 8
#name "Shark Amulet"
#descr "The owner of this shark-shaped amulet will gain the ability to attract and direct those small animals, following the faint trail of blood exuded by the amulet. Every turn of combat several small sharks will arrive to feast upon the corpses or wounded, and distract the enemies. This amulet has no power above the waves."
#mainpath 2
#mainlevel 1
#secondarypath 6
#secondarylevel 1
#constlevel 0
#autospell "3 Small Sharks"
#autospellrepeat 1
#restricted 139
#restricted 140
#end

#newevent
#rarity -1
#req_land 0
#req_luck -1
#req_pop0ok
#req_targitem 666
#req_pathnature 1
#nation -2
#1unit 2322
#msg "A rather big shark has arrived, following the owner of Shark Amulet. The local Nature mage managed to tame the animal."
#end

#newevent
#rarity 1
#req_land 0
#req_pop0ok
#req_targitem 666
#req_nopathnature 1
#assassin 2322
#msg "A rather big shark has arrived, following the owner of Shark Amulet. Unfortunately for him, it was quite hungry!"
#end

#newevent
#rarity 1
#req_land 0
#req_rare 2
#req_unluck -1
#req_pop0ok
#req_targitem 666
#assassin 2383
#msg "A triton of the Shark Tribe has attempted to reclaim the Shark Amulet!"
#end

#newevent
#rarity 1
#req_land 0
#req_unluck 0
#req_pop0ok
#req_targitem 666
#assassin 545
#msg "A triton of the Shark Tribe has attempted to reclaim the Shark Amulet!"
#end

#newmonster
#name "Shark Krylud Warrior"
#spr1 "./alexsadata/krylud/shark1.tga"
#spr2 "./alexsadata/krylud/shark2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. Shark Kryluds are members of the numerous totemic tribes, who do not practice the dark arts of the Blackwings and instead draw upon the power of the wild sea. They are more accustomed to life in the shallow waters, and far more reckless than others of their kin. Shark Kryluds can disguise themselves as their namesakes while travelling in the drowned world. Tribes of Shark Kryluds are led by priests, who sometimes have an affinity for Water and Nature magic."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 12
#mor 12
#enc 4
#att 11
#def 8
#prec 11
#gcost 10024
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#pooramphibian
#sailing 4 4
#coldblood
#nametype 113
#darkvision 25
#maxage 100
#berserk 2
#weapon "Stone Dagger"
#weapon "Stone Dagger"
#weapon 20
#armor "Sharkskin Cuirass"
#end

#newmonster
#name "Shark Krylud  Warrior"
#spr1 "./alexsadata/krylud/shark1.tga"
#spr2 "./alexsadata/krylud/shark2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. Shark Kryluds are members of the numerous totemic tribes, who do not practice the dark arts of the Blackwings and instead draw upon the power of the wild sea. They are more accustomed to life in the shallow waters, and far more reckless than others of their kin. Shark Kryluds can disguise themselves as their namesakes while travelling in the drowned world. Tribes of Shark Kryluds are led by priests, who sometimes have an affinity for Water and Nature magic."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 12
#mor 12
#enc 3
#att 11
#def 8
#prec 11
#gcost 10024
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#amphibian
#flying
#stormimmune
#sailing 4 4
#coldblood
#nametype 113
#darkvision 25
#maxage 100
#fireres 5
#stealthy 0
#berserk 2
#weapon "Stone Dagger"
#weapon "Stone Dagger"
#weapon 20
#armor "Sharkskin Cuirass"
#landshape "Shark Krylud Warrior"
#end

#selectmonster "Shark Krylud Warrior"
#watershape "Shark Krylud  Warrior"
#end


#newmonster
#name "Shark Krylud Priest"
#spr1 "./alexsadata/krylud/sharkchief1.tga"
#spr2 "./alexsadata/krylud/sharkchief2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. Shark Kryluds are members of the numerous totemic tribes, who do not practice the dark arts of the Blackwings and instead draw upon the power of the wild sea. They are more accustomed to life in the shallow waters, and far more reckless than others of their kin. Shark Kryluds can disguise themselves as their namesakes while travelling in the drowned world. Tribes of Shark Kryluds are led by priests, who sometimes have an affinity for Water and Nature magic."
#ap 11
#mapmove 14
#hp 22
#size 3
#prot 5
#str 14
#mr 14
#mor 13
#enc 4
#att 12
#def 9
#prec 11
#gcost 100 -- 10020 -- They don't get stealth and autocalc discounts them; fixed
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#okleader
#pooramphibian
#sailing 4 4
#coldblood
#nametype 113
#darkvision 25
#maxage 100
#berserk 2
#fixedresearch 5
#researchbonus -2
#magicskill 8 1
#custommagic 8192 25
#custommagic 512 25 -- A chance for WN crosspath and Shark Amulets
#weapon "Stone Dagger"
#weapon "Stone Dagger"
#weapon 20
#armor "Mask"
#armor "Sharkskin Cuirass"
#end

#newmonster
#name "Shark Krylud  Chieftain"
#spr1 "./alexsadata/krylud/sharkchief1.tga"
#spr2 "./alexsadata/krylud/sharkchief2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. Shark Kryluds are members of the numerous totemic tribes, who do not practice the dark arts of the Blackwings and instead draw upon the power of the wild sea. They are more accustomed to life in the shallow waters, and far more reckless than others of their kin. Shark Kryluds can disguise themselves as their namesakes while travelling in the drowned world. Tribes of Shark Kryluds are led by priests, who sometimes have an affinity for Water and Nature magic."
#ap 11
#mapmove 14
#hp 22
#size 3
#prot 5
#str 14
#mr 14
#mor 13
#enc 3
#att 13
#def 9
#prec 11
#gcost 100 -- 10015
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#okleader
#amphibian
#flying
#stormimmune
#sailing 4 4
#coldblood
#nametype 113
#darkvision 25
#maxage 100
#fireres 5
#stealthy 0
#berserk 2
#fixedresearch 5
#researchbonus -2
#magicskill 8 1
#custommagic 8192 25
#custommagic 512 25 -- A chance for WN crosspath and Shark Amulets
#weapon "Stone Dagger"
#weapon "Stone Dagger"
#weapon 20
#armor "Mask"
#armor "Sharkskin Cuirass"
#landshape "Shark Krylud Priest"
#end

#selectmonster "Shark Krylud Priest"
#watershape "Shark Krylud  Chieftain"
#end



#newmonster
#name "Krylud Sky Seer"
#spr1 "./alexsadata/krylud/skyseer1.tga"
#spr2 "./alexsadata/krylud/skyseer2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. They prefer to live in warm tropical seas or near magma vents and will quickly fall into torpor if they are exposed to cold climate. The Sky Seers are Krylud mages of the dry lands, who still retain a connection with the drowned world. They can predict and avert disastrous events by interpreting signs seen in the open skies, but lack the knowledge of dark arts passed down from the Blackwings."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 14
#mor 11
#enc 4
#att 11
#def 9
#prec 11
#gcost 10020
#rpcost 21000
#twiceborn 6822
#rcost 1
#poorleader
#pooramphibian
#sailing 4 4
#coldblood
#nametype 113
#darkvision 25
#maxage 100
#nobadevents 5
#magicskill 1 1
#magicskill 2 1
#custommagic 11008 10
#researchbonus -1
#weapon "Quarterstaff"
#weapon 20
#armor "Leather Hauberk"
#end

#newmonster
#name "Krylud  Sky Seer"
#spr1 "./alexsadata/krylud/skyseer1.tga"
#spr2 "./alexsadata/krylud/skyseer2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. They prefer to live in warm tropical seas or near magma vents and will quickly fall into torpor if they are exposed to cold climate. The Sky Seers are Krylud mages of the dry lands, who still retain a connection with the drowned world. They can predict and avert disastrous events by interpreting signs seen in the open skies, but lack the knowledge of dark arts passed down from the Blackwings."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 14
#mor 11
#enc 3
#att 11
#def 9
#prec 11
#gcost 10020
#rpcost 21000
#twiceborn 6822
#rcost 1
#poorleader
#amphibian
#flying
#stormimmune
#sailing 4 4
#coldblood
#nametype 113
#darkvision 25
#maxage 100
#fireres 5
#nobadevents 2 -- Lower; y'know, it's difficult to see open skies if you need to remain afloat for this.
#magicskill 1 1
#magicskill 2 1
#custommagic 11008 10
#researchbonus -1
#weapon "Quarterstaff"
#weapon 20
#armor "Leather Hauberk"
#landshape "Krylud Sky Seer"
#end

#selectmonster "Krylud Sky Seer"
#watershape "Krylud  Sky Seer"
#end

-- Name cleanup: all secondshapes changed to have identical names.
#selectmonster "Krylud  Sky Seer"
#name "Krylud Sky Seer"
#end
#selectmonster "Shark Krylud  Warrior"
#name "Shark Krylud Warrior"
#end
#selectmonster "Shark Krylud  Chieftain"
#name "Shark Krylud Priest"
#end
-- =============================================================================
-- NATION SECTION END: EARLY/MIDDLE KRYLUD
-- =============================================================================
-- =============================================================================
-- NATION SECTION: MIDDLE KRYLUD
-- =============================================================================

#newsite -- MA
#name "Stygian Shrine"
#path 2
#level 0
#rarity 5
#gems 2 2
#gems 5 2
#homecom "Krylud Warlord" -- Not Dry Krylud Warlords; we still live on the shore.
#homecom "Krylud Stygian Elder"
#end

#newmonster
#name "Krylud Stygian Warlock"
#spr1 "./alexsadata/krylud/warlock_s1.tga"
#spr2 "./alexsadata/krylud/warlock_s2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They often have magical powers, but only a few can harness them to their fullest. Even after the Kryluds have left their drowned world for the dry lands, they have retained their predisposition towards dark arts. With the installment of the Stygian Cult, the Warlocks have gained limited priestly authority. All followers of the Stygian Cult are drenched in the unholy waters of Stygia upon initiation, which makes them invulnerable to mundane weapons while fighting in dry lands; the drowned world will rob them of this blessing, but once they leave it any water clinging to their scales will be suffused with dark powers of Blackwings once again."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 15
#mor 11
#enc 4
#att 11
#def 9
#prec 11
#gcost 10020
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#poorleader
#pooramphibian
#sailing 4 4
#coldblood
#nametype 113
#swampsurvival
#darkvision 75
#maxage 100
#invulnerable 15
#magicskill 2 1
#magicskill 5 2
#magicskill 8 1
#custommagic 6912 100 -- all earth replaced with astral
#weapon 312
#weapon 20
#armor "Crown"
#armor "Leather Hauberk"
#end

#newmonster
#name "Krylud  Stygian Warlock"
#spr1 "./alexsadata/krylud/warlock_s1.tga"
#spr2 "./alexsadata/krylud/warlock_s2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They often have magical powers, but only a few can harness them to their fullest. Even after the Kryluds have left their drowned world for the dry lands, they have retained their predisposition towards dark arts. With the installment of the Stygian Cult, the Warlocks have gained limited priestly authority. All followers of the Stygian Cult are drenched in the unholy waters of Stygia upon initiation, which makes them invulnerable to mundane weapons while fighting in dry lands; the drowned world will rob them of this blessing, but once they leave it any water clinging to their scales will be suffused with dark powers of Blackwings once again."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 15
#mor 11
#enc 3
#att 11
#def 9
#prec 11
#gcost 10020
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#poorleader
#amphibian
#flying
#stormimmune
#sailing 4 4
#coldblood
#nametype 113
#swampsurvival
#darkvision 75
#maxage 100
#fireres 5
#magicskill 2 1
#magicskill 5 2
#magicskill 8 1
#custommagic 6912 100 -- all earth replaced with astral
#weapon 312
#weapon 20
#armor "Crown"
#armor "Leather Hauberk"
#landshape "Krylud Stygian Warlock"
#end

#selectmonster "Krylud Stygian Warlock"
#watershape "Krylud  Stygian Warlock"
#end


#newmonster
#name "Krylud Stygian Elder"
#spr1 "./alexsadata/krylud/elder_ma1.tga"
#spr2 "./alexsadata/krylud/elder_ma2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They often have magical powers, but only a few can harness them to their fullest. Even after the Kryluds have left their drowned world for the dry lands, they have retained their predisposition towards dark arts. With the installment of the Stygian Cult, the Warlocks have gained limited priestly authority. Inspired with unholy powers, their Elders now lead the newly formed armies of Dry Kryluds to conquer the dry lands. All followers of the Stygian Cult are drenched in the unholy waters of Stygia upon initiation, which makes them invulnerable to mundane weapons while fighting in dry lands; the drowned world will rob them of this blessing, but once they leave it any water clinging to their scales will be suffused with dark powers of Blackwings once again."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 14
#mor 11
#enc 4
#att 10
#def 8
#prec 11
#slowrec
#gcost 10021
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#okleader
#command 20
#pooramphibian
#sailing 4 4
#coldblood
#nametype 113
#swampsurvival
#darkvision 75
#maxage 100
#invulnerable 15
#magicskill 2 2
#magicskill 5 3
#magicskill 8 2
#custommagic 6912 100 -- all earth replaced with astral
#custommagic 6912 10 -- all earth replaced with astral
#weapon "Magic Staff"
#weapon 20
#armor "Crown"
#armor "Leather Hauberk"
#end

#newmonster
#name "Krylud  Stygian Elder"
#spr1 "./alexsadata/krylud/elder_ma1.tga"
#spr2 "./alexsadata/krylud/elder_ma2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They often have magical powers, but only a few can harness them to their fullest. Even after the Kryluds have left their drowned world for the dry lands, they have retained their predisposition towards dark arts. With the installment of the Stygian Cult, the Warlocks have gained limited priestly authority. Inspired with unholy powers, their Elders now lead the newly formed armies of Dry Kryluds to conquer the dry lands. All followers of the Stygian Cult are drenched in the unholy waters of Stygia upon initiation, which makes them invulnerable to mundane weapons while fighting in dry lands; the drowned world will rob them of this blessing, but once they leave it any water clinging to their scales will be suffused with dark powers of Blackwings once again."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 14
#mor 11
#enc 3
#att 10
#def 8
#prec 11
#slowrec
#gcost 10021
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#okleader
#amphibian
#flying
#stormimmune
#sailing 4 4
#coldblood
#nametype 113
#swampsurvival
#darkvision 75
#maxage 100
#fireres 5
#magicskill 2 2
#magicskill 5 3
#magicskill 8 2
#custommagic 6912 100 -- all earth replaced with astral
#custommagic 6912 10 -- all earth replaced with astral
#weapon "Magic Staff"
#weapon 20
#armor "Crown"
#armor "Leather Hauberk"
#landshape "Krylud Stygian Elder"
#end

#selectmonster "Krylud Stygian Elder"
#watershape "Krylud  Stygian Elder"
#end



#newmonster
#name "Krylud Stygian Warrior"
#spr1 "./alexsadata/krylud/stygian1.tga"
#spr2 "./alexsadata/krylud/stygian2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. With the installment of the Stygian Cult, the sacred warriors of new faith have replaced old Deepwings, trained to fight against the dweller of dry lands with enchanted weapons and armor. All followers of the Stygian Cult are drenched in the unholy waters of Stygia upon initiation, which makes them invulnerable to mundane weapons while fighting in dry lands; the drowned world will rob them of this blessing, but once they leave it any water clinging to their scales will be suffused with dark powers of Blackwings once again."
#ap 11
#mapmove 14
#hp 22
#size 3
#prot 5
#str 14
#mr 13
#mor 14
#enc 4
#att 12
#def 10
#prec 11
#gcost 10040 -- 50g sacreds. While strong and all that jazz, they're not sturdy at all. They don't fly like LA, they don't regen like EA, but invulnerability is solid bonus against nonmagical weapons.
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#okleader
#darkvision 75
#invulnerable 15
#coldblood
#nametype 113
#swampsurvival
#maxage 100
#pooramphibian
#sailing 4 4
#weapon "Krylud Lance"
#weapon 20
#armor "Mask"
#armor "Leather Hauberk"
#armor "Spectral Shield"
#end

#newmonster
#name "Krylud  Stygian Warrior"
#spr1 "./alexsadata/krylud/stygian1.tga"
#spr2 "./alexsadata/krylud/stygian2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. With the installment of the Stygian Cult, the sacred warriors of new faith have replaced old Deepwings, trained to fight against the dweller of dry lands with enchanted weapons and armor. All followers of the Stygian Cult are drenched in the unholy waters of Stygia upon initiation, which makes them invulnerable to mundane weapons while fighting in dry lands; the drowned world will rob them of this blessing, but once they leave it any water clinging to their scales will be suffused with dark powers of Blackwings once again."
#ap 11
#mapmove 14
#hp 22
#size 3
#prot 5
#str 14
#mr 13
#mor 14
#enc 3
#att 12
#def 10
#prec 11
#gcost 10040 -- 50g sacreds. While strong and all that jazz, they're not sturdy at all. They don't fly like LA, they don't regen like EA, but invulnerability is solid bonus against nonmagical weapons.
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#okleader
#darkvision 75
#coldblood
#nametype 113
#swampsurvival
#maxage 100
#fireres 5
#flying
#stormimmune
#amphibian
#sailing 4 4
#weapon "Krylud Lance"
#weapon 20
#armor "Mask"
#armor "Leather Hauberk"
#armor "Spectral Shield"
#landshape "Krylud Stygian Warrior"
#end

#selectmonster "Krylud Stygian Warrior"
#watershape "Krylud  Stygian Warrior"
#end
-- Name cleanup
#selectmonster "Krylud  Stygian Warlock"
#name "Krylud Stygian Warlock"
#end
#selectmonster "Krylud  Stygian Elder"
#name "Krylud Stygian Elder"
#end
#selectmonster "Krylud  Stygian Warrior"
#name "Krylud Stygian Warrior"
#end


#selectnation 140
-- MA nation, Middle age
#name "Krylud"
#epithet "Stygian Cult"
#era 2
#fortera 1
#homefort 13 --better fortthan normal, fortified city
#uwbuild 1
#coastnation
#riverstart
#idealcold -1
#templepic 1
#homerealm 10
#homerealm 9
#homerealm 5 -- Middle East
-- Startdom 4
#delgod 159  -- Monument, LA only
#delgod 656  -- NOPE to Fountain of Blood
#addgod 2449 -- Idol of Sorcery, EA/MA only
#delgod 2462 -- Golden Idol, forbidden
-- Startdom 3
#delgod 957  -- Lord of Desert Sun, unthematic
#addgod 961  -- Titan of Sea, MA only
#addgod 1233 -- Lord of Waves, MA only
#addgod 1342 -- Titan of Rivers, MA only
#addgod 1371 -- Titan of Death and Rebirth, MA only
#delgod 1384 -- Solar Disc, forbidden yet
#delgod 2435 -- Annunaki of Love and War, forbidden
#delgod 2556 -- Celestial Carp, EA only
#addgod 2851 -- Titan of Winds and Waves, MA only
#addgod 2856 -- Son of the Sea, exactly national paths
#addgod 3205  -- Titan of Crossroads, MA only
-- Startdom 2
#delgod 120 -- Moloch
#delgod 179 -- No Master Lich allowed
#delgod 661 -- Shedu
#delgod 2137 -- Urmahlullu
#delgod 2788 -- Man-eater
#addgod 2792 -- Serpent, MA/LA
#addgod 2793 -- Serpent, all ages
#addgod 2799 -- Serpent, MA/LA
-- Startdom 1
#delgod 250  -- Frost father? Nope.
#addgod 6821 -- Restricted rainbow
-- MA gods - coastal theme
#cheapgod20 2849 -- Father of Monsters
#cheapgod40 6821 -- MA 40, EA LA 20
--cheapgod20 -- Restricted pretender
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. They prefer to live in warm tropical seas or near magma vents and will quickly fall into torpor if they are exposed to cold climate, though those who live on dry land are less susceptible to frostbite than their ocean-dwelling kin. Kryluds are very resilient despite their awkward-looking bodies; as long as both their spine-wing and their body are not mutilated beyond recognition, they will persist and strike down their foes. The spine-wing easily mends when infused with magical powers, but other afflictions of a Krylud will not heal as easily. While the Kryluds are naturally attuned towards use of Water magic, a great many of them have the potential to learn the dark arts, and can summon the perverted souls of dead Kryluds, known as Blackwings.
At the Day of Fallen Star, all of Prophecy Seers who have foretold the disaster were found limp and unmoving, as their weak minds were shattered by the mind-defying visions of future R'lyeh. It has caused the tribal Kryluds to scatter in panic and leave the drowned world for the dry lands. However, in short order a cult of Stygian Warlocks who have mastered the secrets of Blackwings and located the accursed river of Stygia at the coast near the fallen Therodos has emerged to unite their children under single banner of Stygian Cult. Inspired with unholy powers, their Elders now lead the newly formed armies of Dry Kryluds to conquer the dry lands."
-- Need income traced over sea? NO, they certainly don't even in late age.
#summary "Race: Thick-scaled, cold-blooded amphibians, naturally sail across seas and fly underwater, darkvision; prefer Heat scale +1.
Military: Light and medium infantry, dry infantry, javelin throwers. Sacred Stygian Warriors.
Magic: Death, Water, some Air, Astral and Nature, rarely Fire.
Priests: Weak, one available priest of average level"
#brief "The Kryluds are thick-scaled, coldblooded amphibians who were driven out of the seas by the Fallen Star. Those who are born to the drowned world are capable of moving through water with supernatural speed, and can glide across vast seas; those who are born to the dry land become resistant to both heat and frost. Their leaders are powerful users of Water magic and have mastered of dark arts of Blackwings."
#flag "./alexsadata/flags/d5kryludMA.tga"
#color 0.04 0.29 0.29
#secondarycolor 0.27 0.25 0.125
#clearrec
#addrecunit "Dry Krylud Tribesman"
#addrecunit "Dry Krylud Archer"
#addrecunit "Dry Krylud Nomad"
#addrecunit "Dry Krylud Ironspear"
#addrecunit "Dry Krylud Ironmace"
#addrecunit "Dry Krylud Ironblade"
#addreccom "Dry Krylud Scout"
#addreccom "Dry Krylud Chieftain"
#addreccom "Dry Krylud Priest"
--addreccom "Dry Krylud Warlord"
#addreccom "Krylud Sky Seer"
#addreccom "Krylud Stygian Warlock"
#coastunit1 "Krylud Shore Warrior"
#coastcom1 "Krylud Shaman"
#coastunit2 "Krylud Stygian Warrior"
#uwrec "Krylud Tribesman"
#uwrec "Krylud Wave Warrior"
#uwrec "Shark Krylud Warrior"
#uwrec "Krylud Deep Warrior"
#uwrec "Krylud Stygian Warrior"
#uwcom "Krylud Scout"
#uwcom "Shark Krylud Priest"
#uwcom "Krylud Shaman"
#uwcom "Krylud Stygian Warlock"

#uwwallcom "Krylud Stygian Warlock"
#uwwallunit "Krylud Deep Warrior"
#uwwallmult 8
#uwdefcom1 "Krylud Chieftain"
#uwdefcom2 "Shark Krylud Priest"
#uwdefunit1 "Krylud Tribesman"
#uwdefmult1 10
#uwdefunit1b "Krylud Wave Warrior"
#uwdefmult1b 5
#uwdefunit2 "Krylud Wave Warrior"
#uwdefmult2 10

#wallcom "Krylud Stygian Warlock"
#wallunit "Dry Krylud Archer"
#wallmult 8
#defcom1 "Dry Krylud Chieftain"
#defcom2 "Krylud Stygian Warlock"
#defunit1 "Dry Krylud Tribesman"
#defmult1 10
#defunit1b "Dry Krylud Nomad"
#defmult1b 5
#defunit2 "Dry Krylud Ironspear"
#defmult2 5
#defunit2b "Dry Krylud Archer"
#defmult2b 5

#startcom "Dry Krylud Chieftain"
#startunittype1 "Krylud Shore Warrior"
#startunitnbrs1 8
#startunittype2 "Dry Krylud Ironspear"
#startunitnbrs2 7
#startscout "Krylud Scout"
#clearsites
#hero1 6823
#hero2 6824
#hero3 6825
#multihero1 6822
#startsite "Stygian Shrine"
#startsite "Blackwing Abyss"
#end


-- =============================================================================
-- NATION SECTION END: MIDDLE KRYLUD
-- =============================================================================
-- =============================================================================
-- NATION SECTION: MIDDLE/LATE KRYLUD
-- =============================================================================

#newmonster
#name "Dry Krylud Archer"
#spr1 "./alexsadata/krylud/archer1.tga"
#spr2 "./alexsadata/krylud/archer2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. Dry Kryluds are well-accustomed to life in the deserts, and while they are still magically powerful beings, they have lost their link to the drowned world and no longer can move as swiftly across the seas; their iron equipment will also rust. Although the arid wastelands housing most of the Dry Kryluds are scorchingly hot during daytime, the nightly chill of the desert is not to be underestimated, and they no longer succumb to frostbite as easily. Adopting the ways of land dwellers, the Archers of Dry Kryluds use powerful long bows, but are cowards who shy away from melee combat at all costs and are thus despised among their kind. They are not averse to travelling underwater; while the moisture ruins their weapon, they have ways to deal with it quickly upon reemerging at the shoreline."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 12
#mor 9
#enc 4
#att 9
#def 7
#prec 11
#gcost 10019 -- Overpriced, sure. But really, a longbowman for an amphibian nation?
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#amphibian
#wastesurvival
#coldres 3 -- Dry Krylud
#addupkeep -5 -- Dry Krylud Upkeep Bonus
#maxage 100
#fireres 3
#coldblood
#nametype 113
#weapon "Long Bow"
#weapon "Claw"
#weapon 20
#end



#newmonster
#name "Dry Krylud Ironspear"
#spr1 "./alexsadata/krylud/infantry1.tga"
#spr2 "./alexsadata/krylud/infantry2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. Dry Kryluds are well-accustomed to life in the deserts, and while they are still magically powerful beings, they have lost their link to the drowned world and no longer can move as swiftly across the seas; their iron equipment will also rust. Although the arid wastelands housing most of the Dry Kryluds are scorchingly hot during daytime, the nightly chill of the desert is not to be underestimated, and they no longer succumb to frostbite as easily. Dry Infantry is the backbone of Krylud land forces. Armed with mundane iron and steel, they nonetheless consider themselves superior to the warriors of the drowned world."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 12
#mor 12
#enc 4
#att 11
#def 9
#prec 11
#gcost 10021
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#amphibian
#wastesurvival
#coldres 3 -- Dry Krylud
#addupkeep -5 -- Dry Krylud Upkeep Bonus
#maxage 100
#fireres 3
#coldblood
#nametype 113
#weapon "Spear"
#weapon 20
#armor "Jawless Helmet"
#armor "Ring Mail Hauberk"
#armor "Shield"
#end

#newmonster
#name "Dry Krylud Ironmace"
#spr1 "./alexsadata/krylud/maceman1.tga"
#spr2 "./alexsadata/krylud/maceman2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. Dry Kryluds are well-accustomed to life in the deserts, and while they are still magically powerful beings, they have lost their link to the drowned world and no longer can move as swiftly across the seas; their iron equipment will also rust. Although the arid wastelands housing most of the Dry Kryluds are scorchingly hot during daytime, the nightly chill of the desert is not to be underestimated, and they no longer succumb to frostbite as easily. Dry Infantry is the backbone of Krylud land forces. Armed with mundane iron and steel, they nonetheless consider themselves superior to the warriors of the drowned world."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 12
#mor 12
#enc 4
#att 11
#def 9
#prec 11
#gcost 10021
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#amphibian
#wastesurvival
#coldres 3 -- Dry Krylud
#addupkeep -5 -- Dry Krylud Upkeep Bonus
#maxage 100
#fireres 3
#coldblood
#nametype 113
#weapon "Morningstar"
#weapon 20
#armor "Jawless Helmet"
#armor "Ring Mail Hauberk"
#armor "Shield"
#end

#newmonster
#name "Dry Krylud Ironblade"
#spr1 "./alexsadata/krylud/ironblade1.tga"
#spr2 "./alexsadata/krylud/ironblade2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. Dry Kryluds are well-accustomed to life in the deserts, and while they are still magically powerful beings, they have lost their link to the drowned world and no longer can move as swiftly across the seas; their iron equipment will also rust. Although the arid wastelands housing most of the Dry Kryluds are scorchingly hot during daytime, the nightly chill of the desert is not to be underestimated, and they no longer succumb to frostbite as easily. Dry Infantry is the backbone of Krylud land forces. Armed with mundane iron and steel, they nonetheless consider themselves superior to the warriors of the drowned world."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 12
#mor 12
#enc 4
#att 11
#def 9
#prec 11
#gcost 10021
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#amphibian
#wastesurvival
#coldres 3 -- Dry Krylud
#addupkeep -5 -- Dry Krylud Upkeep Bonus
#maxage 100
#fireres 3
#coldblood
#nametype 113
#weapon "Short Sword"
#weapon 20
#armor "Jawless Helmet"
#armor "Ring Mail Hauberk"
#armor "Shield"
#end

-- =============================================================================
-- NATION SECTION END: MIDDLE/LATE KRYLUD
-- =============================================================================
-- =============================================================================
-- NATION SECTION: LATE KRYLUD
-- =============================================================================


#newsite -- LA
#name "Drywing Shrine"
#path 1
#level 0
#rarity 5
#gems 1 2
#gems 5 1
#homecom "Dry Krylud Warlord"
#homecom "Drywing Elder"
#end


#newweapon 1367
#name "Krylud Morningstar"
#dmg 6
#att 1
#def -2
#len 1
#flail
#blunt
#pierce
#charge
#magic
#rpcost 21000
#twiceborn 6822
#rcost 10 -- Spectral shield counts into it
#dt_magic
#end


#newmonster
#name "Dry Krylud Elite"
#spr1 "./alexsadata/krylud/elitesword1.tga"
#spr2 "./alexsadata/krylud/elitesword2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. Dry Kryluds are well-accustomed to life in the deserts, and while they are still magically powerful beings, they have lost their link to the drowned world and no longer can move as swiftly across the seas; their iron equipment will also rust. Although the arid wastelands housing most of the Dry Kryluds are scorchingly hot during daytime, the nightly chill of the desert is not to be underestimated, and they no longer succumb to frostbite as easily. Dry Elites are the strongest warriors of the Dry Kryluds. They receive rigorous military training, so they can still move quickly even while wearing heavy armor."
#ap 11
#mapmove 14
#hp 22
#size 3
#prot 5
#str 14
#mr 12
#mor 13
#enc 4
#att 12
#def 10
#prec 11
#gcost 10025
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#amphibian
#wastesurvival
#coldres 3 -- Dry Krylud
#addupkeep -5 -- Dry Krylud Upkeep Bonus
#maxage 100
#fireres 3
#coldblood
#nametype 113
#weapon "Short Sword"
#weapon 20
#armor "Jawless Helmet"
#armor "Chain Mail Hauberk"
#armor "Shield"
#end


#newmonster
#name "Dry Krylud Crossbow"
#spr1 "./alexsadata/krylud/crossbow1.tga"
#spr2 "./alexsadata/krylud/crossbow2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. Dry Kryluds are well-accustomed to life in the deserts, and while they are still magically powerful beings, they have lost their link to the drowned world and no longer can move as swiftly across the seas; their iron equipment will also rust. Although the arid wastelands housing most of the Dry Kryluds are scorchingly hot during daytime, the nightly chill of the desert is not to be underestimated, and they no longer succumb to frostbite as easily. Dry Crossbows receive better training than cowardly Archers, but are still unreliable in melee combat and greatly dislike fighting underwater, where their weapons are of no use whatsoever."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 12
#mor 10
#enc 4
#att 10
#def 8
#prec 11
#gcost 10021
#rpcost 21000
#twiceborn 6822
#rcost 1
#okleader
#amphibian
#wastesurvival
#coldres 3 -- Dry Krylud
#addupkeep -5 -- Dry Krylud Upkeep Bonus
#maxage 100
#fireres 3
#coldblood
#nametype 113
#weapon "Crossbow"
#weapon "Dagger"
#weapon 20
#armor "Ring Mail Hauberk"
#end

--StygianKryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They often have magical powers, but only a few can harness them to their fullest. As the Kryluds migrated from beneath the waves to the dry lands, their warriors have started taking up the arms to fight the external threats which were coming from the surface. Nowa
#newmonster
#name "Drywing Krylud"
#spr1 "./alexsadata/krylud/drywing_f1.tga"
#spr2 "./alexsadata/krylud/drywing_f2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They often have magical powers, but only a few can harness them to their fullest. The rule of the Stygian Cult ended in disaster as the terrible monsters of R'lyeh rose from beneath the waves, and Kryluds were forced to flee from the coastal realm. The survivors who took over lands of ruined Sand Kingdom of Zel have sworn to take vengeance for their kin. The Drywing Kryluds wield morningstars imbued with divine powers, that will destroy any magical being with casual ease. Drywings are sacred and will gain the powers of flight when blessed, but it doesn't last for prolonged duration of military campaigns and is completely lost in the drowned world."
#ap 11
#mapmove 14
#hp 22
#size 3
#prot 5
#str 14
#mr 13
#mor 14
#enc 4
#att 12
#def 10
#prec 11
#gcost 10040 -- 50g sacreds. While strong and all that jazz, they're not sturdy at all. 2x magic damage makes them Swarm and golem-killers.
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#blessfly
#okleader
#amphibian
#wastesurvival
#coldres 3 -- Dry Krylud
#addupkeep -5 -- Dry Krylud Upkeep Bonus
#maxage 100
#fireres 3
#coldblood
#nametype 113
#wastesurvival
#mountainsurvival
#float
#ambidextrous 0 -- NOT ambidextrous
#clearweapons
#cleararmor
#weapon 1367
#weapon 20
#armor "Jawless Helmet"
#armor "Ring Mail Hauberk"
#armor "Spectral Shield"
#end

-- Oathsworn leather - colorize 180 35
#newmonster
#name "Drywing Oathsworn"
#spr1 "./alexsadata/krylud/drywing_o1.tga"
#spr2 "./alexsadata/krylud/drywing_o2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They often have magical powers, but only a few can harness them to their fullest. The rule of the Stygian Cult ended in disaster as the terrible monsters of R'lyeh rose from beneath the waves, and Kryluds were forced to flee from the coastal realm. The survivors who took over lands of ruined Sand Kingdom of Zel have sworn to take vengeance for their kin. The Oathsworn are the mid-ranking priests of the Drywing Cult, who often act as generals on the behalf of the Drywing Elders. While they retain some dark knowledge of Warlocks and the Stygian Cult, the deep understanding of Water magic that once was natural for Kryluds of old times is forever lost; they have acquired powers of the open skies instead. Drywings are sacred and will gain the powers of flight when blessed, but it doesn't last for prolonged duration of military campaigns and is completely lost in the drowned world."
#ap 11
#mapmove 14
#hp 25
#size 3
#prot 5
#str 15
#mr 15
#mor 15
#enc 4
#att 13
#def 11
#prec 11
#gcost 10025 -- Discounted, since a priest shouldn't be expensive
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#blessfly
#goodleader
#amphibian
#wastesurvival
#patrolbonus 10
#coldres 3 -- Dry Krylud
#addupkeep -5 -- Dry Krylud Upkeep Bonus
#maxage 100
#fireres 3
#coldblood
#nametype 113
#wastesurvival
#mountainsurvival
#float
#ambidextrous 0 -- NOT ambidextrous
#clearweapons
#cleararmor
#magicskill 8 1
#custommagic 4352 100
--custommagic 6528 10
#weapon 1367
#weapon 20
#armor "Jawless Helmet"
#armor "Ring Mail Hauberk"
#armor "Spectral Shield"
#end

#newmonster
#name "Drywing Warlock"
#spr1 "./alexsadata/krylud/drywing_w1.tga"
#spr2 "./alexsadata/krylud/drywing_w2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They often have magical powers, but only a few can harness them to their fullest. The rule of the Stygian Cult ended in disaster as the terrible monsters of R'lyeh rose from beneath the waves, and Kryluds were forced to flee from the coastal realm. The survivors who took over lands of ruined Sand Kingdom of Zel have sworn to take vengeance for their kin. Warlocks of the Drywing Cult are skilled Air and Death mages, sometimes with powers in Fire or Earth magic; they possess little authority, but are gifted with the divine powers necessary to fight the enemies of the Kryluds. While they retain some dark knowledge of Warlocks and the Stygian Cult, the deep understanding of Water magic that once was natural for Kryluds of old times is forever lost; they have acquired powers of the open skies instead. Drywings are sacred and will gain the powers of flight when blessed, but it doesn't last for prolonged duration of military campaigns and is completely lost in the drowned world."
 -- Physically weak
#ap 11
#mapmove 14
#hp 17
#size 3
#prot 5
#str 12
#mr 16
#mor 12
#enc 4
#att 10
#def 8
#prec 11
#gcost 10025 -- No discount, since primary non-StR mage
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#blessfly
#poorleader
#amphibian
#wastesurvival
#coldres 3 -- Dry Krylud
#addupkeep -5 -- Dry Krylud Upkeep Bonus
#maxage 100
#fireres 3
#coldblood
#nametype 113
#wastesurvival
#mountainsurvival
#float
#ambidextrous 0 -- NOT ambidextrous
#clearweapons
#cleararmor
#magicskill 1 1
#magicskill 5 1
#magicskill 8 1
#custommagic 6528 100
--custommagic 6528 10
#weapon 1367
#weapon 20
#armor "Mask"
#armor "Leather Hauberk"
#end

#newmonster
#name "Drywing Elder"
#spr1 "./alexsadata/krylud/drywing_e1.tga"
#spr2 "./alexsadata/krylud/drywing_e2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They often have magical powers, but only a few can harness them to their fullest. The rule of the Stygian Cult ended in disaster as the terrible monsters of R'lyeh rose from beneath the waves, and Kryluds were forced to flee from the coastal realm. The survivors who took over lands of ruined Sand Kingdom of Zel have sworn to take vengeance for their kin. The Drywing Elders command supreme authority as the leaders of the Drywing Cult, acting as rulers of the local tribes. While they retain some dark knowledge of Warlocks and the Stygian Cult, the deep understanding of Water magic that once was natural for Kryluds of old times is forever lost; they have acquired powers of the open skies instead. Drywings are sacred and will gain the powers of flight when blessed, but it doesn't last for prolonged duration of military campaigns and is completely lost in the drowned world."
#ap 11
#mapmove 14
#hp 17
#size 3
#prot 5
#str 12
#mr 17
#mor 13
#enc 4
#att 10
#def 8
#prec 11
#slowrec
#gcost 10030
#rpcost 21000
#twiceborn 6822
#rcost 1
#holy
#blessfly
#okleader
#command 20
#amphibian
#wastesurvival
#patrolbonus 10
#coldres 3 -- Dry Krylud
#addupkeep -5 -- Dry Krylud Upkeep Bonus
#maxage 100
#fireres 3
#coldblood
#nametype 113
#wastesurvival
#mountainsurvival
#float
#ambidextrous 0 -- NOT ambidextrous
#clearweapons
#cleararmor
#magicskill 1 2
#magicskill 5 2
#magicskill 8 2
#custommagic 6528 100
#custommagic 6528 10
#weapon "Quarterstaff"
#weapon 20
#armor "Jawless Helmet"
#armor "Leather Hauberk"
#end

#newmonster
#name "Dry Krylud Sky Seer"
#spr1 "./alexsadata/krylud/dryseer1.tga"
#spr2 "./alexsadata/krylud/dryseer2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. Dry Kryluds are well-accustomed to life in the deserts, and while they are still magically powerful beings, they have lost their link to the drowned world and no longer can move as swiftly across the seas; their iron equipment will also rust. Although the arid wastelands housing most of the Dry Kryluds are scorchingly hot during daytime, the nightly chill of the desert is not to be underestimated, and they no longer succumb to frostbite as easily. With the exile from the drowned world, the Sky Seers have lost their skill in Water magic, but have restored the lost knowledge of the ancient Prophecy Seers to counteract the maddening dreams of R'lyeh and can navigate the seas with a small number of landlubbers. Sky Seers can also predict and avert disastrous events by interpreting signs seen in the open skies and star constellations, but lack knowledge of the dark arts passed down from the Blackwings."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 14
#mor 11
#enc 4
#att 11
#def 9
#prec 11
#gcost 10020
#rpcost 21000
#twiceborn 6822
#rcost 1
#poorleader
#pooramphibian
#coldblood
#fireres 3
#coldres 3 -- Dry Krylud
#addupkeep -5 -- Dry Krylud Upkeep Bonus
#wastesurvival
#nametype 113
#maxage 100
#nobadevents 5
#voidsanity 5
#sailing 999 4
#magicskill 1 1
#magicskill 4 1
#custommagic 11008 10
#researchbonus -1
#weapon "Quarterstaff"
#weapon 20
#armor "Leather Hauberk"
#end



#newmonster
#name "Krylud Stygian Oathsworn"
#spr1 "./alexsadata/krylud/warlock1.tga"
#spr2 "./alexsadata/krylud/warlock2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They often have magical powers, but only a few can harness them to their fullest. The rule of the Stygian Cult ended in disaster as the terrible monsters of R'lyeh rose from beneath the waves, and Kryluds were forced to flee from the coastal realm. The survivors who took over lands of ruined Sand Kingdom of Zel have sworn to take vengeance for their kin. When the Drywings returned to the drowned world, the Stygian Oathsworn attempted to resurrect the old magics of Kryluds. While they retain some dark knowledge of Warlocks and the Stygian Cult, the deep understanding of Water magic that once was natural for Kryluds of old times is forever lost."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 15
#mor 11
#enc 4
#att 11
#def 9
#prec 11
#gcost 10025
#rpcost 21000
#twiceborn 6822
#rcost 1
#poorleader
#pooramphibian
#sailing 4 4
#coldblood
#nametype 113
#darkvision 75
#maxage 100
#magicskill 2 1
#magicskill 5 1
#custommagic 6912 100 -- all earth replaced with astral
#weapon 312
#weapon 20
#armor "Crown"
#armor "Sharkskin Cuirass"
#end

#newmonster
#name "Krylud  Stygian Oathsworn"
#spr1 "./alexsadata/krylud/warlock1.tga"
#spr2 "./alexsadata/krylud/warlock2.tga"
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They often have magical powers, but only a few can harness them to their fullest. The rule of the Stygian Cult ended in disaster as the terrible monsters of R'lyeh rose from beneath the waves, and Kryluds were forced to flee from the coastal realm. The survivors who took over lands of ruined Sand Kingdom of Zel have sworn to take vengeance for their kin. When the Drywings returned to the drowned world, the Stygian Oathsworn attempted to resurrect the old magics of Kryluds. While they retain some dark knowledge of Warlocks and the Stygian Cult, the deep understanding of Water magic that once was natural for Kryluds of old times is forever lost."
#ap 11
#mapmove 14
#hp 19
#size 3
#prot 5
#str 13
#mr 15
#mor 11
#enc 3
#att 11
#def 9
#prec 11
#gcost 10025
#rpcost 21000
#twiceborn 6822
#rcost 1
#poorleader
#amphibian
#flying
#stormimmune
#sailing 4 4
#coldblood
#nametype 113
#darkvision 75
#maxage 100
#fireres 5
#magicskill 2 1
#magicskill 5 1
#custommagic 6912 100 -- all earth replaced with astral
#weapon 312
#weapon 20
#armor "Crown"
#armor "Sharkskin Cuirass"
#landshape "Krylud Stygian Oathsworn"
#end

#selectmonster "Krylud Stygian Oathsworn"
#watershape "Krylud  Stygian Oathsworn"
#end

#selectmonster "Krylud  Stygian Oathsworn"
#name "Krylud Stygian Oathsworn"
#end

#selectnation 141
-- LA nation, Late age
#name "Krylud"
#epithet "Oath of Drywings"
#era 3
#fortera 2
#homefort 14 -- better fort than normal, great walled city
-- Can't build citadels natively. Make up for it with sacreds, sacreds everywhere!
-- The sacreds are pretty badass, actually, despite crappy armor they rock like Anakites.
#uwbuild 1
#riverstart
#idealcold -1
#templepic 13
#homerealm 10
#homerealm 9
#homerealm 5 -- Middle East
-- Startdom 4
#addgod 159  -- Monument, LA only
#delgod 656  -- NOPE to Fountain of Blood
#delgod 2449 -- Idol of Sorcery, EA/MA only
#delgod 2462 -- Golden Idol, forbidden
-- Startdom 3
#addgod 957  -- Lord of Desert Sun, LA only
#delgod 1232 -- Old Man of the Sea, EA and MA
#delgod 1233 -- Lord of Waves, MA only
#delgod 1342 -- Titan of Rivers, MA only
#delgod 2435 -- Annunaki of Love and War, forbidden
#delgod 2556 -- Celestial Carp, EA only
#delgod 2849 -- Father of Monsters, EA and MA
#delgod 2851 -- Titan of Winds and Waves, MA only
#addgod 2856 -- Son of the Sea, exactly national paths
-- Startdom 2
#delgod 120 -- Moloch
#delgod 179 -- No Master Lich allowed
#delgod 661 -- Shedu
#delgod 2137 -- Urmahlullu
#delgod 2788 -- Man-eater
#addgod 2792 -- Serpent, MA/LA
#addgod 2793 -- Serpent, all ages
#addgod 2799 -- Serpent, MA/LA
-- Startdom 1
#delgod 250  -- Frost father? Nope.
#addgod 6821 -- Restricted rainbow
#cheapgod20 6821 -- MA 40, EA LA 20
#cheapgod20 1097 -- Lord of The Summer Plague
-- LA gods - desert theme
--cheapgod20 -- Restricted pretender
#descr "Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. They prefer to live in warm tropical seas or near magma vents and will quickly fall into torpor if they are exposed to cold climate, though those who live on dry land are less susceptible to frostbite than their ocean-dwelling kin. Kryluds are very resilient despite their awkward-looking bodies; as long as both their spine-wing and their body are not mutilated beyond recognition, they will persist and strike down their foes. The spine-wing easily mends when infused with magical powers, but other afflictions of a Krylud will not heal as easily. While the Kryluds are naturally attuned towards use of Water magic, a great many of them have the potential to learn the dark arts, and can summon the perverted souls of dead Kryluds, known as Blackwings.
As the disaster once foretold by the Prophecy Seers came true, the Dreamlands of R'lyeh have started to influence the coastal regions. The Stygian Cult crumbled, succumbing to the mind-defying visions of the void, and Kryluds were forced to flee from the coastal realm. The survivors who took over lands of ruined Sand Kingdom of Zel have sworn to take vengeance for their kin. Here in the deserts they have learned secrets of the Sun and eventually the Drywings, the sacred warriors and priests of the new cult, gained the powers of flight, though it is limited by the divine blessing of the Drowned God."
-- Need income traced over sea? NO, they certainly don't even in late age.
#summary "Race: Thick-scaled, cold-blooded amphibians, waste survival, fire and cold resistance; prefer Heat scale +1.
Military: Various infantry, underwater flyers, javelin throwers. Sacred Drywing Warriors.
Magic: Death, Air, Water, some Astral and Fire, rarely Nature.
Priests: Weak, one available priest of average level."
#brief "The Kryluds are thick-scaled amphibians who have fled from the Dreamlands to the arid wastelands and have sworn to take vengeance for their kin. While Drywings retained dark knowledge of Blackwings, the deep understanding of Water magic that once was natural for Kryluds of old times is forever lost; they have acquired powers of the open skies instead."
#flag "./alexsadata/flags/d5kryludLA.tga"
#color 0.27 0.25 0.125
#secondarycolor 0.04 0.29 0.29
#clearrec
#addrecunit "Dry Krylud Tribesman"
#addrecunit "Dry Krylud Archer"
#addrecunit "Dry Krylud Nomad"
#addrecunit "Dry Krylud Crossbow"
#addrecunit "Dry Krylud Ironspear"
#addrecunit "Dry Krylud Ironmace"
#addrecunit "Dry Krylud Ironblade"
#addrecunit "Dry Krylud Elite"
#addrecunit "Drywing Krylud"
#addreccom "Dry Krylud Scout"
#addreccom "Dry Krylud Chieftain"
#addreccom "Dry Krylud Priest"
--addreccom "Dry Krylud Warlord"
#addreccom "Dry Krylud Sky Seer"
#addreccom "Drywing Oathsworn"
#addreccom "Drywing Warlock"
#coastunit1 "Krylud Shore Warrior"
#coastcom1 "Krylud Shaman"
#coastcom2 "Krylud Stygian Oathsworn"
#uwrec "Krylud Tribesman"
#uwrec "Krylud Wave Warrior"
#uwrec "Krylud Deep Warrior"
#uwcom "Krylud Scout"
#uwcom "Krylud Chieftain"
#uwcom "Krylud Shaman"
#uwcom "Krylud Stygian Oathsworn"

#uwwallcom "Krylud Stygian Oathsworn"
#uwwallunit "Krylud Deep Warrior"
#uwwallmult 8
#uwdefcom1 "Krylud Chieftain"
#uwdefcom2 "Krylud Stygian Oathsworn"
#uwdefunit1 "Krylud Tribesman"
#uwdefmult1 10
#uwdefunit1b "Krylud Wave Warrior"
#uwdefmult1b 5
#uwdefunit2 "Krylud Wave Warrior"
#uwdefmult2 10

#wallcom "Drywing Oathsworn"
#wallunit "Dry Krylud Archer"
#wallmult 8
#defcom1 "Dry Krylud Chieftain"
#defcom2 "Dry Krylud Priest"
#defunit1 "Dry Krylud Tribesman"
#defmult1 10
#defunit1b "Dry Krylud Ironspear"
#defmult1b 5
#defunit2 "Dry Krylud Ironblade"
#defmult2 5
#defunit2b "Dry Krylud Archer"
#defmult2b 5

#startcom "Dry Krylud Chieftain"
#startunittype1 "Dry Krylud Nomad"
#startunitnbrs1 8
#startunittype2 "Dry Krylud Ironmace"
#startunitnbrs2 7
#startscout "Dry Krylud Scout"
#clearsites
#hero1 6823
#hero2 6824
#hero3 6825
#multihero1 6822
#startsite "Drywing Shrine"
#startsite "Blackwing Abyss"
#end

-- =============================================================================
-- NATION SECTION END: LATE KRYLUD
-- =============================================================================
-- Kryluds are thick-scaled amphibious reptiles with a single segmented wing (also called a spine-wing, or sometimes fin) sprouting from their back. They are magically powerful beings, capable of moving through water with supernatural speed, and can glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. Kryluds are very tough and resistant to magic, and their powerful jaws akin to those of sharks can punch through lighter armor. They prefer to live in warm tropical seas or near magma vents and will quickly fall into torpor if they are exposed to cold climate.
--Damn, doesn't work as intended. If Dom5 supports custom Sailing items, will re-add it back.
--newitem
--name "Krylud Harness"
--spr "./alexsadata/krylud/item_harness.tga"
--descr "This sinister suit of armor has a huge Krylud spine-wing on its back. It was extracted from the still-living subject and then infused with magical powers in an attempt to preserve the Krylud's ability of moving through water with supernatural speed. While it has proved almost impossible to achieve the desired result, the owner still gains the abilities to breathe water and to glide across vast seas, evading encounters with other dwellers of the deep on their way to distant shores. Apart from these abilities, the harness itself offers very little protection."
--type 5
--armor "Sharkskin Armor"
--autospell "Water Shield"
--constlevel 4
--mainpath 5
--mainlevel 1
--secondarypath 2
--secondarylevel 1
--sailing 6 6
--waterbreathing
--restricted 139
--restricted 140
--restricted 141
--end


-- =============================================================================
-- =============================================================================
-- NATION SECTION END: KRYLUD


-- =============================================================================
-- =============================================================================
-- NATION SECTION START: ZEL
-- IDs: 
-- STATUS: SORTED
-- SECTIONS: SHARED OBJECTS, EARLY, MIDDLE
-- GENERIC: OCHREIL unit, SHARED CAVERNS OF ZEL, OMEN (GLYPH OF THE OMEN)
-- =============================================================================

-- =============================================================================
-- NATION SECTION: SHARED OBJECTS
-- =============================================================================

#newweapon 1362
#name "Sand Storm"
#dmg 0
#aoe 1
#def 0
#len 5  -- If you get a gust of sand into face, you don't get to strike, don't you
#sound 45
#inanimateimmune
#friendlyimmune
#undeadimmune
#explspr 10058
#dt_stun
#armorpiercing
#bonus
#natural
#internal -- always hit body
#end

-- For prince
#newweapon 1363
#copyweapon 532
#name "Chain Whip"
#dmg 0
#aoe 1
#def 0
#len 5 -- Long and magical stuff. Repels anything.
#slash -- Blunt/slash damage type, pretty versatile
#magic
#bonus
#friendlyimmune
#secondaryeffectalways 1362 -- extra fatigue
#natural
#internal -- always hit body
#end

#newweapon 1364
#name "Dagger of Sands"
#dmg 5
#att 5
#def 5 -- Unnaturally high
#len 0
#dt_drain
#magic
#pierce
#friendlyimmune
#sound 7
#end

#newitem 659
#copyitem 353 -- Elixir of Life
#name "Hourglass of Sands"
#spr "./alexsadata/newsand/item_hourglass.tga"
#descr "This hourglass-shaped medallion is filled with magical Sand from the Well of Sands. The bearer of this item can act unnaturally quickly and will be able to avoid the first attack every round, rewinding the time to achieve this effect, and will never suffer from afflictions or old age. Should the owner of the Hourglass somehow die, it will shatter, to grant the owner one last chance."
#type 8
#constlevel 8
#mainpath 3
#mainlevel 3
#secondarypath 5
#secondarylevel 2 -- 15e 10d cost, fairly cheap and reasonably good artifact. 
#quickness
#unsurr 10 -- Unsurroundable bonus - ignore many many attacks per turn. Obviously, this ability is worse than flat +10 def, but still worth.
#reinvigoration 10
#woundfend 99
#autospell "Twist Fate"
#autospellrepeat 1
#restricted 137
#restricted 138
#nofind
#bless
#cursed
#end

#newitem 659
#copyitem 353 -- Elixir of Life
#name "Dagger of Sands"
#spr "./alexsadata/newsand/item_blade.tga"
#descr "A dagger which origins are lost to the world, it grants the wielder ability to ignore passage of time and even reverse harmful effects. The bearer of this weapon can act unnaturally quickly and will be able to avoid the first attack every round, rewinding the time to achieve this effect. Should the owner of a Dagger somehow perish, it might shatter, granting the owner one last chance at life. At some point the dagger was cursed by an evil sorcerer, intending to make it into a tool of evil."
#type 1 -- onehanded Weapon
#weapon 1364
#constlevel 8
#mainpath 5
#mainlevel 3
#secondarypath 3
#secondarylevel 2 -- 15d 10e cost, fairly cheap and reasonably good artifact. 
#unsurr 10 -- Unsurroundable bonus - ignore many many attacks per turn. Obviously, this ability is worse than flat +10 def, but still worth.
#reinvigoration 10
#woundfend 99
#autospell "Twist Fate"
#autospellrepeat 1
#restricted 137
#restricted 138
#nofind
#bless
#cursed
#end



#newspell
#name "Bind Vultures of Sands"
#descr "Some lands of Zel are affected by Curse of Sands and are lifeless and barren. Beasts normally avoid these places and those who die there are transformed into vile demons. While slow and clumsy, cursed beasts of Sands are incredibly difficult to slay and possess supernatural strength. Sometimes evil sorcerers of Zel summon and bind these beasts to use in warfare. Vultures are predatory birds of medium size, frail and easy to kill but relentless in their drive to kill living people. They are easy to control for practicioners of Sand Sorcery."
#school 0
#researchlevel 3

#path 0 3
#path 1 1
#pathlevel 0 2
#pathlevel 1 1

#precision -2
#effect 10001
#nreff 2020
#damagemon "Cursed Vulture of Sands"
#range 5
--aoe 3001
#fatiguecost 1000 
-- Same price as Call of the winds, but lower number (each bird is a little stronger and has some prot) and can see invisibles.
-- An E6D1 mage can spam 32 birds. That's a lot.

#onlygeosrc 64 -- Wasteland only
#restricted 137
#restricted 138
#end

#newspell
#name "Bind Hyenas of Sands"
#descr "Some lands of Zel are affected by Curse of Sands and are lifeless and barren. Beasts normally avoid these places and those who die there are transformed into vile demons. While slow and clumsy, cursed beasts of Sands are incredibly difficult to slay and possess supernatural strength. Sometimes evil sorcerers of Zel summon and bind these beasts to use in warfare. Hyenas of Sands are not necessarily hyeans, but a collective label for all manners of canine monsters affected by Curse of Sands, roaming the deserts in search of prey in large packs."
#school 0
#researchlevel 2

#path 0 3
#path 1 5
#pathlevel 0 2
#pathlevel 1 1

#precision -2
#effect 10001
#nreff 1013 -- 15++, E6 makes it 19 for 20 gems which is pretty strong. Compared to Great Lions, they have 25% worse attack density and scale worse but are still OK.
#damagemon "Cursed Hyena of Sands"
#range 5
--aoe 3001
#fatiguecost 2000
-- Same price as Call of the winds, but lower number (each bird is a little stronger and has some prot) and can see invisibles.
-- An E6D1 mage can spam 32 birds. That's a lot.

#onlygeosrc 64 -- Wasteland only
#restricted 137
#restricted 138
#end

#newspell
#name "Bind Lions of Sands"
#descr "Some lands of Zel are affected by Curse of Sands and are lifeless and barren. Beasts normally avoid these places and those who die there are transformed into vile demons. While slow and clumsy, cursed beasts of Sands are incredibly difficult to slay and possess supernatural strength. Sometimes evil sorcerers of Zel summon and bind these beasts to use in warfare. Lions of Sands are the largest creatures to prowl the deserts of Zel, their respectable strength further bolstered by Curse of Sands. They often gather in small packs."
#school 0
#researchlevel 4

#path 0 3
#path 1 5
#pathlevel 0 3
#pathlevel 1 1

#precision -2
#effect 10001
#nreff 1002
#damagemon "Cursed Lion of Sands"
#range 5
--aoe 3001
#fatiguecost 1000
-- Same price as Call of the winds, but lower number (each bird is a little stronger and has some prot) and can see invisibles.
-- An E6D1 mage can spam 32 birds. That's a lot.

#onlygeosrc 64 -- Wasteland only
#restricted 137
#restricted 138
#end

#newmonster
#spr1 "./alexsadata/newsand/ma_vulture1.tga"
#spr2 "./alexsadata/newsand/ma_vulture2.tga"
#name "Cursed Vulture of Sands"
#descr "Some lands of Zel are affected by Curse of Sands and are lifeless and barren. Beasts normally avoid these places and those who die there are transformed into vile demons. While slow and clumsy, cursed beasts of Sands are incredibly difficult to slay and possess supernatural strength. Sometimes evil sorcerers of Zel summon and bind these beasts to use in warfare. Vultures are predatory birds of medium size, frail and easy to kill but relentless in their drive to kill living people. They are easy to control for practicioners of Sand Sorcery."
#ap 4
#mapmove 20
#hp 10
#size 2
#str 7
#enc 0
#att 6
#def 12
#prec 8
#mr 9
#mor 50
#gcost 0
#poorleader
#poorundeadleader
#neednoteat
#stonebeing
#demon
#spiritsight
#fireres 5
#coldres 15
#poisonres 25
#invulnerable 6
#noriverpass
#uwdamage 101
#regeneration 10
#wastesurvival
#nametype 113
#inanimate
#flying
#weapon "Talons"
#end

#newmonster
#spr1 "./alexsadata/newsand/ma_hyena1.tga"
#spr2 "./alexsadata/newsand/ma_hyena2.tga"
#name "Cursed Hyena of Sands"
#descr "Some lands of Zel are affected by Curse of Sands and are lifeless and barren. Beasts normally avoid these places and those who die there are transformed into vile demons. While slow and clumsy, cursed beasts of Sands are incredibly difficult to slay and possess supernatural strength. Sometimes evil sorcerers of Zel summon and bind these beasts to use in warfare. Hyenas of Sands are not necessarily hyeans, but a collective label for all manners of canine monsters affected by Curse of Sands, roaming the deserts in search of prey in large packs."
#ap 13
#mapmove 20
#hp 20
#size 2
#str 15
#prot 2
#enc 0
#att 9
#def 11
#prec 5
#mr 10
#mor 50
#gcost 0
#poorleader
#poorundeadleader
#neednoteat
#stonebeing
#demon
#spiritsight
#fireres 5
#coldres 15
#poisonres 25
#invulnerable 9
#noriverpass
#uwdamage 101
#regeneration 10
#wastesurvival
#nametype 113
#inanimate
#weapon 322
#end


#newmonster
#spr1 "./alexsadata/newsand/ma_lion1.tga"
#spr2 "./alexsadata/newsand/ma_lion2.tga"
--Need sprite done
--copyspr 3055
#name "Cursed Lion of Sands"
#descr "Some lands of Zel are affected by Curse of Sands and are lifeless and barren. Beasts normally avoid these places and those who die there are transformed into vile demons. While slow and clumsy, cursed beasts of Sands are incredibly difficult to slay and possess supernatural strength. Sometimes evil sorcerers of Zel summon and bind these beasts to use in warfare. Lions of Sands are the largest creatures to prowl the deserts of Zel, their respectable strength further bolstered by Curse of Sands. They often gather in small packs."
#ap 14
#mapmove 3
#hp 40
#size 3
#str 22
#prot 4
#enc 0
#att 11
#def 11
#prec 5
#mr 11
#mor 50
#gcost 0
#poorleader
#poorundeadleader
#neednoteat
#stonebeing
#demon
#spiritsight
#fireres 5
#coldres 15
#poisonres 25
#invulnerable 12
#noriverpass
#uwdamage 101
#regeneration 10
#wastesurvival
#nametype 113
#inanimate
#weapon 322
#weapon 29
#end

-- Bind Vultures: 24++ for 10 air, E2A1, conj 3
-- Bind Hyenas: 10+ for 10 earth, E2D1, conj 2
-- Bind Lions: 5+ for 10 earth, E3D1, conj 3 (compare them to Trolls; invuln instead of solid armor, but still good)

-- Remote attack versions against wastelands for MA?

-- For MA spells:
-- Sands through Sands, E1, Thaum 3
-- With this simple ritual, an Earth mage entrusts himself to a God of Sands and is transported from one wasteland to another. In the process he takes severe damage - often mortal - unless he is a being of the sand.
-- Ritual of Sinking Sands, E2, Ench 3 (use bootster)
-- A smaller scale ritual akin to Ceremony of Sinking Sands, it turns the caster into one of Sand Wretches. It is, however, safer if not without risk (5 AN damage, no inanimate).
-- =============================================================================
-- NATION SECTION END: SHARED OBJECTS
-- =============================================================================

-- =============================================================================
-- NATION SECTION: EARLY ZEL
-- =============================================================================


-- EA MA site - allows quick training and increases blood slave income. The xp is valuable, since there are no good national troops.
#newsite
#name "Hall of Guardians"
#path 8
#level 0
#rarity 5
#gems 0 3
#gems 4 2
#homecom "Zel Celestial Guardian"
#end

#newsite
#name "Tower of Zel"
#path 4
#level 0
#rarity 5
#homecom "Zel Astrologer"
#end

#newsite
#name "Well of Ochre Sand"
#path 3
#level 0
#rarity 5
#gems 3 1
#homemon "Zel Guardian"
#homemon "Zel Slave Miner"
#homecom "Zel Taskmaster"
#end


-- Allow Scorpion Men
#selectspell 232
#restricted 137
#end
-- Allow Old Angel summons and Strange Fire.
#selectspell 256
#restricted 137
#end
#selectspell 263
#restricted 137
#end
#selectspell 264
#restricted 137
#end
#selectspell 265
#restricted 137
#end
#selectspell 266
#restricted 137
#end
#selectspell 267
#restricted 137
#end


-- Ochre Slave rebellion


#newevent
#rarity 5
#req_rare 20
#req_code -1988 -- Ochre Slaves
#code 0 -- Stop
#flagland 0
#req_def 40
#msg "The intimitdating strength of local militia seems to prevent Ochrekolar from attacking."
#end

#newevent
#rarity 5
#req_rare 20
#req_code -1988 -- Ochre Slaves
#code 0 -- Stop
#flagland 0
#req_mintroops 200
#msg "Your enormous army seems to have scared away most Ochrekolar in the area."
#end

#newevent
#rarity 5
#req_indepok 1
--req_domowner 138
#req_maxpop 1000
#req_pop0ok
#req_cave 1
#req_nomonster "Zel Taskmaster"
#req_nomonster "Zel Sand General"
#req_5monsters "Zel Slave Miner"
#req_code 0 -- Ochre Slaves
#code -1988 -- Stop
#flagland 1
#kill2d6mon "Zel Slave Miner"
#msg "Without oversight some of Zel Slave Miners slipped away! It is likely they will attract other wild Ochrekolar. A strong defense may dissuade the beasts from attacking."
#end

#newevent
#rarity 5
#req_rare 5
#kill 5
#unrest 20
#req_code -1988 -- Ochre Slaves
#msg "A horde of wild Ochrekolar has attacked the province! They are led by an escapee slave miner."
#nation 1
#com "Zel Slave Miner"
#4d6units "Ochrekol Karachky"
#2com "Ochrekol Karachky"
#4d6units "Ochrekol Karachky"
#2com "Ochrekol Karachky"
#4d6units "Ochrekol Karachky"
#end

#newevent
#rarity 5
#req_rare 5
#kill 10
#unrest 30
#req_code -1988 -- Ochre Slaves
#req_unluck 1
#msg "A huge horde of wild Ochrekolar has attacked the province! They are led by an escapee slave miner."
#nation 1
#2com "Zel Slave Miner"
#8d6units "Ochrekol Karachky"
#2com "Ochrekol Karachky"
#4d6units "Ochrekol Karachky"
#2com "Ochrekol Karachky"
#4d6units "Ochrekol Karachky"
#2com "Ochrekol Karachky"
#4d6units "Ochrekol Karachky"
#end

#newevent
#rarity 5
#req_rare 5
#kill 10
#unrest 30
#req_code -1988 -- Ochre Slaves
#req_unluck 2
#msg "A huge horde of wild Ochrekolar has attacked the province! They are led by several escapee slave miners."
#nation 1
#2com "Zel Slave Miner"
#8d6units "Ochrekol Karachky"
#2com "Ochrekol Karachky"
#8d6units "Ochrekol Karachky"
#2com "Ochrekol Karachky"
#8d6units "Ochrekol Karachky"
#2com "Ochrekol Karachky"
#4d6units "Ochrekol Karachky"
#end


#newmonster
#name "Zel Tribesman"
#spr1 "./alexsadata/newsand/ea_tribal1.tga"
#spr2 "./alexsadata/newsand/ea_tribal2.tga"
#descr "Many humans living near the lands of Zel find the life under eternal vigil of Guardians tiresome and lead nomadic life in the barren deserts. Uncertain of future in the wake of a new Ascension War, their scattered tribes are flocking to cities of Zel more than ever, forsaking freedom to survive the times of strife. Their favored weapons are bone spears and horn bows, as metals are scarce in the deserts of Zel."
#ap 12
#mapmove 18 -- Nomads
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 10
#gcost 10009
#rpcost 10000
#rcost 1
#weapon "Stone Spear"
#weapon "Composite Bow"
#addupkeep -2 -- Lower upkeep like a militia. Very good for a 9g archer!
-- As long as you don't expect them to actually get hurt (or be patrolling), they're better. 
-- Or if you need 3 times more units *now* and have enough resources to afford it.
#armor "Furs"
#okleader
#wastesurvival
#undisciplined
#nametype 148 -- Gath
#maxage 50
#end

#newmonster
#name "Zel Caravan Guard"
#spr1 "./alexsadata/newsand/ea_archer1.tga"
#spr2 "./alexsadata/newsand/ea_archer2.tga"
#descr "Zel Caravan Guards accompany the travellers between the cities, protecting them from wild beasts and other threats in times of war. Prominent warriors of wild tribes often join their ranks; city elders are all too eager to accept them if it means keeping these wildmen out of streets."
#ap 12
#mapmove 16 -- Bonus
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 10
#gcost 10010
#rpcost 10000
#rcost 1
#weapon "Bronze Spear"
#weapon "Composite Bow"
#armor "Leather Cap"
#armor "Bronze Scale Cuirass"
#okleader
#wastesurvival
#patrolbonus 1
#nametype 148 -- Gath
#maxage 50
#end


#newmonster
#name "Zel City Guard"
#spr1 "./alexsadata/newsand/ea_javelin1.tga"
#spr2 "./alexsadata/newsand/ea_javelin2.tga"
#descr "City Guards man the walls of the fortified cities of Zel, looking out for threats lurking in the deserts. They carry cumbersome tower shields, and rarely travel long distances."
#ap 12
#mapmove 14 -- Normal
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 10
#def 10
#prec 10
#mr 10
#mor 10
#gcost 10010
#rpcost 10000
#rcost 1
#weapon "Bronze Spear"
#weapon "Javelin"
#armor "Bronze Cap"
#armor "Bronze Scale Cuirass"
#armor "Tower Shield"
#okleader
#wastesurvival
#patrolbonus 1
#nametype 148 -- Gath
#maxage 50
#end


#newmonster
#name "Zel Palace Guard"
#spr1 "./alexsadata/newsand/ea_glaive1.tga"
#spr2 "./alexsadata/newsand/ea_glaive2.tga"
#descr "Palace Guards patrol walls of the fortified cities of Zel, reacting to warnings of the City Guards. They are armed with great polearms, their weapons heavy enough to maim even giants. They receive bonus when defending fortresses."
#ap 12
#mapmove 14 -- Bonus
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 10
#mor 11
#gcost 10012
#rpcost 10000
#rcost 1
#weapon "Bronze Glaive"
#armor "Bronze Cap"
#armor "Bronze Scale Hauberk"
#okleader
#wastesurvival
#castledef 1
#nametype 148 -- Gath
#maxage 50
#end


#newmonster
#name "Zel Sorcerer Guard"
#spr1 "./alexsadata/newsand/ea_kopesh1.tga"
#spr2 "./alexsadata/newsand/ea_kopesh2.tga"
#descr "Sorcerer Guards are elite warriors who dedicate their lives to protecting persons of importance in Zel from evil sorcerers and their minions. They undergo rigorous martial training and wear enchanted jewelry which enhance their magic resistance. While skilled and able warriors, they use archaic kopesh swords, the crooked shape of a half-crescent a symbol of mystical powers in Zel."
#ap 12
#mapmove 16 -- Bonus
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 12
#def 12
#prec 12
#mr 12
#mor 12
#gcost 10015
#rpcost 10000
#rcost 1
#weapon "Kopesh"
#armor "Crested Helmet"
#armor "Bronze Scale Cuirass"
#armor "Shield"
#okleader
#reqlab
#wastesurvival
#bodyguard 2
#nametype 148 -- Gath
#maxage 50
#end


#newmonster
#name "Zel Temple Guard"
#spr1 "./alexsadata/newsand/ea_sacred1.tga"
#spr2 "./alexsadata/newsand/ea_sacred2.tga"
#descr "The first great city of Zel was founded upon ruins of ancient kingdom of Rephaites. Shortly afterwards remnants of old evil trapped were uncovered, and only with the aid of messengers from Celestial Spheres people of Zel stand vigilant ever since, keeping evil contained underneath the desert. Temple Guards are lightly armed and favor swift skirmishes and ranged weapons. With the arrival of the Awakening God, they go into battle with its blessing."
#ap 12
#mapmove 16 -- Bonus
#hp 10
#size 2
#str 10
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 10
#mor 14
#gcost 10016
#rpcost 10000
#rcost 1
#holy
#weapon "Bronze Lance"
#weapon "Composite Bow"
#armor "Bronze Cap"
#armor "Bronze Scale Cuirass"
#okleader
#wastesurvival
#patrolbonus 1
#nametype 148 -- Gath
#maxage 50
#end


#newmonster
#name "Zel Guardian"
#spr1 "./alexsadata/newsand/ea_guardian1.tga"
#spr2 "./alexsadata/newsand/ea_guardian2.tga"
#descr "The first great city of Zel was founded upon ruins of ancient kingdom of Rephaites. Shortly afterwards remnants of old evil trapped were uncovered, and only with the aid of messengers from Celestial Spheres people of Zel stand vigilant ever since, keeping evil contained underneath the desert. The Guardians are the most devoted of the Temple Guard, tasked with patrolling the labyrinthine caverns near the Well of Ochre Sand. They have no use for ranged weapons favored by other city defenders and wield enchanted Sun Spears against the horrors hidden deep underneath."
#ap 12
#mapmove 14 -- Nobonus, slow like nonsacred glaivers
#hp 12 -- bonus life, still fairly weak
#size 2
#str 11
#prot 0
#enc 3
#att 13
#def 13
#prec 10
#mr 12
#mor 14
#gcost 10019 -- 24g, magic weapons but mediocre armor
#rpcost 10000
#rcost 5 -- To account for Sun Spear
#holy
#weapon "Sun Spear"
#armor "Bronze Cap"
#armor "Bronze Scale Hauberk"
#okleader
#wastesurvival
#castledef 1
#darkvision 50 -- Cave patrollers
#nametype 148 -- Gath
#maxage 50
#end


#newmonster
#name "Zel Archerless Chariot"
#spr1 "./alexsadata/newsand/ea_chariot_one1.tga"
#spr2 "./alexsadata/newsand/ea_chariot_one2.tga"
#descr "The people of Zel see no use for cavalry in the scarce desert climate, and instead field horse-drawn chariots during warfare. Their charge can devastate the enemy ranks at the start of battle, but once chariot stops it is fairly vulnerable to enemy attacks. The second charioteer "
#ap 18
#mapmove 18 -- Chariot
#hp 11
#size 4
#ressize 2
#str 11
#prot 5
#enc 5
#att 11
#def 12
#prec 10
#mr 10
#mor 13
#gcost 10045
#rpcost 10000
#rcost 30 -- TC heavy
#mounted
#mountedhumanoid
#nomovepen
#trample
#weapon "Bronze Spear"
#armor "Bronze Scale Cuirass"
#armor "Bronze Cap"
#armor "Shield"
#wastesurvival
#nametype 148 -- Gath
#maxage 50
#end

#newmonster
#name "Zel Chariot Archer"
#spr1 "./alexsadata/newsand/ea_chariot_arc1.tga"
#spr2 "./alexsadata/newsand/ea_chariot_arc2.tga"
#descr "The people of Zel see no use for cavalry in the scarce desert climate, and instead field horse-drawn chariots during warfare. Their charge can devastate the enemy ranks at the start of battle, but once chariot stops it is fairly vulnerable to enemy attacks. Zel Chariots sometimes carry archers drafted from ranks of Caravan Guard, these warriors easily replaced after battle if slain."
#ap 18
#mapmove 18 -- Chariot
#hp 10
#size 4
#ressize 2
#str 10
#prot 5
#enc 5
#att 11
#def 12
#prec 10
#mr 10
#mor 13
#gcost 10045
#rpcost 10009
#rcost 30 -- from Caravan Guard
#mounted
#mountedhumanoid
#nomovepen
#trample
#weapon "Bronze Spear"
#weapon "Composite Bow"
#armor "Bronze Scale Cuirass"
#armor "Bronze Cap"
#armor "Shield"
#wastesurvival
#unsurr 1
#nametype 148 -- Gath
#maxage 50
#secondshape "Zel Archerless Chariot"
#end

#selectmonster "Zel Archerless Chariot"
#firstshape "Zel Chariot Archer"
#end


#newmonster
#name "Zel Chariot"
#spr1 "./alexsadata/newsand/ea_chariot_war1.tga"
#spr2 "./alexsadata/newsand/ea_chariot_war2.tga"
#descr "The people of Zel see no use for cavalry in the scarce desert climate, and instead field horse-drawn chariots during warfare. Their charge can devastate the enemy ranks at the start of battle, but once chariot stops it is fairly vulnerable to enemy attacks. Zel Chariots sometimes carry archers drafted from ranks of Caravan Guard, these warriors easily replaced after battle if slain."
#ap 18
#mapmove 18 -- Chariot
#hp 11
#size 4
#ressize 2
#str 11
#prot 5
#enc 5
#att 11
#def 12
#prec 10
#mr 10
#mor 13
#gcost 10035
#rpcost 10000
#rcost 20 -- TC heavy
#mounted
#mountedhumanoid
#nomovepen
#trample
#weapon "Bronze Spear"
#armor "Bronze Scale Hauberk"
#armor "Bronze Cap"
#armor "Shield"
#wastesurvival
#nametype 148 -- Gath
#maxage 50
#end

#newmonster
#name "Zel Chieftain"
#spr1 "./alexsadata/newsand/ea_chief1.tga"
#spr2 "./alexsadata/newsand/ea_chief2.tga"
#descr "The inhabitants of Zel are well-accustomed to the harsh desert climate. While with the founding of the great city of Zel people are settling in its vicinity, most still inhabit the wilderness and the wastes, following their spiritual leaders. Their favored weapons are bone spears and horn bows, as metals are scarce in the deserts of Zel. Their chieftains wield archaic kopesh swords, the crooked shape of a half-crescent a symbol of mystical powers in Zel."
#ap 12
#mapmove 18 -- Nomads
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 10
#mor 11
#gcost 10009
#rpcost 10000
#rcost 1
#weapon "Kopesh"
#weapon "Composite Bow"
#armor "Bronze Scale Cuirass"
#armor "Crested Helmet"
#okleader
#wastesurvival
#stealthy 10
#nametype 148 -- Gath
#maxage 50
#end


#newmonster
#name "Zel Acolyte"
#spr1 "./alexsadata/newsand/ea_acolyte1.tga"
#spr2 "./alexsadata/newsand/ea_acolyte2.tga"
#descr "The first great city of Zel was founded upon ruins of ancient kingdom of Rephaites. Shortly afterwards remnants of old evil trapped were uncovered, and only with the aid of messengers from Celestial Spheres people of Zel stand vigilant ever since, keeping evil contained underneath the desert. Acolytes often accompany small companies of Temple Guards on their patrols, spreading the word of Awakening God. Acolytes wield archaic kopesh swords, the crooked shape of a half-crescent a symbol of mystical powers in Zel."
#ap 12
#mapmove 16 -- Bonus
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 13
#mor 11
#gcost 10010
#rpcost 10000
#rcost 1
#holy
#weapon "Kopesh"
#armor "Robes"
#poorleader
#wastesurvival
#magicskill 8 1
#custommagic 128 25
#nametype 148 -- Gath
#maxage 50
#end

#newmonster
#name "Zel Priest-Guardian"
#spr1 "./alexsadata/newsand/ea_chariot_priest1.tga"
#spr2 "./alexsadata/newsand/ea_chariot_priest2.tga"
#descr "The first great city of Zel was founded upon ruins of ancient kingdom of Rephaites. Shortly afterwards remnants of old evil trapped were uncovered, and only with the aid of messengers from Celestial Spheres people of Zel stand vigilant ever since, keeping evil contained underneath the desert. The Priest-Guardians command the Temple Guard, once leading their armies against evil of the deserts. As the Guardians consolidated their power in the cities, the Priest-Guardians have replaced mundane commanders from ranks of city guards and no important leader is chosen without blessing of the cult. Priest-Guardians have limted skills in Fire magic and can smite demons and enemy troops with sacred flame."
#ap 18
#mapmove 20 -- Chariot
#hp 11
#size 4
#ressize 2
#str 11
#prot 5
#enc 5
#att 11
#def 11
#prec 11
#mr 15
#mor 14
#gcost 10030
#rpcost 10000
#rcost 1
#mounted
#mountedhumanoid
#nomovepen
#trample
#holy
#weapon "Kopesh"
#armor "Bronze Scale Cuirass"
#armor "Crested Helmet"
#goodleader
#wastesurvival
#magicskill 0 1
#magicskill 8 2
#nametype 148 -- Gath
#maxage 50
#end

#newmonster
#name "Zel Celestial Guardian"
#spr1 "./alexsadata/newsand/ea_celestial1.tga"
#spr2 "./alexsadata/newsand/ea_celestial2.tga"
#descr "The first great city of Zel was founded upon ruins of ancient kingdom of Rephaites. Shortly afterwards remnants of old evil trapped were uncovered, and only with the aid of messengers from Celestial Spheres people of Zel stand vigilant ever since, keeping evil contained underneath the desert. Celestial Guardians are the oldest and most influential in the cult. They can commune with Celestial Spheres and call upon aid of divine messengers. A few of them learn secret lore of Watchers."
-- Considered making them charioteers; decided it'd look weird.
#ap 12
#mapmove 16 -- Bonus
#hp 11
#size 2
#str 11
#prot 0
#enc 3
#att 11
#def 11
#prec 11
#mr 17
#mor 11
#slowrec
#gcost 10010
#rpcost 10000
#rcost 5 -- to account for Sun Spear
#holy
#weapon "Sun Spear"
#armor "Bronze Scale Cuirass"
#armor "Crested Helmet"
#goodleader
#wastesurvival
#magicskill 0 2
#magicskill 4 2
#magicskill 8 3
#custommagic 10624 50 -- FASN
#nametype 148 -- Gath
#maxage 50
#end

#newmonster
#nametype 151
#name "Zel Sorcerer"
#spr1 "./alexsadata/newsand/ea_sorcerer1.tga"
#spr2 "./alexsadata/newsand/ea_sorcerer2.tga"
#descr "Skilled in elemental magic of the deserts, Zel Sorcerers are tolerated by Guardians and are allowed to ply their trade in the cities under watchful eye. A few of them are inclined to study dark arts forbidden by the Guardians, but until vizier Zervan offered them protection this avenue of research remained unexplored."
#ap 12
#mapmove 16
#hp 9
#size 2
#str 9
#enc 4
#att 8
#def 8
#prec 11
#mr 15
#mor 10
#gcost 10010
#rpcost 10000
#rcost 1
#weapon "Quarterstaff"
#armor "Robes"
#wastesurvival
#poorleader
#magicskill 0 1
#magicskill 1 1
#magicskill 3 1
#custommagic 5504 100
#custommagic 5504 10
#end

#newmonster
#nametype 151
#name "Zel Astrologer"
#spr1 "./alexsadata/newsand/ea_astro1.tga"
#spr2 "./alexsadata/newsand/ea_astro2.tga"
#descr "Astrologers are a new cult of mages who have recently arrived to cities of Zel. They are few in numbers, but freely share their knowledge with others and some practice exotic magic and are mistrusted by Guardians. While most Astrologers prefer secluded research of clear night sky in the lifeless desert, a significant number is aligned with Vizier Zervan and his clique of sorcerers. Some say the Astrologers pursue their own agenda."
#ap 12
#mapmove 16
#hp 9
#size 2
#str 9
#enc 4
#att 8
#def 8
#prec 11
#mr 15
#mor 10
#slowrec -- 4 compoints making communions very difficult
#gcost 10030
#rpcost 10000
#rcost 1
#weapon "Quarterstaff"
#armor "Robes"
#wastesurvival
#poorleader
#nobadevents 10
#magicskill 4 1
#inspiringres 1
#custommagic 5504 100
#custommagic 19200 10
#end

#newmonster
#nametype 151
#name "Sandstorm Shaman"
#spr1 "./alexsadata/newsand/ea_shaman1.tga"
#spr2 "./alexsadata/newsand/ea_shaman2.tga"
#descr "While most people of Zel live in cities ruled by Guardians, there are many nomadic tribes travelling between the cities and some still follow the old ways. Sandtorm Shamans are revered among the tribal people for their ability to predict sudden sandstorms and protect their people with enchantments. They are not affected by raging winds and their shots strike true even during storm. All Sandstorm tribesmen prefer to avoid contact with outsiders and can travel unseen throught the hostile lands."
#ap 13
#mapmove 3
#hp 10
#size 2
#str 10
#enc 3
#att 10
#def 10
#prec 12
#mr 15
#mor 11
#gcost 10010
#rpcost 10000
#rcost 1
#weapon "Quarterstaff"
#armor "Furs"
#wastesurvival
#poorleader
#stealthy 10
#magicskill 3 1
#magicskill 1 1
#nobadevents 10
#researchbonus -4
#stormimmune
#shockres 4
#end

#newmonster
#name "Sandstorm Archer"
#spr1 "./alexsadata/newsand/ea_storm1.tga"
#spr2 "./alexsadata/newsand/ea_storm2.tga"
#descr "While most people of Zel live in cities ruled by Guardians, there are many nomadic tribes travelling between the cities and some still follow the old ways. Sandstorm Archers are the only ones to wield powerful long bows among the tribesmen of Zel, and use those as quarterstaffs in melee combat. They are not affected by raging winds and their shots strike true even during storm. All Sandstorm tribesmen prefer to avoid contact with outsiders and can travel unseen throught the hostile lands."
#ap 13
#mapmove 3
#hp 11
#size 2
#str 11
#enc 2
#att 11
#def 11
#prec 12
#mr 12
#mor 12
#gcost 10011 -- Price reduction
#rpcost 10003
#rcost 1
#wastesurvival
#stealthy 0
#stormimmune
#shockres 4
#undisciplined
#weapon "Quarterstaff"
#weapon "Long Bow"
#armor "Leather Cap"
#armor "Furs"
#end


#newmonster
#nametype 151
#name "Zel Taskmaster"
#spr1 "./alexsadata/newsand/ea_taskmaster1.tga"
#spr2 "./alexsadata/newsand/ea_taskmaster2.tga"
#descr "Taskmasters are descendants of small degenerate tribes of giants native to desert of Zel. Metals are scarce in Zel, and copper and tin are often mined in the caverns where hordes of bestial Ochrekeshe gather. The conditions in the perpetually frozen and damp caverns are unbearable for human workers, necessitating use of Slave Ochrekeshe, but these beasts only obey creatures of giant stature and intimidating size. As a result the huge Taskmasters are a common sight in caverns and nearby cities ruled by Guardians."
#ap 14
#mapmove 16
#hp 23
#size 3
#str 17 -- small and weak for commander unit
#prot 2
#enc 3
#att 10
#def 10
#prec 9
#mr 9
#mor 12
#gcost 10020
#rpcost 20000
#rcost 1
#weapon "Maul"
#armor "Bronze Cap"
#armor "Leather Hauberk"
#wastesurvival
#okleader
#coldres 5
#fireres 5
#darkvision 50
#resources 5
#taskmaster 2
#beastmaster 2
#inspirational -1
#end

#newmonster
#name "Zel Slave Miner"
#spr1 "./alexsadata/newsand/ea_slave1.tga"
#spr2 "./alexsadata/newsand/ea_slave2.tga"
#descr "Metals are scarce in Zel, and copper and tin are often mined in the caverns where hordes of bestial Ochrekeshe gather. The conditions in the perpetually frozen and damp caverns are unbearable for human workers, while labor of Ochrekeshe is plentiful, but these beasts only obey creatures of giant stature and intimidating size. Even then controlling their hordes is an arduous task fraught with danger as wild Ochrekeshe often attack in search of food."
#ap 12 -- As opposed to 14 base
#mapmove 10 -- Slow slaves, only move quickly by roads.
#hp 14 -- +2 over normal
#prot 5 -- +4
#mr 8 -- wilds still retain low MR score of slave Ku
#mor 7 -- slaves, bestial, net morale of 10 without Whip.
#size 2
#twiceborn 6804 -- Ochrekol Wight -- same size -- Note: ...okay, it's incompatibility but not THAT significant.
#str 12 -- +1 over normal
#enc 4 -- still worse than human enc, even if 8 -3 enc of ku is ridiculous
#att 11 -- more aggressive
#def 10 -- robbed of def bonus
#prec 6 -- even worse eyesight because no longer ranged
#gcost 10008 -- cheaper than MA Ochreil because single attack and low morale
#rpcost 12000 -- exceptionally high rpcost
#rcost 1
-- Not amphibian anymore. Gained cold resistance even more so than Cavern Ku. Still retain old vulnerabilities.
#poorleader
#undisciplined
#animal
#slave
#shockres -3
#fireres -3
#poisonres -3
#coldres 10
#darkvision 100 -- Exclusively cave dwelling
#heal -- Replaces regeneration, lost gluttony.
#snow
#swimming
#eyes 3
#maxage 25
#deserter 1
#resources 1 -- they produce a lot of resources, but it decays. Mostly valuable as chafff
#minsizeleader 3 -- THEMATIC USE OF THE COMMAND! HOORAY FOR IT!
#weapon "Hammer" -- one strong attack instead of two weak
#weapon 20 -- Bite attack
#end



-- Heroes, ported from D4 with minimal function changes.

#newmonster 6837
#name "Black Prince"
#fixedname "Persian"
#spr1 "./alexsadata/newsand/hero_ea_prince1.tga"
#spr2 "./alexsadata/newsand/hero_ea_prince2.tga"
#descr "Persian claims himself to be bastard descendant of the long-deceased King of Zel. While his claims were supported by evidence found by the scribes of the Solar Cult, they have pointed out that the line of succession is clear enough that he does not stand a chance to the throne. Persian left the capital city of Zel shortly afterwards, but many years later, with the coming of the Awakened God he has returned to pledge himself to his cause. Sometime during his journeys he has found the Dagger of Sands - a mystical artifact of untold powers, which allows him to ignore the passage of time and control its flow. And Persian isn't just a skilled warrior in his own right, he is also famous as masterful tactician and quick-witted spy. It is also rumored that several other, more rebellious princes who mysteriously disappeared one day may have met their end at his hand."
#ap 14
#mapmove 18
#hp 15
#size 2
#str 13 -- Normal superhero human stats.
#enc 2
#att 15
#def 15
#prec 12
#mr 18
#mor 16
#gcost 0
#rcost 1
#onebattlespell 512
#startitem 659 -- Cursed Dagger of Sands as a weapon; replaces default loadout but eh.
#weapon "Falchion"
#weapon "Dagger"
#armor "Bronze Cap"
#armor "Ring Mail Cuirass"
#expertleader
#inspirational 1
#startage 25
#maxage 50
#stealthy 15
#ambidextrous 2
#spy
#assassin
#unique -- HERO
#patience 1
#scalewalls
#wastesurvival
#itemslots 31874
#end

-- Colours: -120 -50 -50 solar sorc
-- Conversion to Sand Vizier: reds 20 85 15 and beard 50 50 0
#newmonster 6838
#name "Zel Vizier"
#fixedname "Zervan"
#spr1 "./alexsadata/newsand/hero_ea_viz1.tga"
#spr2 "./alexsadata/newsand/hero_ea_viz2.tga"
#descr "Zervan is the single most influential person outside the archaic cult of Guardians. He travelled far and wide to foreign lands of C'tis and Kailasa, and is said to have learned secrets of life, death, and Celestial Spheres. Zervan is also powerful and versatile adept of Sand Sorcery. He stands in opposition to eternal vigil of Guardians, considering their wait for the awakening of a long-forgotten evil an utter waste of time. Zervan's vast library contains untold secrets which are useful when conducting magic research and he freely shares his books with other Sorcerers and Astrologers in the vicinity, though persistent string of unfortunate accidents precludes Guardians from studying it too closely."
#ap 12
#mapmove 18
#hp 11
#size 2
#str 11
#enc 3
#att 9
#def 11
#prec 12
#mr 17
#mor 12
#gcost 0
#rcost 1
#weapon "Magic Staff"
#armor "Fish Mitre"
#armor "Robes"
#illusion
#wastesurvival
#poorleader
#inspiringres 1
#researchbonus 6
#latehero 10
#unique -- HERO
#magicskill 0 2
#magicskill 1 2
#magicskill 3 2
#magicskill 4 3
#magicskill 5 3 -- D3 magic, yes.
#magicskill 6 1 -- A little Nature mage into the mix; the MA version loses it.
#heretic 5
#end


#newmonster 6839
#nametype 151
#name "Herald of the Omen"
#spr1 "./alexsadata/shared/ma_herald1.tga"
#spr2 "./alexsadata/shared/ma_herald2.tga"
#descr "Strange, secretive cult of the Omen is spread across the world, their followers found in faraway lands of Dassem and Chasos alike, but all of them serve one cause. A large group of these cultists settled in Zel enjoys protection of Zervan the Vizier, their alien ways and strange magic a cause for some concern among Guardians. They nonetheless abide by laws of Zel and cannot be prosecuted. Heralds of the Omen serve Zervan as informants, but stand apart from natives of Zel."
#ap 13
#mapmove 18
#hp 9
#size 2
#str 9
#enc 2
#att 10
#def 10
#prec 12
#mr 17
#mor 14
#slowrec
#gcost 10050
#rcost 1
#rpcost 10000
#poorleader
#poorundeadleader
#wastesurvival
#stealthy 30
--nobadevents 20
#bringeroffortune -5
#voidsanity 5
--heal
#heretic 2
#spy
#sailing 999 2
#giftofwater 20
#researchbonus -4
#magicskill 1 1
#magicskill 2 2
#magicskill 4 2
#older -15
#maxage 75
#weapon "Wand"
#armor "Bronze Cap"
#armor "Ring Mail Cuirass"
#armor "Buckler"
#end




#selectnation 137
#clearnation
-- EA nation, Early age
#name "Zel"
#epithet "Guardians"
#era 1
-- Weak fortified cities
#fortera 1
#templecost 500 -- Expensive temples.
#templepic 22
#buildfort 11
#homefort 13 -- capital is more fortified than other cities
#likesterr 64 -- wastelands
#hatesterr 432 -- no swamps, mountains, forests or farmlands.
#aigoodbless 30
#aiholyranged
#homerealm 10
#homerealm 5 -- Middle East
#homerealm 7 -- to get lions, half pretenders forbidden
#noundeadgods
#idealcold -2 -- Hot deserts
-- Startdom 4 - Middle East, Caelum
#addgod 159 	-- Monument
#delgod 656 	-- Blood
#addgod 1025 	-- Divine Glyph
#delgod 2462 	-- Blood
-- Startdom 3 - Middle East, Caelum
#delgod 384 	-- Neter of Crafts
#addgod 385 	-- Neteret of Joy
#addgod 386 	-- Neter of the Sun
#delgod 388 	-- Neter of Chaos forbidden
#addgod 2446 	-- Neter of Kings
#delgod 2464 	-- Neter of Moon forbidden
#addgod 2552 	-- Ahura of Wisdom
--addgod 2610 	-- Angra mainyu
-- Startdom 2 - Middle East, Caelum
#delgod 120 	-- Moloch
#delgod 265 	-- cold dragon
#addgod 608 	-- Phoenix
#addgod 655 	-- Scorpion King
#delgod 1097 	-- Annunaki of the Summer Plaguer, counter-thematic
#delgod 2436 	-- Annunaki of the Moon, counter-thematic
#delgod 2438 	-- Annunaki of the Underworld, counter-thematic
#addgod 2553 	-- Ahura of the Oath
#addgod 2554 	-- Ahura of the Waters
#addgod 2555 	-- Spenta Mainyu
--addgod 2611 	-- Gannag Menog
--addgod 2627 	-- Daeva of Wrath
#delgod 2788 	-- Man-Eater
#delgod 2789 	-- Raven of Underworld
#delgod 2790 	-- Myrmecoleon forbidden
#delgod 2791 	-- Earth Serpent is counter-thematic - comes from the earth dammnit!
#addgod 2792 	-- Solar Serpent
#delgod 2793 	-- Serpent of Chaos forbidden
#addgod 2797 	-- Criosphinx
#addgod 2798 	-- Hieracosphinx
#delgod 2799 	-- Wadjet forbidden
-- Startdom 1 - Middle East, Caelum
#delgod 653 	-- Serpent King

-- Cheapgods - all guardian spirits
#cheapgod20 655
#cheapgod20 661
#cheapgod20 2137
#cheapgod20 2138
#cheapgod20 2786
#cheapgod20 2787
#cheapgod20 2797
#cheapgod20 2798
#descr "Kingdom of Zel is built upon ruins of another, more ancient civilization. Once a flourishing land populated by ancestors of Avvim, it was demolished in a rebellion of lesser gods against the Pantokrator, burying these lands underneath the waves. Over time the lands raised once again, while lesser races including humankind spread across the world. In their ignorance, they disturbed evils sealed underneath the surface in the vast cavernous realm, where the Ochrekeshe were abandoned by their masters. Spilling out from darkness of caverns, they devoured everything in their way, until angels of Celestial Spheres delivered salvation. Judging men as guilty of unleashing the evils, angels punished them and the survivors tasked to keep vigil ever since, becoming first Guardians. Now with Pantokrator gone, the people of Zel follow the new Pretender in hopes of gaining freedom from their eternal vigil. Metals are scarce in Zel, and copper and tin are often mined in the caverns where hordes of bestial Ochrekeshe gather."
#summary "Race: Humans, ochrekeshe slaves in caverns. Prefer Heat scales +2.
Military: Light and medium infantry, archers, charioteers, sacred Temple Guard and Guardians.
Magic: Fire, Air, Earth, some Astral, Nature and Death, rarely Water and Blood
Priests: Powerful."
#brief "Zel is a desert kingdom of humans who guard the ancient evils. Priest-Guardians reign in the cities and only recently relaxed restrictions on their Sorcerers, while nomadic tribes roam the deserts and plains led by their chieftains and shamans. Metals are scarce and mostly bronze is used."
#flag "./alexsadata/flags/d5zelEA.tga"
#color 1.0 0.77 0.14
#secondarycolor 0.50 0.67 0.50
#clearrec
#addrecunit "Zel Caravan Guard"
#addrecunit "Zel City Guard"
#addrecunit "Zel Palace Guard"
#addrecunit "Zel Sorcerer Guard"
#addrecunit "Zel Temple Guard"
#addrecunit "Zel Chariot"
#addrecunit "Zel Chariot Archer"
-- Pretty limited commander diversity, mostly Sorcerers (E2 are support, F2 are fire and A2 cast Wind Guide)
#addreccom  "Zel Chieftain"
#addreccom  "Zel Sorcerer"
#addreccom  "Zel Acolyte"
#addreccom  "Zel Priest-Guardian"

#addforeignunit "Zel Tribesman"
#addforeignunit "Zel Caravan Guard"
#addforeigncom "Zel Chieftain"

#wasterec "Sandstorm Archer"
#wastecom "Sandstorm Shaman"
#wastecom "Zel Astrologer"

#caverec "Zel Slave Miner"
#cavecom "Zel Taskmaster"

#wallcom "Zel Priest-Guardian"
#wallunit "Zel Caravan Guard"
#wallmult 8
#wallunit "Zel Temple Guard"
#wallmult 2
#defcom1 "Zel Chieftain"
#defcom2 "Zel Priest-Guardian"
#defunit1 "Zel Caravan Guard"
#defmult1 10
#defunit1b "Zel Tribesman"
#defmult1b 15
#defunit2  "Zel City Guard"
#defmult2 10
#startcom  "Zel Priest-Guardian"
#startunittype1  "Zel Caravan Guard"
#startunitnbrs1 10
#startunittype2  "Zel City Guard"
#startunitnbrs2 15
#startscout "Zel Chieftain"
#clearsites
#startsite "Hall of Guardians"
#startsite "Tower of Zel"
#startsite "Well of Ochre Sand"
#hero1 6837
#hero2 6838
#multihero1 6839
#end

-- =============================================================================
-- NATION SECTION END: EARLY ZEL
-- =============================================================================


-- =============================================================================
-- NATION SECTION: MIDDLE ZEL
-- =============================================================================

#newsite
#name "Palace of Sand Kingdom"
#path 3
#level 0
#rarity 5
#gems 0 1
#gems 1 1
#gems 3 5
#gems 5 1
#homemon "Zel Sand Wretches"
--homemon "Zel Sand Wraith1"
--homemon "Zel Sand Wraith2"
--homemon "Zel Sand Wraith3"
--homemon "Zel Sand Wraith4"
--homemon "Zel Sand Wraith5"
--homemon "Zel Sand Wraith"
--homemon "Zel Sand Bowman"
--homemon "Zel Sand Skirmisher"
--homemon "Zel Sand Guard"
--homemon "Zel Sand Swordsman"
#homecom "Zel Sand General"
#end

#newsite
#name "Tower of Sand Kingdom"
#path 3
#level 0
#rarity 5
#gems 3 2
#homecom "Zel Sand Vizier"
#end


#newitem
#copyitem 280
#name "Heart of Sand"
#spr "./alexsadata/newsand/item_heart.tga"
#descr "This magical heart is crafted from numerous grains of Sand, imbued with the power of the Well. During combat its powers allow the owner to cast more powerful spells of Earth magic and bestows the power of the Sands which manifests as one temporary earth gem. It will also bestow blessing upon sacred warriors of Sand Kingdom. This trinket can only be used by an inanimate being, which does not suffer from the crude surgery required to implant this magical heart or extract it."
#type 8
#constlevel 2 -- like an upgraded Fire in a Jar; Generals summon earthpower anyway.
#mainpath 3
#mainlevel 1
#itemcost1 20 -- 6 gems instead of 5 gems.
#restricted 138
#tmpearthgems 1
#autospell "Summon Earthpower"
#onlyinanim
#end



#newspell
#name "Bind Sand Wraith"
#descr "A demonic spirit native to deserts of Zel, it can only be summoned by followers of God of Sands. Sand Wraiths are constantly surrounded with whirlwind of searing sands and are at most powerful in places thick with stench of death and decay or during a storm. Sand Wraiths shrink in size and power when damaged, but will rapidly restore to their full size unless destroyed. Infernal howling of more powerful Sand Wraiths inspires dread in hearts of mortals."
#school 0
#researchlevel 5

#path 0 3
#path 1 8
#pathlevel 0 3
#pathlevel 1 1

--precision -2
#effect 10001
#nreff 1
#damagemon "Zel Sand Wraith"
#range 5
--aoe 3001
#fatiguecost 1200
-- Summons a great Sand Wraith. That is... really, really powerful spell. 
-- Better than Behemoths by all counts, and with Iron Warriors/shockres bless simply unstoppable.
-- Saving grace is lack of immortality.

#onlyatsite "Tower of Sand Kingdom"
#restricted 138
#end

#newspell
#name "Call Sand Wraith"
#descr "A demonic spirit native to deserts of Zel, it can only be summoned by followers of God of Sands. Sand Wraiths are constantly surrounded with whirlwind of searing sands and are at most powerful in places thick with stench of death and decay or during a storm. Sand Wraiths shrink in size and power when damaged, but will rapidly restore to their full size unless destroyed. Infernal howling of more powerful Sand Wraiths inspires dread in hearts of mortals."
#school 0
#researchlevel 5

#path 0 3
#path 1 8
#pathlevel 0 3
#pathlevel 1 1

#precision -2
#effect 1 -- combat spell
#nreff 1
#damagemon "Zel Sand Wraith"
#range 5
--aoe 3001
#fatiguecost 200
-- Summons a great Sand Wraith. That is... really, really powerful spell. 
-- Better than Behemoths by all counts, and with Iron Warriors/shockres bless simply unstoppable.
-- Singleuse spell, desert-only but... don't fight big battles against Zel in wastelands, people!

#onlygeosrc 64 -- Only at wastelands.
#restricted 138
#end


#newspell
#copyspell 150
#name "Blessing of Sands"
#descr "An Earth mage can call upon favor of God of Sands to bless a small group of sacred troops. Powerful mages can bless more troops at once."
#school 4
#researchlevel 0

#path 0 3
#pathlevel 0 1

#nreff 1
#range 5005
#aoe 1000
#fatiguecost 40

#onlygeosrc 64 -- Only at wastelands.
#restricted 138
#end


#newspell
#copyspell 150
#name "Power of Sands"
#descr "An Earth mage can call upon favor of God of Sands to empower a small group of demonic beings. Movement speed and attack skill are increased."
#school 4
#researchlevel 0

#path 0 3
#pathlevel 0 1

#effect 23
#nreff 1
#damage 33554432
#spec 8929416 -- UW OK, Demons only, ignores armor & shields, no effect on undead
#range 15
#aoe 1000
#fatiguecost 40

#onlygeosrc 64 -- Only at wastelands.
#restricted 138
#end

#newspell
#copyspell 150
#name "Power of Sands" -- Out-of-desert version, way worse and doesn't scale
#descr "An Earth mage can call upon favor of God of Sands to empower a small group of demonic beings. Movement speed and attack skill are increased."
#school 4
#researchlevel 0

#path 0 3
#pathlevel 0 4

#effect 23
#nreff 1
#damage 33554432
#spec 8929416 -- UW OK, Demons only, ignores armor & shields, no effect on undead
#range 15
#aoe 1
#fatiguecost 40

#restricted 138
#end


-- Slave rebellion

#newevent
#rarity 5
#req_indepok 1
--req_domowner 138
#req_maxpop 1000
#req_pop0ok
#req_code -1992 -- During slave unrest
#code 0
#unrest -50
#msg "The few people remaining in this desolate land have ceased their rebellion."
#end


#newevent
#rarity 5
#req_fornation 138
#req_fullowner 138
--req_domowner 138
#req_pop0ok
#req_code -1992 -- Slave unrest
#code 0 -- Stop
#req_monster "Zel Sand Vizier"
#req_targmnr "Zel Sand General"
#req_targorder 3
#msg "The ruthless Sand General has decimated the population. This harsh measure has put an end to an ongoing rebellion."
#unrest -5
#kill 10
#tax -100
#end

#newevent
#rarity 5
#req_fornation 138
#req_minpop 1000
#req_minunrest 100
#req_maxdef 10
#req_pop0ok
#req_code 0
#req_nearbycode -1992 -- During slave unrest
#code -1992
#msg "A small group of rebelling slaves from Sand Kingdom has attacked the province!"
#nation 1
#com 6833
#3d6units 6833
#com 6834
#3d6units 6834
#unrest 10
#killpop -10
#end

#newevent
#rarity 5
#req_fornation 138
--req_domowner 138
#req_minpop 1000
#req_minunrest 100
#req_maxdef 50
#req_pop0ok
#req_code -1992 -- During slave unrest
#req_nomonster "Zel Sand Vizier"
#req_nomonster "Zel Sand General"
#msg "In a daring move, the rebelling slaves of Sand Kingdom overthrew the local garrison and threaten the province!"
#nation 1
#com 6833
#4d6units 6833
#com 6834
#4d6units 6834
#com 6835
#4d6units 6835
#com 6836
#4d6units 6836
#unrest 10
#killpop -200
#revolt
#end

#newevent
#rarity 5
#req_fornation 138
--req_domowner 138
#req_minpop 1000
#req_minunrest 60
#req_pop0ok
#req_code -1992 -- During slave unrest
#req_nomonster "Zel Sand Vizier"
#req_nomonster "Zel Sand General"
#msg "The rebelling slaves of Sand Kingdom are attacking the province!"
#nation 1
#com 6833
#4d6units 6833
#com 6833
#4d6units 6833
#com 6834
#4d6units 6834
#com 6834
#4d6units 6834
#unrest 10
#killpop -200
#end

#newevent
#rarity 5
#req_rare 50
#req_fornation 138
--req_domowner 138
#req_minpop 1000
#req_pop0ok
#req_code -1992 -- During slave unrest
#req_nomonster "Zel Sand Vizier"
#req_nomonster "Zel Sand General"
#msg "The resentment against Sand Kingdom festers with no ruler to quell the dissent."
#unrest 15
#end


#newevent
#rarity 5
#req_rare 50
#req_fornation 138
#req_fullowner 138
#req_domowner 138
#req_pop0ok
#req_code -1989 -- Slave mage ceremony
#req_code -1991 -- Ceremony underway
#code -1990 -- Clearing
#msg "The Ceremony of Sinking Sands is over. A handful of Sand Wretches emerged from the pits, slavishly devout to the ##godname##. Some magical gems were salvaged from rotten caracasses in the pits."
#unrest -10
#2d6vis 5
#nation 138
#2d3units 6832
#end

#newevent
#rarity 5
#req_rare 20 -- total 10% and requires a Slave Mage sacrificed.
#req_fornation 138
#req_fullowner 138
#req_domowner 138
#req_pop0ok
#req_code -1989 -- Slave mage ceremony
#code -1990 -- Clearing
#req_monster "Zel Sand General"
#msg "The Ceremony of Sinking Sands is over. A mighty Sand General rose from the pits, with several Sand Warriors as his retinue. Afterwards the slaves scoured pits clean and found nothing of value."
#unrest -15
#nation 138
#com "Zel Sand General"
#airboost -- E1A1 mage get!
#1d3units 6832
#2d3units "Zel Sand Warrior"
#xp 20
#end

#newevent
#rarity 5
#req_rare 25 -- total ~10% and requires a Slave Mage sacrificed.
#req_fornation 138
#req_fullowner 138
#req_domowner 138
#req_pop0ok
#req_code -1989 -- Slave mage ceremony
#code -1990 -- Clearing
#req_monster "Zel Sand General"
#msg "The Ceremony of Sinking Sands is over. A mighty Sand General rose from the pits, with several Sand Warriors as his retinue. Afterwards the slaves scoured pits clean and found nothing of value."
#unrest -15
#nation 138
#com "Zel Sand General"
#deathboost -- E1D1 mage get!
#1d3units 6832
#2d3units "Zel Sand Warrior"
#xp 20
#end

#newevent
#rarity 5
#req_rare 50 -- total ~15% and requires a Slave Mage sacrificed.
#req_fornation 138
#req_fullowner 138
#req_domowner 138
#req_pop0ok
#req_code -1989 -- Slave mage ceremony
#code -1990 -- Clearing
#req_monster "Zel Sand General"
#msg "The Ceremony of Sinking Sands is over. A mighty Sand General rose from the pits, with several Sand Warriors as his retinue. Afterwards the slaves scoured pits clean and found nothing of value."
#unrest -15
#nation 138
#com "Zel Sand General"
#1d3units 6832
#2d3units "Zel Sand Warrior"
#xp 20
#end

#newevent
#rarity 5
#req_rare 50 -- total 47,5%
#req_fornation 138
#req_fullowner 138
#req_domowner 138
#req_pop0ok
#req_code -1989 -- Slave mage ceremony
#req_code -1991 -- Ceremony underway
#code -1990 -- Clearing
#req_monster "Zel Sand General"
#msg "The Ceremony of Sinking Sands is over. Several Sand Wretches emerged from the pits, a few of them worthy of promotion to ranks of Warriors. Some magical gems were salvaged from rotten caracasses in the pits."
#unrest -10
#1d6vis 5
#nation 138
#2d3units 6832
#1d3units "Zel Sand Warrior"
#end


#newevent
#rarity 5
-- Total remaining 23,75% chance
#req_fornation 138
#req_fullowner 138
#req_domowner 138
#req_pop0ok
#req_code -1989 -- Slave mage ceremony
#req_code -1991 -- Ceremony underway
#code -1990 -- Clearing
#msg "The Ceremony of Sinking Sands is over. No one has emerged from the pits, which is interpreted as a bad omen. Faith has decreased, though many magical gems were salvaged from rotten caracasses in the pits."
#incdom -1
#unrest 5
#incscale2 4 -- +2 misfortune
#3d6vis 5
#end


#newevent
#rarity 5
#req_fornation 138
#req_fullowner 138
--req_domowner 138
#req_season 3
#req_fort 1
#req_temple 1
#req_lab 1
#req_minpop 150 -- 1000 population minimum.
#req_code 0 -- Summer, full owner, fort+lab+temple
#code -1991 -- Final preparations
#req_monster "Zel Sand Vizier"
#msg "At the height of winter, the Sand Vizier has begun the Ceremony of Sinking Sands. About a thousand people were chosen for the ritual and buried in the pits. It remains to be seen how many will survive the test of faith."
#unrest -10
#killpop 100
#end

#newevent
#rarity 5
#req_fornation 138
#req_fullowner 138
--req_domowner 138
#req_season 1
#req_fort 1
#req_temple 1
#req_lab 1
#req_minpop 150 -- 1000 population minimum.
#req_code 0 -- Summer, full owner, fort+lab+temple
#code -1991 -- Final preparations
#req_monster "Zel Sand Vizier"
#msg "At the height of summer, the Sand Vizier has begun the Ceremony of Sinking Sands. About a thousand people were chosen for the ritual and buried in the pits. It remains to be seen how many will survive the test of faith."
#unrest -10
#killpop 100
#end

#newevent
#rarity 5
#req_fornation 138
#req_fullowner 138
--req_domowner 138
#req_season 3
#req_fort 1
#req_temple 1
#req_lab 1
#req_minpop 150 -- 1000 population minimum.
#req_code 0 -- Summer, full owner, fort+lab+temple
#code -1989 -- Final preparations with slave mage
#req_monster "Zel Sand Vizier"
#req_targmnr "Zel Slave mage"
#msg "At the height of winter, the Sand Vizier has begun the Ceremony of Sinking Sands. About a thousand people were chosen for the ritual and buried in the pits, among them one of slave mages. It remains to be seen how many will survive the test of faith."
#unrest -10
#killpop 100
#killcom "Zel Slave Mage"
#end

#newevent
#rarity 5
#req_fornation 138
#req_fullowner 138
--req_domowner 138
#req_season 1
#req_fort 1
#req_temple 1
#req_lab 1
#req_minpop 150 -- 1000 population minimum.
#req_code 0 -- Summer, full owner, fort+lab+temple
#code -1989 -- Final preparations with slave mage
#req_monster "Zel Sand Vizier"
#req_targmnr "Zel Slave mage"
#msg "At the height of summer, the Sand Vizier has begun the Ceremony of Sinking Sands. About a thousand people were chosen for the ritual and buried in the pits, among them one of slave mages. It remains to be seen how many will survive the test of faith."
#unrest -10
#killpop 100
#killcom "Zel Slave Mage"
#end

#newevent
#rarity 5
#req_fornation 138
#req_fullowner 138
--req_domowner 138
#req_season 3
#req_fort 1
#req_temple 1
#req_lab 1
#req_minpop 150 -- 1000 population minimum.
#req_pop0ok
#req_code 0 -- Summer, full owner, fort+lab+temple
#code -1990 -- Couldn't start ceremony
#msg "The Ceremony of Sinking Sand was cancelled for this winter. Faith has decreased."
#incdom -1
#nolog
#end

#newevent
#rarity 5
#req_fornation 138
#req_fullowner 138
--req_domowner 138
#req_season 1
#req_fort 1
#req_temple 1
#req_lab 1
#req_minpop 150 -- 1000 population minimum.
#req_pop0ok
#req_code 0 -- Summer, full owner, fort+lab+temple
#code -1990 -- Couldn't start ceremony.
#req_nomonster "Zel Sand Vizier"
#msg "The Ceremony of Sinking Sands was cancelled for this summer. Faith has decreased."
#incdom -1
#nolog
#end

#newevent
#rarity 5
#req_fornation 138
#req_fullowner 138
--req_domowner 138
#req_fort 1
#req_temple 1
#req_lab 1
#req_pop0ok
#req_code 0 -- No event or an aborted ceremony.
#req_code -1990
#req_pop0ok
#code -1992 -- Slave unrest
#req_nomonster "Zel Sand Vizier"
#req_nomonster "Zel Sand General"
#msg "Without a ruthless ruler to quell unrest, the slaves of Sand Kingdom are growing unruly!"
#unrest 15
#nolog
#end

#newevent
#rarity 5
#req_fornation 138
#req_fullowner 138
--req_domowner 138
#req_pop0ok
#req_code -1991 -- Ceremony ongoing, month 3
#code -1992 -- Slave unrest
#req_nomonster "Zel Sand Vizier"
#msg "As the last Sand Vizier abandoned the ongoing Ceremony of Sinking Sands, it ended in failure and slaves are growing restless and bold!"
#unrest 10
#end

#newevent
#req_pop0ok
#req_season 2
#req_pop0ok
#req_code -1990 -- Couldn't start ceremony
#code 0
#msg "No-ceremony cleanup."
#nolog
#notext
#end

#newevent
#rarity 5
#req_pop0ok
#req_season 0
#req_pop0ok
#req_code -1990 -- Couldn't start ceremony
#code 0
#msg "No-ceremony cleanup."
#nolog
#notext
#end

#newevent
#rarity 5
#req_pop0ok
#req_season 2
#req_pop0ok
#req_code -1990 -- Couldn't start ceremony
#code 0
#msg "No-ceremony cleanup."
#nolog
#notext
#end

#newevent
#rarity 5
#req_notfornation 138
#req_pop0ok
#req_code -1991 -- Ceremony ongoing, month 3
#code 0 -- Slave unrest
#msg "Your besieging forces have disrupted the foul Ceremony of Sinking Sands!"
#end


#newmonster
#name "Zel Sand Wraith"
#spr1 "./alexsadata/newsand/ma_wraith6.tga"
#spr2 "./alexsadata/newsand/ma_wraith6.tga"
#descr "A demonic spirit native to deserts of Zel, it can only be summoned by followers of God of Sands. Sand Wraiths are constantly surrounded with whirlwind of searing sands and are at most powerful in places thick with stench of death and decay or during a storm. Sand Wraiths shrink in size and power when damaged, but will rapidly restore to their full size unless destroyed. Infernal howling of more powerful Sand Wraiths inspires dread in hearts of mortals."
#ap 15
#mapmove 22
#hp 61 -- total 61
#size 6
#str 15
#prot 0
#enc 0
#att 13
#def 13
#prec 10
#mr 18
#mor 50
#gcost 0
#rcost 1
#holy
#poorleader
#goodundeadleader
#neednoteat
#stonebeing
#fireres 5
#coldres 15
#poisonres 25
#invulnerable 9
#noriverpass
#uwdamage 101
#regeneration 10
#woundfend 99
#wastesurvival
#nametype 113
#demon
#inanimate
#ethereal
#fear 5
#trample
#deathpower 1
#stormpower 3
#heat 4
#spiritsight
#blind
#shrinkhp 50
#float
#weapon "Crush"
#weapon "Crush"
#weapon "Sand Storm"
#weapon "Sand Storm"
#miscshape
#end

#newmonster
#name "Zel Sand Wraith"
#spr1 "./alexsadata/newsand/ma_wraith5.tga"
#spr2 "./alexsadata/newsand/ma_wraith5.tga"
#descr "A demonic spirit native to deserts of Zel, it can only be summoned by followers of God of Sands. Sand Wraiths are constantly surrounded with whirlwind of searing sands and are at most powerful in places thick with stench of death and decay or during a storm. Sand Wraiths shrink in size and power when damaged, but will rapidly restore to their full size unless destroyed. Infernal howling of more powerful Sand Wraiths inspires dread in hearts of mortals."
#ap 14
#mapmove 22
#hp 61 -- total 61
#size 5
#str 14
#prot 0
#enc 0
#att 12
#def 12
#prec 10
#mr 17
#mor 50
#gcost 0
#rcost 1
#holy
#poorleader
#goodundeadleader
#neednoteat
#stonebeing
#fireres 5
#coldres 15
#poisonres 25
#invulnerable 9
#noriverpass
#uwdamage 101
#regeneration 10
#woundfend 99
#wastesurvival
#nametype 113
#demon
#inanimate
#ethereal
#fear 5
#trample
#deathpower 1
#stormpower 3
#heat 3
#spiritsight
#blind
#shrinkhp 40
#growhp 51
#float
#weapon "Crush"
#weapon "Crush"
#weapon "Sand Storm"
#weapon "Sand Storm"
#miscshape
#end

#newmonster
#name "Zel Sand Wraith"
#spr1 "./alexsadata/newsand/ma_wraith4.tga"
#spr2 "./alexsadata/newsand/ma_wraith4.tga"
#descr "A demonic spirit native to deserts of Zel, it can only be summoned by followers of God of Sands. Sand Wraiths are constantly surrounded with whirlwind of searing sands and are at most powerful in places thick with stench of death and decay or during a storm. Sand Wraiths shrink in size and power when damaged, but will rapidly restore to their full size unless destroyed. Infernal howling of more powerful Sand Wraiths inspires dread in hearts of mortals."
#ap 13
#mapmove 22
#hp 61 -- total 61
#size 4
#str 13
#prot 0
#enc 0
#att 11
#def 11
#prec 10
#mr 16
#mor 50
#gcost 0
#rcost 1
#holy
#poorleader
#goodundeadleader
#neednoteat
#stonebeing
#fireres 5
#coldres 15
#poisonres 25
#invulnerable 9
#noriverpass
#uwdamage 101
#regeneration 10
#woundfend 99
#wastesurvival
#nametype 113
#demon
#inanimate
#ethereal
#fear 5
#trample
#deathpower 1
#stormpower 2
#heat 2
#spiritsight
#blind
#shrinkhp 30
#growhp 41
#float
#weapon "Crush"
#weapon "Crush"
#weapon "Sand Storm"
#weapon "Sand Storm"
#miscshape
#end

#newmonster
#name "Zel Sand Wraith"
#spr1 "./alexsadata/newsand/ma_wraith3.tga"
#spr2 "./alexsadata/newsand/ma_wraith3.tga"
#descr "A demonic spirit native to deserts of Zel, it can only be summoned by followers of God of Sands. Sand Wraiths are constantly surrounded with whirlwind of searing sands and are at most powerful in places thick with stench of death and decay or during a storm. Sand Wraiths shrink in size and power when damaged, but will rapidly restore to their full size unless destroyed. Infernal howling of more powerful Sand Wraiths inspires dread in hearts of mortals."
#ap 12
#mapmove 22
#hp 61 -- total 61
#size 3
#str 12
#prot 0
#enc 0
#att 10
#def 10
#prec 10
#mr 15
#mor 50
#gcost 0
#rcost 1
#holy
#poorleader
#goodundeadleader
#neednoteat
#stonebeing
#fireres 5
#coldres 15
#poisonres 25
#invulnerable 9
#noriverpass
#uwdamage 101
#regeneration 10
#woundfend 99
#wastesurvival
#nametype 113
#demon
#inanimate
#ethereal
#trample
#deathpower 1
#stormpower 2
#heat 1
#spiritsight
#blind
#shrinkhp 20
#growhp 31
#float
#weapon "Crush"
#weapon "Sand Storm"
#weapon "Sand Storm"
#miscshape
#end


#newmonster
#name "Zel Sand Wraith"
#spr1 "./alexsadata/newsand/ma_wraith2.tga"
#spr2 "./alexsadata/newsand/ma_wraith2.tga"
#descr "A demonic spirit native to deserts of Zel, it can only be summoned by followers of God of Sands. Sand Wraiths are constantly surrounded with whirlwind of searing sands and are at most powerful in places thick with stench of death and decay or during a storm. Sand Wraiths shrink in size and power when damaged, but will rapidly restore to their full size unless destroyed. Infernal howling of more powerful Sand Wraiths inspires dread in hearts of mortals."
#ap 11
#mapmove 22
#hp 61 -- total 61
#size 2
#str 11
#prot 0
#enc 0
#att 9
#def 9
#prec 10
#mr 14
#mor 50
#gcost 0
#rcost 1
#holy
#poorleader
#goodundeadleader
#neednoteat
#stonebeing
#fireres 5
#coldres 15
#poisonres 25
#invulnerable 9
#noriverpass
#uwdamage 101
#regeneration 10
#woundfend 99
#wastesurvival
#nametype 113
#demon
#inanimate
#ethereal
#trample
#deathpower 1
#stormpower 1
#spiritsight
#blind
#shrinkhp 10
#growhp 21
#float
#weapon "Crush"
#weapon "Sand Storm"
#miscshape
#end

#newmonster
#name "Zel Sand Wraith"
#spr1 "./alexsadata/newsand/ma_wraith1.tga"
#spr2 "./alexsadata/newsand/ma_wraith1.tga"
#descr "A demonic spirit native to deserts of Zel, it can only be summoned by followers of God of Sands. Sand Wraiths are constantly surrounded with whirlwind of searing sands and are at most powerful in places thick with stench of death and decay or during a storm. Sand Wraiths shrink in size and power when damaged, but will rapidly restore to their full size unless destroyed. Infernal howling of more powerful Sand Wraiths inspires dread in hearts of mortals."
#ap 10
#mapmove 22
#hp 61 -- total 61
#size 1
#str 10
#prot 0
#enc 0
#att 8
#def 8
#prec 10
#mr 13
#mor 50
#gcost 0
#rcost 1
#holy
#poorleader
#goodundeadleader
#neednoteat
#stonebeing
#fireres 5
#coldres 15
#poisonres 25
#invulnerable 9
#noriverpass
#uwdamage 101
#regeneration 10
#woundfend 99
#wastesurvival
#nametype 113
#demon
#inanimate
#ethereal
#trample
#deathpower 1
#stormpower 1
#spiritsight
#blind
#growhp 11
#float
#weapon "Sand Storm"
#miscshape
#end



#newmonster 6833
#copystats 2003
#name "Slave Slinger"
#copyspr 2003
#descr "The Sand Kingdom has no use for living beings. Specks of dirt upon pristine carpet of dunes, they are barely tolerated even at best of times. Even slaves with affinity for magic of Sands are not always spared by immortal masters; others will be slaughtered by thousands in the gruesome Ceremony of Sinking Sands, the few survivors turned into Sand Wretches. Some slaves embrace their fate and serve obediently as decreed by priests of Sand Kingdom, hoping their obedience will help them survive the ritual, but even they harbor resentment against their masters."
#end

#newmonster 6834
#copystats 2004
#name "Slave Spearman"
#copyspr 2004
#descr "The Sand Kingdom has no use for living beings. Specks of dirt upon pristine carpet of dunes, they are barely tolerated even at best of times. Even slaves with affinity for magic of Sands are not always spared by immortal masters; others will be slaughtered by thousands in the gruesome Ceremony of Sinking Sands, the few survivors turned into Sand Wretches. Some slaves embrace their fate and serve obediently as decreed by priests of Sand Kingdom, hoping their obedience will help them survive the ritual, but even they harbor resentment against their masters."
-- Spear is bronze on sprite, iron in stats: basegame bug.
#end

#newmonster 6835
#copystats 2004
#name "Slave Infantry"
#spr1 "./alexsadata/newsand/ma_slavespear1.tga"
#spr2 "./alexsadata/newsand/ma_slavespear2.tga"
#descr "The Sand Kingdom has no use for living beings. Specks of dirt upon pristine carpet of dunes, they are barely tolerated even at best of times. Even slaves with affinity for magic of Sands are not always spared by immortal masters; others will be slaughtered by thousands in the gruesome Ceremony of Sinking Sands, the few survivors turned into Sand Wretches. Some slaves embrace their fate and serve obediently as decreed by priests of Sand Kingdom, hoping their obedience will help them survive the ritual, but even they harbor resentment against their masters."
#gcost 10009
#mor 8
#att 9
#def 9
#clearweapons
#cleararmor
#weapon "Spear"
#weapon "Javelin"
#armor "Leather Cap"
#armor "Ring Mail Cuirass"
#armor "Shield"
#end

#newmonster 6836
#copystats 2003
#name "Slave Archer"
#spr1 "./alexsadata/newsand/ma_slavebow1.tga"
#spr2 "./alexsadata/newsand/ma_slavebow2.tga"
#descr "The Sand Kingdom has no use for living beings. Specks of dirt upon pristine carpet of dunes, they are barely tolerated even at best of times. Even slaves with affinity for magic of Sands are not always spared by immortal masters; others will be slaughtered by thousands in the gruesome Ceremony of Sinking Sands, the few survivors turned into Sand Wretches. Some slaves embrace their fate and serve obediently as decreed by priests of Sand Kingdom, hoping their obedience will help them survive the ritual, but even they harbor resentment against their masters."
#gcost 10009
#mor 8
#att 9
#def 9
#clearweapons
#cleararmor
#weapon "Dagger"
#weapon "Short Bow" -- not composite, they're primitives.
#armor "Leather Cap"
#armor "Ring Mail Cuirass"
#end


#newmonster
#copystats 2003
#name "Zel Slave Scout"
#copyspr 2003
#descr "Scouts are trained to pass unseen through enemy territory. Their reports on enemy army movements and the resources in enemy lands are invaluable to the prudent warlord. Those living in cursed lands of Zel are very much eager to get out of there and often volunteer to become scouts, only to disappear into the night once they leave the deserts."
#wastesurvival
#noleader
#swimming
#stealthy 0
#deserter 3 -- 3% chance of desertion per turn, fairly significant.
#rpcost 0 -- Free scouts; not that they have any use beyond swelling the commander count or actual scouting.
#end


#newmonster
#copystats 2003
#name "Zel Slave General"
#spr1 "./alexsadata/newsand/ma_commander1.tga"
#spr2 "./alexsadata/newsand/ma_commander2.tga"
#descr "The Sand Kingdom has no use for living beings. Specks of dirt upon pristine carpet of dunes, they are barely tolerated even at best of times. Still, there are few enough leaders in the Sand Kingdom the human taskmasters are often entrusted with commanding other slaves. More feared than respected, they make poor leaders but are just as easy to replace as any other slave."
#wastesurvival
#mapmove 12
#okleader
#command 20
#taskmaster 2
#inspirational -1
#mor 10
#att 10
#def 10
#clearweapons
#cleararmor
#weapon "Falchion"
#armor "Ring Mail Cuirass"
#armor "Leather Cap"
#end

#newmonster
#copystats 2003
#name "Zel Slave Priest"
#spr1 "./alexsadata/newsand/ma_priest1.tga"
#spr2 "./alexsadata/newsand/ma_priest2.tga"
#descr "The Sand Kingdom has no use for living beings. Specks of dirt upon pristine carpet of dunes, they are barely tolerated even at best of times. Some of them turned to worship of their immortal masters, hoping it spares them from perishing at Ceremony of Sinking Sands. With imminent awakening of the God of Sands, these priests set out to herald its arrival and decry the false gods."
#wastesurvival
#mapmove 12
#holy
#magicskill 8 1
#mr 13
#poorleader
#clearweapons
#weapon "Dagger"
#cleararmor
#armor "Robes"
#end

#newmonster
#copystats 2003
#name "Zel Slave Mage"
#spr1 "./alexsadata/newsand/ma_mage1.tga"
#spr2 "./alexsadata/newsand/ma_mage2.tga"
#descr "The Sand Kingdom has no use for living beings. Specks of dirt upon pristine carpet of dunes, they are barely tolerated even at best of times. People with affinity for magic of Sands are viewed as aberrations most foul. They are often chosen to participate in the Ceremony of Sinking Sands, and perish in suffering, and only rarely they emerge transformed."
#wastesurvival
#poorleader
#mapmove 12
#magicskill 1 1
#magicskill 3 1
#custommagic 4096 10
#researchbonus -2
#mr 13
#clearweapons
#weapon "Quarterstaff"
#cleararmor
#armor "Robes"
#end

#newmonster 6832
#name "Zel Sand Wretches"
#spr1 "./alexsadata/newsand/ma_wretch1.tga"
#spr2 "./alexsadata/newsand/ma_wretch2.tga"
#descr "Sand Wretches are the lowest rung of the hierarchy in Sand Kingdom. Most of them are found in the cursed city of Zel, but with the arrival of God of Sand the Ceremony of Sinking Sands was established. These people who undergo the ritual and join the ranks of Sand Kingdom usually become Wretches. Slow and remarkably clumsy, they nevertheless never back down in a fight, and even when killed, many will return back to trudge the deserts of Zel. Some Sand Wretches use missile weapons, relying on strength and luck of aim to hit their targets."
#ap 8
#mapmove 16 -- Wretches are slower
#hp 19
#size 2
#str 15
#prot 0
#enc 0
#att 9
#def 9
#prec 10
#mr 14
#mor 30
#gcost 60
#addupkeep -30
#rpcost 25
#rcost 8
#poorleader
#poorundeadleader
#wastesurvival
#demon
#spiritsight
#inanimate
#fireres 5
#coldres 15
#poisonres 25
#invulnerable 9
#regeneration 10
#heal
#stonebeing
#almostliving
#neednoteat
#noriverpass
#domimmortal 3 -- For forwards compatibility if it gets changed -- Sand immortality
#nametype 148 -- Gath
#weapon "Fist"
#armor "Cloth Armor"
#end

#newmonster
#copystats 6832
#name "Zel Sand Wretch"
#spr1 "./alexsadata/newsand/ma_sickle1.tga"
#spr2 "./alexsadata/newsand/ma_sickle2.tga"
#descr "Sand Wretches are the lowest rung of the hierarchy in Sand Kingdom. Most of them are found in the cursed city of Zel, but with the arrival of God of Sand the Ceremony of Sinking Sands was established. These people who undergo the ritual and join the ranks of Sand Kingdom usually become Wretches. Slow and remarkably clumsy, they nevertheless never back down in a fight, and even when killed, many will return back to trudge the deserts of Zel. Some Sand Wretches use missile weapons, relying on strength and luck of aim to hit their targets."
#montag 6979
#clearweapons
#weapon "Sickle"
#end

#newmonster
#copystats 6832
#name "Zel Sand Wretch"
#spr1 "./alexsadata/newsand/ma_fork1.tga"
#spr2 "./alexsadata/newsand/ma_fork2.tga"
#descr "Sand Wretches are the lowest rung of the hierarchy in Sand Kingdom. Most of them are found in the cursed city of Zel, but with the arrival of God of Sand the Ceremony of Sinking Sands was established. These people who undergo the ritual and join the ranks of Sand Kingdom usually become Wretches. Slow and remarkably clumsy, they nevertheless never back down in a fight, and even when killed, many will return back to trudge the deserts of Zel. Some Sand Wretches use missile weapons, relying on strength and luck of aim to hit their targets."
#montag 6979
#clearweapons
#weapon "Pitchfork"
#end

#newmonster
#copystats 6832
#name "Zel Sand Wretch"
#spr1 "./alexsadata/newsand/ma_chain1.tga"
#spr2 "./alexsadata/newsand/ma_chain2.tga"
#descr "Sand Wretches are the lowest rung of the hierarchy in Sand Kingdom. Most of them are found in the cursed city of Zel, but with the arrival of God of Sand the Ceremony of Sinking Sands was established. These people who undergo the ritual and join the ranks of Sand Kingdom usually become Wretches. Slow and remarkably clumsy, they nevertheless never back down in a fight, and even when killed, many will return back to trudge the deserts of Zel. Some Sand Wretches use missile weapons, relying on strength and luck of aim to hit their targets."
#montag 6979
#clearweapons
#weapon "Morningstar"
#end

#newmonster
#copystats 6832
#name "Zel Sand Wretch"
#spr1 "./alexsadata/newsand/ma_sling1.tga"
#spr2 "./alexsadata/newsand/ma_sling2.tga"
#descr "Sand Wretches are the lowest rung of the hierarchy in Sand Kingdom. Most of them are found in the cursed city of Zel, but with the arrival of God of Sand the Ceremony of Sinking Sands was established. These people who undergo the ritual and join the ranks of Sand Kingdom usually become Wretches. Slow and remarkably clumsy, they nevertheless never back down in a fight, and even when killed, many will return back to trudge the deserts of Zel. Some Sand Wretches use missile weapons, relying on strength and luck of aim to hit their targets."
--olddescr "Sand Wretches are the lowest rung of the hierarchy in Sand Kingdom. Slaving mindlessly during their life, they were lucky to be chosen to be elevated to a new status of existence by their masters, and not just raised as mindless undead. Slow and remarkably clumsy, they nevertheless never back down in a fight, and even when killed, many will return back to trudge the deserts of Zel. Some Sand Wretches use missile weapons, relying on strength and luck of aim to hit their targets."
#montag 6979
#clearweapons
#weapon "Sling"
#weapon "Dagger"
#end

#newmonster
#copystats 6832
#name "Zel Sand Warrior"
#spr1 "./alexsadata/newsand/ea_temp1.tga"
#spr2 "./alexsadata/newsand/ea_temp2.tga"
#descr "Damned remnants of a long-dead kingdom of Zel, the Sand Warriors serve the Viziers with utmost obedience. Even if their movements are slow and sluggish compared to their living counterparts, they are tireless and unfaltering in combat."
#firstshape -6978
#montag 6979
#end

#selectmonster 6832
#firstshape -6979
#end

#newmonster
#name "Zel Sand Bowman"
#spr1 "./alexsadata/newsand/ma_storm1.tga"
#spr2 "./alexsadata/newsand/ma_storm2.tga"
#descr "Damned remnants of a long-dead kingdom of Zel, the Sand Warriors serve the Viziers with utmost obedience. Even if their movements are slow and sluggish compared to their living counterparts, they are tireless and unfaltering in combat. Sand Bowmen and Skirmishers are lightly armored and move fast, their purpose patrolling the vicinity of city walls and putting down the trespassers."
#ap 8
#mapmove 18 -- Fast travel, but slower than undead
#hp 20
#size 2
#str 16
#prot 0
#enc 0
#att 10
#def 12
#prec 10
#mr 14
#mor 30
#gcost 80
#addupkeep -35
#rpcost 7
#rcost 1
#okleader
#okundeadleader
#wastesurvival
#demon
#spiritsight
#inanimate
#montag 6978
#fireres 5
#coldres 15
#poisonres 25
#invulnerable 9
#regeneration 10
#heal
#stonebeing
#almostliving
#neednoteat
#noriverpass
#domimmortal 3 -- For forwards compatibility if it gets changed -- Sand immortality
#patrolbonus 3
#nametype 148 -- Gath
#weapon "Long Bow"
#weapon "Quarterstaff"
#armor "Scale Mail Cuirass"
#armor "Half Helmet"
#end

#newmonster
#name "Zel Sand Skirmisher"
#spr1 "./alexsadata/newsand/ma_skirmisher1.tga"
#spr2 "./alexsadata/newsand/ma_skirmisher2.tga"
#descr "Damned remnants of a long-dead kingdom of Zel, the Sand Warriors serve the Viziers with utmost obedience. Even if their movements are slow and sluggish compared to their living counterparts, they are tireless and unfaltering in combat. Sand Bowmen and Skirmishers are lightly armored and move fast, their purpose patrolling the vicinity of city walls and putting down the trespassers."
#ap 8
#mapmove 18 -- Fast travel, but slower than undead
#hp 20
#size 2
#str 16
#prot 0
#enc 0
#att 10
#def 12
#prec 10
#mr 14
#mor 30
#gcost 80
#addupkeep -50
#rpcost 7
#rcost 1
#okleader
#okundeadleader
#wastesurvival
#demon
#spiritsight
#inanimate
#montag 6978
#fireres 5
#coldres 15
#poisonres 25
#invulnerable 9
#regeneration 10
#heal
#stonebeing
#almostliving
#neednoteat
#noriverpass
#domimmortal 3 -- For forwards compatibility if it gets changed -- Sand immortality
#patrolbonus 3
#nametype 148 -- Gath
#weapon "Spear"
#weapon "Javelin"
#armor "Scale Mail Cuirass"
#armor "Half Helmet"
#armor "Tower Shield"
#end

#newmonster
#name "Zel Sand Guard"
#spr1 "./alexsadata/newsand/ma_guard1.tga"
#spr2 "./alexsadata/newsand/ma_guard2.tga"
#descr "Damned remnants of a long-dead kingdom of Zel, the Sand Warriors serve the Viziers with utmost obedience. Even if their movements are slow and sluggish compared to their living counterparts, they are tireless and unfaltering in combat. A perverted remnant of old Zel culture, the Sand Guards are dedicated to protecting the forts and walls of Sand Kingdom."
#ap 8
#mapmove 18 -- Fast travel, but slower than undead
#hp 20
#size 2
#str 16
#prot 0
#enc 0
#att 10
#def 12
#prec 10
#mr 14
#mor 30
#gcost 80
#addupkeep -50
#rpcost 7
#rcost 1
#okleader
#okundeadleader
#wastesurvival
#demon
#spiritsight
#inanimate
#montag 6978
#fireres 5
#coldres 15
#poisonres 25
#invulnerable 9
#regeneration 10
#heal
#stonebeing
#almostliving
#neednoteat
#noriverpass
#domimmortal 3 -- For forwards compatibility if it gets changed -- Sand immortality
#castledef 3
#nametype 148 -- Gath
#weapon "Halberd"
#armor "Scale Mail Hauberk"
#armor "Half Helmet"
#end


#newmonster
#name "Zel Sand Swordsman"
#spr1 "./alexsadata/newsand/ma_sword1.tga"
#spr2 "./alexsadata/newsand/ma_sword2.tga"
#descr "Damned remnants of a long-dead kingdom of Zel, the Sand Warriors serve the Viziers with utmost obedience. Even if their movements are slow and sluggish compared to their living counterparts, they are tireless and unfaltering in combat. Swordsmen are elite warriors of Sand Kingdom, tasked with protection of its immortal rulers and their trusted servants."
#ap 8
#mapmove 18 -- Fast travel, but slower than undead
#hp 20
#size 2
#str 16
#prot 0
#enc 0
#att 10
#def 12
#prec 10
#mr 14
#mor 30
#gcost 80
#addupkeep -50
#rpcost 7
#rcost 1
#okleader
#okundeadleader
#wastesurvival
#demon
#spiritsight
#inanimate
#montag 6978
#fireres 5
#coldres 15
#poisonres 25
#invulnerable 9
#regeneration 10
#heal
#stonebeing
#almostliving
#neednoteat
#noriverpass
#domimmortal 3 -- For forwards compatibility if it gets changed -- Sand immortality
#bodyguard 3
#nametype 148 -- Gath
#weapon "Falchion"
#armor "Scale Mail Hauberk"
#armor "Half Helmet"
#armor "Shield"
#end


#newmonster
#nametype 151
#name "Zel Brute"
#spr1 "./alexsadata/newsand/ma_mauler1.tga"
#spr2 "./alexsadata/newsand/ma_mauler2.tga"
#descr "Once upon a time the lands of Zel were populated by tribes of degenerate giants. For as long as the Guardians stood vigilant, they used people of these tribes as taskmasters for hordes of even more simple-minded Ochrekolar. With rise of Sand Kingdom, these Brutes have become part of immortal armies, wielding huge mauls to crush the enemies of new order."
#ap 10
#mapmove 20
#hp 46
#size 3
#str 23 -- Exceptionally strong.
#prot 2
#enc 3
#att 9
#def 11
#prec 9
#mr 14
#mor 30
#gcost 100
#rpcost 20000
#addupkeep -55
#rcost 1
#weapon "Maul"
#armor "Half Helmet"
#armor "Scale Mail Hauberk"
#okleader
#okundeadleader
#wastesurvival
#demon
#spiritsight
#inanimate
#montag 6978
#fireres 5
#coldres 15
#poisonres 25
#invulnerable 10 
#regeneration 10
#heal
#stonebeing
#almostliving
#neednoteat
#noriverpass
#domimmortal 3 -- For forwards compatibility if it gets changed -- Sand immortality
#resources 5
#siegebonus 5
#nametype 148 -- Gath
#end

#newmonster
#name "Zel Sand General"
#spr1 "./alexsadata/newsand/ma_general1.tga"
#spr2 "./alexsadata/newsand/ma_general2.tga"
#descr "Generals rule the vast wastelands of Sand Kingdom with iron fist. They enforce laws of Sand Viziers and suppress any thoughts of a rebellion among the still-living slaves. All of them have affinity for Earth magic, and are fearsome warriors with their ability to regenerate wounds during combat and receive divine powers for duration of combat. The Sand Generals lack the authority to initiate the grand Ceremony of Sinking Sands, but can bestow immortality upon one of chosen servants at the local temple, once per month."
#ap 8
#mapmove 18 -- Fast travel, but slower than undead
#hp 23
#size 2
#str 17
#prot 0
#enc 0
#att 11
#def 13
#prec 10
#mr 16
#mor 30
#gcost 10080
#addupkeep -80 -- 120g upkeep equivalent
#rpcost 7
#rcost 1
#holy
#goodleader
#goodundeadleader
#taskmaster 2
#wastesurvival
#demon
#spiritsight
#inanimate
#fireres 5
#coldres 15
#poisonres 25
#invulnerable 9
#regeneration 10
#heal
#stonebeing
#almostliving
#neednoteat
#noriverpass
#domimmortal 3 -- For forwards compatibility if it gets changed -- Sand immortality
#magicskill 3 1
#custommagic 256 10
#custommagic 4096 10
#onebattlespell "Summon Earthpower"
#templetrainer -6979 -- Sand Wretches with chance of Sand Warriors.
#nametype 148 -- Gath
#weapon "Falchion"
#armor "Scale Mail Hauberk"
#armor "Legionary Helmet"
#armor "Shield"
#end

#newmonster
#name "Zel Sand Vizier"
#spr1 "./alexsadata/newsand/ma_vizier1.tga"
#spr2 "./alexsadata/newsand/ma_vizier2.tga"
#descr "Zel Sand Viziers are the ruling power of Sand Kingdom and its religious leaders. Accepting offer of immortality from First Vizier Zervan in distant past, they have since versatile and knowledgeable mages. All Sand Viziers are masters of illusion and can befuddle the enemy people or trick the guards away from important leaders to assassinate them. Sand Viziers also oversee the biannual Ceremony of Sinking Sands, when several thousand people surrender themselves to the Sands and only a handful of truly faithful emerge into new life."
#ap 8
#mapmove 18 -- Fast travel, but slower than undead
#hp 20
#size 2
#str 16
#prot 0
#enc 0
#att 9
#def 13
#prec 12
#mr 18
#mor 30
#gcost 10210
#addupkeep -160 -- 510g upkeep equivalent
#rpcost 7
#slowrec
#rcost 1
#holy
#poorleader
#goodundeadleader
#taskmaster 2
#wastesurvival
#demon
#spiritsight
#inanimate
#fireres 5
#coldres 15
#poisonres 25
#invulnerable 9
#regeneration 10
#heal
#stonebeing
#almostliving
#neednoteat
#noriverpass
#domimmortal 3 -- For forwards compatibility if it gets changed -- Sand immortality
#illusion
#stealthy 10
#spy
#assassin
#patience 2
#older -200
#reanimpriest 1
#magicskill 1 1
#magicskill 3 2
#magicskill 4 1
#magicskill 5 2
#magicskill 8 2
#custommagic 3456 100
#custommagic 7552 100
#custommagic 7552 10
#nametype 148 -- Gath
#weapon "Quarterstaff"
#armor "Magic Robes"
#end


#newmonster 6840
#fixedname "Zervan"
#name "Zel First Vizier"
#spr1 "./alexsadata/newsand/hero_ea_viz1.tga"
#spr2 "./alexsadata/newsand/hero_ea_viz2.tga"
#descr "First among Sand Viziers, supreme religious leader and prophet to God of Sands, Zervan is considered the mastermind behind the Wake of Sands, when he alone dismantled protections of Guardians and unleashed the powers hidden in the Well of Sands, attaining immortality. Master of Sand Sorcery and powerful necromancer during life, in his rebirth as a Sand Vizier Zervan has only become more powerful."
#ap 8
#mapmove 18 -- Fast travel, but slower than undead
#hp 23
#size 2
#str 17
#prot 0
#enc 0
#att 10
#def 14
#prec 13
#mr 18
#mor 30
#gcost 0
#rpcost 7
#rcost 1
#holy
#okleader
#expertundeadleader
#taskmaster 2
#wastesurvival
#demon
#spiritsight
#inanimate
#fireres 5
#coldres 15
#poisonres 25
#invulnerable 9
#regeneration 10
#heal
#stonebeing
#almostliving
#neednoteat
#noriverpass
#immortal 3 -- For forwards compatibility if it gets changed -- Sand immortality
#illusion
#stealthy 10
#spy
#assassin
#patience 2
#older -300
#reanimpriest 1
#unique
#latehero 20 -- late hero since F2A3E4S3D4H3 are Telkhine-tier paths; not that nation lacks them but still.
#magicskill 0 2
#magicskill 1 3
#magicskill 3 4
#magicskill 4 3
#magicskill 5 4
#magicskill 8 3
#weapon "Magic staff"
#armor "Fish Mitre"
#armor "Magic Robes"
#end

#newmonster 6841
#name "Black Prince"
#fixedname "Persian"
#spr1 "./alexsadata/newsand/hero_ma_prince1.tga"
#spr2 "./alexsadata/newsand/hero_ma_prince2.tga"
#descr "The Black Prince once was a human trying to stop the vizier Zervan in his treacherous attempt to overthrow the Solar Cult and unseal the Sands. Unfortunately, he failed, and now he is just one of servants to Zervan. He can use the mystical powers of his Dagger of Sands to control time, and has combat prowess far surpassing that of most living beings. While he was fighting the Sands, he often was forced to perform as assassin and can pass by most bodyguards without being noticed, and now turns these skills against enemies of Sandeth. Black Prince has limited skill in Earth magic and has also gained the ability to disguise himself with illusions, and those killed by his hand will rise as Sandmen."
#ap 14
#mapmove 20
#hp 23
#size 2
#str 17
#enc 0
#att 15
#def 15
#prec 12
#mr 18
#mor 30
#gcost 0
#rcost 1
#holy
#onebattlespell 736 -- "Summon Earthpower"
#startitem 659
#weapon "Falchion"
#weapon "Dagger"
#weapon "Chain Whip"
#raiseonkill 25
#raiseshape -6979
#expertleader
#superiorundeadleader
#neednoteat
#stonebeing
--diseaseres 100
#startage 50
#maxage 1000
#demon
#illusion
#stealthy 25
#assassin
#patience 3
#scalewalls
#regeneration 10
#fireres 5
#coldres 15
#poisonres 25
#ambidextrous 3
#immortal 3  -- For forwards compatibility if it gets changed
#invulnerable 9
#noriverpass
#uwdamage 101
#wastesurvival
#inanimate
#latehero 10 -- Because his freespawn is scary.
#magicskill 3 1
#unique -- HERO
#itemslots 31874
#end

#selectnation 138
#clearnation
-- MA nation, Middle age
#name "Zel"
#epithet "Sand Kingdom"
#era 2
-- Weak fortified cities
#fortera 1
#templecost 750 -- Expensive temples, function as training centres and produce gems. Result, basic Sinking Sands city costs 2670 gold.
#templegems 3
#templepic 0
#buildfort 11
#homefort 13 -- capital is more fortified than other cities
#likesterr 64 -- wastelands
#hatesterr 432 -- no swamps, mountains, forests or farmlands.
#aigoodbless 50 -- Thuggy Generals are the trend
#homerealm 10
#homerealm 5 -- Middle East
-- No Egypt homerealm and associated spells/pretenders
#domkill 2 -- Slow but steady; so there's some people left to do Sinking Sands.
#fortunrest 10
#domunrest 10
#domdeathsense
#idealcold -3 -- Hot deserts
-- Startdom 4 - Middle East, Caelum
#delgod 158 	-- Oracle
#addgod 159 	-- Monolith
#delgod 656 	-- Blood
--addgod 1025 	-- Divine Glyph
#delgod 2462 	-- Golden idol
#addgod 2850 	-- Statue of Underworld
#addgod 6827 	-- Statue of Underworld
-- Startdom 3 - Middle East, Caelum
#addgod 384 	-- Neter of Crafts
#delgod 385 	-- Neteret of Joy
#delgod 386 	-- Neter of the Sun
#addgod 388 	-- Neter of Chaos
#addgod 1097 	-- Annunaki of the Summer Plaguer, themat
#delgod 1373 	-- Annunaki of Sweet waters, forbidden
#delgod 2435 	-- Annunaki of Love and War, counter-thematic
#delgod 2436 	-- Annunaki of the Moon, counter-thematic
#delgod 2437 	-- Annunaki of growth, forbidden
#addgod 2438 	-- Annunaki of the Underworld, thema
#delgod 2446 	-- Neter of Kings, forbidden
--addgod 2552 	-- Ahura of Wisdom
#addgod 2610 	-- Angra mainyu
-- Startdom 2 - Middle East, Caelum
#delgod 120 	-- Moloch
--delgod 265 	-- cold dragon
#delgod 608 	-- Phoenix
#addgod 655 	-- Scorpion King
#delgod 661 	-- All guardian spirits forbidden
#delgod 2787 	-- All guardian spirits forbidden
#delgod 2137 	-- All guardian spirits forbidden
#delgod 2786 	-- All guardian spirits forbidden
#delgod 2138 	-- All guardian spirits forbidden
#delgod 2785 	-- All guardian spirits forbidden
#delgod 2138 	-- All guardian spirits forbidden
#addgod 2608 	-- Azi dragon
#addgod 2611 	-- Gannag Menog
#addgod 2627 	-- Daeva of Wrath
#delgod 2788 	-- Man-Eater
#delgod 2789 	-- Raven of Underworld flies too much
#delgod 2790 	-- Myrmecoleon
#delgod 2792 	-- Solar Serpent
#addgod 2793 	-- Serpent of Chaos
#addgod 2796 	-- Hound of Hades
#delgod 2797 	-- Criosphinx
#delgod 2798 	-- Hieracosphinx
-- Startdom 1 - Middle East, Caelum

#cheapgod20 388
#cheapgod20 1097
#cheapgod20 2438
#cheapgod20 2793
#cheapgod20 2850
#descr "Cursed Sand Kingdom of Zel is a blighted land of immortals ruling the enslaved human population. It rose from ashes of old kingdom of Guardians, who faltered in their vigil and let the sorcerer Zervan to unleash the hidden evils contained underneath the desert. The Curse of Sands thus unleashed claimed the population of kingdom and now God of Sands threatens the entire world. The highest authority of Zel are Viziers and Generals, all skilled at Earth magic and knowledgeable in other magical paths."
#summary "Race: Beings of the sand, enslaved humans. Prefer Heat scales +3.
Military: Enslaved light infantry, immortal Sand Wretches and Sand Warriors created at Ceremony of Sinking Sands.
Magic: Earth, Death, some Air, Astral and Fire.
Priests: weak. Temples generate Earth gems. Generals can train Sand Wretches.
Dominion: kills population and causes unrest."
#brief "Zel is a cursed kingdom of Sands. It is populated by immortal beings of Sands who rule over enslaved human population. The highest authority of Zel are Viziers and Generals, all skilled at Earth magic and knowledgeable in other magical paths."
#flag "./alexsadata/flags/d5zelMA.tga"
#color 1.0 0.77 0.14
#secondarycolor 0.81 0.73 0.56
#clearrec
#addrecunit 6833
#addrecunit 6834
#addrecunit 6835
#addrecunit 6836
#addreccom  "Zel Slave Scout"
#addreccom  "Zel Slave General"
#addreccom  "Zel Slave Priest"
#addreccom  "Zel Slave Mage"

#wallcom "Zel Sand General"
#wallunit 6833
#wallmult 8
#wallunit 6836
#wallmult 8
#defcom1 "Zel Slave General"
#defcom2 "Zel Sand General"
#defunit1 6834
#defmult1 15
#defunit1b 6833
#defmult1b 15
#defunit2 6835
#defmult2 10
#defunit2b 6836
#defmult2b 5
#startcom "Zel Sand General"
#startunittype1 6835
#startunitnbrs1 15
#startunittype2 6836
#startunitnbrs2 15 -- 30 combat slaves
#startscout "Zel Slave Scout"
#clearsites
#startsite "Palace of Sand Kingdom"
#startsite "Tower of Sand Kingdom"
#hero1 6840
#hero2 6841
#end


-- =============================================================================
-- NATION SECTION END: MIDDLE ZEL
-- =============================================================================
